// lex.yy.cpp generated by reflex 3.0.11 from wordcount.l

#define REFLEX_VERSION "3.0.11"

////////////////////////////////////////////////////////////////////////////////
//                                                                            //
//  OPTIONS USED                                                              //
//                                                                            //
////////////////////////////////////////////////////////////////////////////////

#define REFLEX_OPTION_full                true
#define REFLEX_OPTION_lex                 lex
#define REFLEX_OPTION_lexer               Lexer
#define REFLEX_OPTION_outfile             "lex.yy.cpp"
#define REFLEX_OPTION_unicode             true

////////////////////////////////////////////////////////////////////////////////
//                                                                            //
//  SECTION 1: %top user code                                                 //
//                                                                            //
////////////////////////////////////////////////////////////////////////////////

#line 1 "wordcount.l"

#include <cstdio>
#include <iomanip>
#include <iostream>
	// clang-format off


////////////////////////////////////////////////////////////////////////////////
//                                                                            //
//  REGEX MATCHER                                                             //
//                                                                            //
////////////////////////////////////////////////////////////////////////////////

#include <reflex/matcher.h>

////////////////////////////////////////////////////////////////////////////////
//                                                                            //
//  ABSTRACT LEXER CLASS                                                      //
//                                                                            //
////////////////////////////////////////////////////////////////////////////////

#include <reflex/abslexer.h>

////////////////////////////////////////////////////////////////////////////////
//                                                                            //
//  LEXER CLASS                                                               //
//                                                                            //
////////////////////////////////////////////////////////////////////////////////

class Lexer : public reflex::AbstractLexer<reflex::Matcher> {
#line 8 "wordcount.l"

  int ch, wd, nl;
 public:
  void results() {
    out() << std::setw(8) << nl << std::setw(8) << wd << std::setw(8) << ch << '\n';
  }

 public:
  typedef reflex::AbstractLexer<reflex::Matcher> AbstractBaseLexer;
  Lexer(
      const reflex::Input& input = reflex::Input(),
      std::ostream&        os    = std::cout)
    :
      AbstractBaseLexer(input, os)
  {
#line 17 "wordcount.l"

  ch = wd = nl = 0;

  }
  static const int INITIAL = 0;
  virtual int lex(void);
  int lex(const reflex::Input& input)
  {
    in(input);
    return lex();
  }
  int lex(const reflex::Input& input, std::ostream *os)
  {
    in(input);
    if (os)
      out(*os);
    return lex();
  }
};

////////////////////////////////////////////////////////////////////////////////
//                                                                            //
//  SECTION 2: rules                                                          //
//                                                                            //
////////////////////////////////////////////////////////////////////////////////

extern const reflex::Pattern::Opcode reflex_code_INITIAL[];

int Lexer::lex(void)
{
  static const reflex::Pattern PATTERN_INITIAL(reflex_code_INITIAL);
  if (!has_matcher())
  {
    matcher(new Matcher(PATTERN_INITIAL, stdinit(), this));
  }
  while (true)
  {
        switch (matcher().scan())
        {
          case 0:
            if (matcher().at_end())
            {
              return int();
            }
            else
            {
              out().put(matcher().input());
            }
            break;
          case 1: // rule wordcount.l:28: {line} :
#line 28 "wordcount.l"
ch += size(); ++nl;
            break;
          case 2: // rule wordcount.l:29: {word} :
#line 29 "wordcount.l"
ch += size(); ++wd;
            break;
          case 3: // rule wordcount.l:30: . :
#line 30 "wordcount.l"
ch += size();

            break;
        }
  }
}

////////////////////////////////////////////////////////////////////////////////
//                                                                            //
//  SECTION 3: user code                                                      //
//                                                                            //
////////////////////////////////////////////////////////////////////////////////

#line 33 "wordcount.l"
// hack to convince clang-format to align at column 0
namespace {}
// clang-format on

int main(int argc, char** argv) {
	std::FILE* fd = stdin;
	if (argc > 1 && (fd = std::fopen(argv[1], "r")) == nullptr)
		std::exit(EXIT_FAILURE);
	// create a lexer that consumes a file or reads stdin
	Lexer lexer(fd);
	// here we go!
	lexer.lex();
	// display the results
	lexer.results();
	if (fd != stdin)
		std::fclose(fd);
	return 0;
}

////////////////////////////////////////////////////////////////////////////////
//                                                                            //
//  TABLES                                                                    //
//                                                                            //
////////////////////////////////////////////////////////////////////////////////

#ifndef REFLEX_CODE_DECL
#include <reflex/pattern.h>
#define REFLEX_CODE_DECL const reflex::Pattern::Opcode
#endif

extern REFLEX_CODE_DECL reflex_code_INITIAL[4012] =
{
  0xF0F00198, // 0: GOTO 408 ON f0
  0xEFEF0180, // 1: GOTO 384 ON ef
  0xEDED017A, // 2: GOTO 378 ON ed
  0xEBEC0177, // 3: GOTO 375 ON eb-ec
  0xEAEA0158, // 4: GOTO 344 ON ea
  0xE9E90154, // 5: GOTO 340 ON e9
  0xE5E80151, // 6: GOTO 337 ON e5-e8
  0xE4E4014C, // 7: GOTO 332 ON e4
  0xE3E30140, // 8: GOTO 320 ON e3
  0xE2E20128, // 9: GOTO 296 ON e2
  0xE1E100F7, // 10: GOTO 247 ON e1
  0xE0E000D4, // 11: GOTO 212 ON e0
  0xDFDF00CE, // 12: GOTO 206 ON df
  0xDEDE00C9, // 13: GOTO 201 ON de
  0xDDDD00C5, // 14: GOTO 197 ON dd
  0xDCDC00BF, // 15: GOTO 191 ON dc
  0xDBDB00B9, // 16: GOTO 185 ON db
  0xDADA00B6, // 17: GOTO 182 ON da
  0xD9D900B1, // 18: GOTO 177 ON d9
  0xD8D800AA, // 19: GOTO 170 ON d8
  0xD7D700A2, // 20: GOTO 162 ON d7
  0xD6D6009D, // 21: GOTO 157 ON d6
  0xD5D50099, // 22: GOTO 153 ON d5
  0xD4D40095, // 23: GOTO 149 ON d4
  0xD3D30092, // 24: GOTO 146 ON d3
  0xD2D2008E, // 25: GOTO 142 ON d2
  0xD0D1008B, // 26: GOTO 139 ON d0-d1
  0xCFCF0087, // 27: GOTO 135 ON cf
  0xCECE0080, // 28: GOTO 128 ON ce
  0xCDCD007A, // 29: GOTO 122 ON cd
  0xCBCB0072, // 30: GOTO 114 ON cb
  0xC4CA006F, // 31: GOTO 111 ON c4-ca
  0xC3C3006A, // 32: GOTO 106 ON c3
  0xC2C20061, // 33: GOTO 97 ON c2
  0x7D7D0035, // 34: GOTO 53 ON '}'
  0x617B0035, // 35: GOTO 53 ON 'a'-'{'
  0x5F5F0035, // 36: GOTO 53 ON '_'
  0x3F5D0035, // 37: GOTO 53 ON '?'-']'
  0x2C3B0035, // 38: GOTO 53 ON ','-';'
  0x252A0035, // 39: GOTO 53 ON '%'-'*'
  0x21230035, // 40: GOTO 53 ON '!'-'#'
  0x0D0D0031, // 41: GOTO 49 ON '\r'
  0x0A0A002C, // 42: GOTO 44 ON '\n'
  0x00FF002E, // 43: GOTO 46 ON 00-ff
  0xFE000001, // 44: TAKE 1
  0x00FFFFFF, // 45: HALT
  0xFE000003, // 46: TAKE 3
  0x80BF002E, // 47: GOTO 46 ON 80-bf
  0x00FFFFFF, // 48: HALT
  0xFE000003, // 49: TAKE 3
  0x80BF002E, // 50: GOTO 46 ON 80-bf
  0x0A0A002C, // 51: GOTO 44 ON '\n'
  0x00FFFFFF, // 52: HALT
  0xFE000002, // 53: TAKE 2
  0xF0F002B4, // 54: GOTO 692 ON f0
  0xEFEF029E, // 55: GOTO 670 ON ef
  0xEDED029A, // 56: GOTO 666 ON ed
  0xEBEC0298, // 57: GOTO 664 ON eb-ec
  0xEAEA027A, // 58: GOTO 634 ON ea
  0xE9E90277, // 59: GOTO 631 ON e9
  0xE5E80275, // 60: GOTO 629 ON e5-e8
  0xE4E40272, // 61: GOTO 626 ON e4
  0xE3E30268, // 62: GOTO 616 ON e3
  0xE2E20252, // 63: GOTO 594 ON e2
  0xE1E10223, // 64: GOTO 547 ON e1
  0xE0E00202, // 65: GOTO 514 ON e0
  0xDFDF01FE, // 66: GOTO 510 ON df
  0xDEDE01FB, // 67: GOTO 507 ON de
  0xDDDD01F9, // 68: GOTO 505 ON dd
  0xDCDC01F5, // 69: GOTO 501 ON dc
  0xDBDB01F0, // 70: GOTO 496 ON db
  0xDADA01EE, // 71: GOTO 494 ON da
  0xD9D901EA, // 72: GOTO 490 ON d9
  0xD8D801E5, // 73: GOTO 485 ON d8
  0xD7D701DF, // 74: GOTO 479 ON d7
  0xD6D601DC, // 75: GOTO 476 ON d6
  0xD5D501D9, // 76: GOTO 473 ON d5
  0xD4D401D6, // 77: GOTO 470 ON d4
  0xD3D301D4, // 78: GOTO 468 ON d3
  0xD2D201D1, // 79: GOTO 465 ON d2
  0xD0D101CF, // 80: GOTO 463 ON d0-d1
  0xCFCF01CC, // 81: GOTO 460 ON cf
  0xCECE01C7, // 82: GOTO 455 ON ce
  0xCDCD01C3, // 83: GOTO 451 ON cd
  0xCBCB01BD, // 84: GOTO 445 ON cb
  0xC4CA01BB, // 85: GOTO 443 ON c4-ca
  0xC3C301B7, // 86: GOTO 439 ON c3
  0xC2C201B0, // 87: GOTO 432 ON c2
  0x80BF002E, // 88: GOTO 46 ON 80-bf
  0x7D7D02CA, // 89: GOTO 714 ON '}'
  0x617B02CA, // 90: GOTO 714 ON 'a'-'{'
  0x5F5F02CA, // 91: GOTO 714 ON '_'
  0x3F5D02CA, // 92: GOTO 714 ON '?'-']'
  0x2C3B02CA, // 93: GOTO 714 ON ','-';'
  0x252A02CA, // 94: GOTO 714 ON '%'-'*'
  0x212302CA, // 95: GOTO 714 ON '!'-'#'
  0x00FFFFFF, // 96: HALT
  0xFE000003, // 97: TAKE 3
  0xBFBF0035, // 98: GOTO 53 ON bf
  0xBABB0035, // 99: GOTO 53 ON ba-bb
  0xB5B70035, // 100: GOTO 53 ON b5-b7
  0xAAAB0035, // 101: GOTO 53 ON aa-ab
  0xA7A70035, // 102: GOTO 53 ON a7
  0xA1A10035, // 103: GOTO 53 ON a1
  0x80BE002E, // 104: GOTO 46 ON 80-be
  0x00FFFFFF, // 105: HALT
  0xFE000003, // 106: TAKE 3
  0xB7B7002E, // 107: GOTO 46 ON b7
  0x9797002E, // 108: GOTO 46 ON 97
  0x80BF0035, // 109: GOTO 53 ON 80-bf
  0x00FFFFFF, // 110: HALT
  0xFE000003, // 111: TAKE 3
  0x80BF0035, // 112: GOTO 53 ON 80-bf
  0x00FFFFFF, // 113: HALT
  0xFE000003, // 114: TAKE 3
  0xAFBF002E, // 115: GOTO 46 ON af-bf
  0xADAD002E, // 116: GOTO 46 ON ad
  0xA5AB002E, // 117: GOTO 46 ON a5-ab
  0x929F002E, // 118: GOTO 46 ON 92-9f
  0x8285002E, // 119: GOTO 46 ON 82-85
  0x80AE0035, // 120: GOTO 53 ON 80-ae
  0x00FFFFFF, // 121: HALT
  0xFE000003, // 122: TAKE 3
  0xBABF0035, // 123: GOTO 53 ON ba-bf
  0xB6B70035, // 124: GOTO 53 ON b6-b7
  0xB0B40035, // 125: GOTO 53 ON b0-b4
  0x80B9002E, // 126: GOTO 46 ON 80-b9
  0x00FFFFFF, // 127: HALT
  0xFE000003, // 128: TAKE 3
  0xA3BF0035, // 129: GOTO 53 ON a3-bf
  0x8EA10035, // 130: GOTO 53 ON 8e-a1
  0x8C8C0035, // 131: GOTO 53 ON 8c
  0x868A0035, // 132: GOTO 53 ON 86-8a
  0x80A2002E, // 133: GOTO 46 ON 80-a2
  0x00FFFFFF, // 134: HALT
  0xFE000003, // 135: TAKE 3
  0xB6B6002E, // 136: GOTO 46 ON b6
  0x80BF0035, // 137: GOTO 53 ON 80-bf
  0x00FFFFFF, // 138: HALT
  0xFE000003, // 139: TAKE 3
  0x80BF0035, // 140: GOTO 53 ON 80-bf
  0x00FFFFFF, // 141: HALT
  0xFE000003, // 142: TAKE 3
  0x8289002E, // 143: GOTO 46 ON 82-89
  0x80BF0035, // 144: GOTO 53 ON 80-bf
  0x00FFFFFF, // 145: HALT
  0xFE000003, // 146: TAKE 3
  0x80BF0035, // 147: GOTO 53 ON 80-bf
  0x00FFFFFF, // 148: HALT
  0xFE000003, // 149: TAKE 3
  0xB0B0002E, // 150: GOTO 46 ON b0
  0x80BF0035, // 151: GOTO 53 ON 80-bf
  0x00FFFFFF, // 152: HALT
  0xFE000003, // 153: TAKE 3
  0x9798002E, // 154: GOTO 46 ON 97-98
  0x80BF0035, // 155: GOTO 53 ON 80-bf
  0x00FFFFFF, // 156: HALT
  0xFE000003, // 157: TAKE 3
  0xBFBF002E, // 158: GOTO 46 ON bf
  0x8BBD002E, // 159: GOTO 46 ON 8b-bd
  0x80BE0035, // 160: GOTO 53 ON 80-be
  0x00FFFFFF, // 161: HALT
  0xFE000003, // 162: TAKE 3
  0xB5BF002E, // 163: GOTO 46 ON b5-bf
  0xABAE002E, // 164: GOTO 46 ON ab-ae
  0x878F002E, // 165: GOTO 46 ON 87-8f
  0x8485002E, // 166: GOTO 46 ON 84-85
  0x8182002E, // 167: GOTO 46 ON 81-82
  0x80B40035, // 168: GOTO 53 ON 80-b4
  0x00FFFFFF, // 169: HALT
  0xFE000003, // 170: TAKE 3
  0x9EBF0035, // 171: GOTO 53 ON 9e-bf
  0x9B9B0035, // 172: GOTO 53 ON 9b
  0x8C8D0035, // 173: GOTO 53 ON 8c-8d
  0x898A0035, // 174: GOTO 53 ON 89-8a
  0x809D002E, // 175: GOTO 46 ON 80-9d
  0x00FFFFFF, // 176: HALT
  0xFE000003, // 177: TAKE 3
  0xB0B0002E, // 178: GOTO 46 ON b0
  0x8B9F002E, // 179: GOTO 46 ON 8b-9f
  0x80BF0035, // 180: GOTO 53 ON 80-bf
  0x00FFFFFF, // 181: HALT
  0xFE000003, // 182: TAKE 3
  0x80BF0035, // 183: GOTO 53 ON 80-bf
  0x00FFFFFF, // 184: HALT
  0xFE000003, // 185: TAKE 3
  0xBDBE002E, // 186: GOTO 46 ON bd-be
  0xA7AD002E, // 187: GOTO 46 ON a7-ad
  0x96A4002E, // 188: GOTO 46 ON 96-a4
  0x80BF0035, // 189: GOTO 53 ON 80-bf
  0x00FFFFFF, // 190: HALT
  0xFE000003, // 191: TAKE 3
  0xB0BF002E, // 192: GOTO 46 ON b0-bf
  0x9191002E, // 193: GOTO 46 ON 91
  0x8E8F002E, // 194: GOTO 46 ON 8e-8f
  0x80AF0035, // 195: GOTO 53 ON 80-af
  0x00FFFFFF, // 196: HALT
  0xFE000003, // 197: TAKE 3
  0x8DBF0035, // 198: GOTO 53 ON 8d-bf
  0x808C002E, // 199: GOTO 46 ON 80-8c
  0x00FFFFFF, // 200: HALT
  0xFE000003, // 201: TAKE 3
  0xB2BF002E, // 202: GOTO 46 ON b2-bf
  0xA6B0002E, // 203: GOTO 46 ON a6-b0
  0x80B10035, // 204: GOTO 53 ON 80-b1
  0x00FFFFFF, // 205: HALT
  0xFE000003, // 206: TAKE 3
  0xBBBF002E, // 207: GOTO 46 ON bb-bf
  0xB6B6002E, // 208: GOTO 46 ON b6
  0xABB3002E, // 209: GOTO 46 ON ab-b3
  0x80BA0035, // 210: GOTO 53 ON 80-ba
  0x00FFFFFF, // 211: HALT
  0xFE000003, // 212: TAKE 3
  0xBFBF03DA, // 213: GOTO 986 ON bf
  0xBEBE03D5, // 214: GOTO 981 ON be
  0xBDBD03D0, // 215: GOTO 976 ON bd
  0xBCBC03C8, // 216: GOTO 968 ON bc
  0xBBBB03C1, // 217: GOTO 961 ON bb
  0xBABA03B6, // 218: GOTO 950 ON ba
  0xB9B903B1, // 219: GOTO 945 ON b9
  0xB8B803AC, // 220: GOTO 940 ON b8
  0xB7B703A6, // 221: GOTO 934 ON b7
  0xB6B6039F, // 222: GOTO 927 ON b6
  0xB5B50397, // 223: GOTO 919 ON b5
  0xB4B40390, // 224: GOTO 912 ON b4
  0xB3B30389, // 225: GOTO 905 ON b3
  0xB2B2037F, // 226: GOTO 895 ON b2
  0xB1B10378, // 227: GOTO 888 ON b1
  0xB0B00370, // 228: GOTO 880 ON b0
  0xAFAF036B, // 229: GOTO 875 ON af
  0xAEAE035E, // 230: GOTO 862 ON ae
  0xADAD0357, // 231: GOTO 855 ON ad
  0xACAC034D, // 232: GOTO 845 ON ac
  0xABAB0346, // 233: GOTO 838 ON ab
  0xAAAA033C, // 234: GOTO 828 ON aa
  0xA9A90334, // 235: GOTO 820 ON a9
  0xA8A8032A, // 236: GOTO 810 ON a8
  0xA7A70322, // 237: GOTO 802 ON a7
  0xA6A60317, // 238: GOTO 791 ON a6
  0xA5A50311, // 239: GOTO 785 ON a5
  0xA4A4030C, // 240: GOTO 780 ON a4
  0xA3A30308, // 241: GOTO 776 ON a3
  0xA2A20303, // 242: GOTO 771 ON a2
  0xA1A102FD, // 243: GOTO 765 ON a1
  0xA0A002F5, // 244: GOTO 757 ON a0
  0x809F002E, // 245: GOTO 46 ON 80-9f
  0x00FFFFFF, // 246: HALT
  0xFE000003, // 247: TAKE 3
  0xBFBF04C4, // 248: GOTO 1220 ON bf
  0xBEBE04BE, // 249: GOTO 1214 ON be
  0xBDBD04B4, // 250: GOTO 1204 ON bd
  0xBCBC04AF, // 251: GOTO 1199 ON bc
  0xB8BB04AC, // 252: GOTO 1196 ON b8-bb
  0xB4B604A9, // 253: GOTO 1193 ON b4-b6
  0xB3B304A0, // 254: GOTO 1184 ON b3
  0xB2B2049B, // 255: GOTO 1179 ON b2
  0xB1B10497, // 256: GOTO 1175 ON b1
  0xB0B00493, // 257: GOTO 1171 ON b0
  0xAFAF048F, // 258: GOTO 1167 ON af
  0xAEAE048A, // 259: GOTO 1162 ON ae
  0xADAD0485, // 260: GOTO 1157 ON ad
  0xACAC0481, // 261: GOTO 1153 ON ac
  0xABB7002E, // 262: GOTO 46 ON ab-b7
  0xAAAA047B, // 263: GOTO 1147 ON aa
  0xA9A90477, // 264: GOTO 1143 ON a9
  0xA8A80473, // 265: GOTO 1139 ON a8
  0xA7A7046E, // 266: GOTO 1134 ON a7
  0xA6A6046A, // 267: GOTO 1130 ON a6
  0xA5A50465, // 268: GOTO 1125 ON a5
  0xA4A40461, // 269: GOTO 1121 ON a4
  0xA3A3045D, // 270: GOTO 1117 ON a3
  0xA2A20457, // 271: GOTO 1111 ON a2
  0xA1A10453, // 272: GOTO 1107 ON a1
  0xA0A0044E, // 273: GOTO 1102 ON a0
  0x9F9F0448, // 274: GOTO 1096 ON 9f
  0x9E9E0444, // 275: GOTO 1092 ON 9e
  0x9D9D043E, // 276: GOTO 1086 ON 9d
  0x9C9C0437, // 277: GOTO 1079 ON 9c
  0x9B9B0432, // 278: GOTO 1074 ON 9b
  0x9A9A042D, // 279: GOTO 1069 ON 9a
  0x99990429, // 280: GOTO 1065 ON 99
  0x91980426, // 281: GOTO 1062 ON 91-98
  0x90900423, // 282: GOTO 1059 ON 90
  0x8F8F041E, // 283: GOTO 1054 ON 8f
  0x8E8E041A, // 284: GOTO 1050 ON 8e
  0x8D8D0415, // 285: GOTO 1045 ON 8d
  0x8C8C0410, // 286: GOTO 1040 ON 8c
  0x8B8B040A, // 287: GOTO 1034 ON 8b
  0x8A8A0402, // 288: GOTO 1026 ON 8a
  0x898903FA, // 289: GOTO 1018 ON 89
  0x848803F7, // 290: GOTO 1015 ON 84-88
  0x838303F1, // 291: GOTO 1009 ON 83
  0x828203EB, // 292: GOTO 1003 ON 82
  0x818103E3, // 293: GOTO 995 ON 81
  0x808003DF, // 294: GOTO 991 ON 80
  0x00FFFFFF, // 295: HALT
  0xFE000003, // 296: TAKE 3
  0xB9B9053C, // 297: GOTO 1340 ON b9
  0xB8B80522, // 298: GOTO 1314 ON b8
  0xB7B7051B, // 299: GOTO 1307 ON b7
  0xB6B60513, // 300: GOTO 1299 ON b6
  0xB5B5050E, // 301: GOTO 1294 ON b5
  0xB4B40508, // 302: GOTO 1288 ON b4
  0xB3B30501, // 303: GOTO 1281 ON b3
  0xB2B204FE, // 304: GOTO 1278 ON b2
  0xB1B104FA, // 305: GOTO 1274 ON b1
  0xB0B004F6, // 306: GOTO 1270 ON b0
  0xA7A70537, // 307: GOTO 1335 ON a7
  0xA6A60533, // 308: GOTO 1331 ON a6
  0x9F9F052E, // 309: GOTO 1326 ON 9f
  0x9D9D052A, // 310: GOTO 1322 ON 9d
  0x8C8C0525, // 311: GOTO 1317 ON 8c
  0x868604F2, // 312: GOTO 1266 ON 86
  0x858504ED, // 313: GOTO 1261 ON 85
  0x848404DF, // 314: GOTO 1247 ON 84
  0x83BF002E, // 315: GOTO 46 ON 83-bf
  0x828204DA, // 316: GOTO 1242 ON 82
  0x818104D3, // 317: GOTO 1235 ON 81
  0x808004CE, // 318: GOTO 1230 ON 80
  0x00FFFFFF, // 319: HALT
  0xFE000003, // 320: TAKE 3
  0x90BF0565, // 321: GOTO 1381 ON 90-bf
  0x888F002E, // 322: GOTO 46 ON 88-8f
  0x87870561, // 323: GOTO 1377 ON 87
  0x8686055D, // 324: GOTO 1373 ON 86
  0x8585055A, // 325: GOTO 1370 ON 85
  0x84840555, // 326: GOTO 1365 ON 84
  0x83830552, // 327: GOTO 1362 ON 83
  0x8282054E, // 328: GOTO 1358 ON 82
  0x8181054A, // 329: GOTO 1354 ON 81
  0x80800541, // 330: GOTO 1345 ON 80
  0x00FFFFFF, // 331: HALT
  0xFE000003, // 332: TAKE 3
  0xB8BF056B, // 333: GOTO 1387 ON b8-bf
  0xB7B7002E, // 334: GOTO 46 ON b7
  0x80B60568, // 335: GOTO 1384 ON 80-b6
  0x00FFFFFF, // 336: HALT
  0xFE000003, // 337: TAKE 3
  0x80BF056E, // 338: GOTO 1390 ON 80-bf
  0x00FFFFFF, // 339: HALT
  0xFE000003, // 340: TAKE 3
  0xBFBF0574, // 341: GOTO 1396 ON bf
  0x80BE0571, // 342: GOTO 1393 ON 80-be
  0x00FFFFFF, // 343: HALT
  0xFE000003, // 344: TAKE 3
  0xB0BF0602, // 345: GOTO 1538 ON b0-bf
  0xAFAF05FC, // 346: GOTO 1532 ON af
  0xAEAE05F9, // 347: GOTO 1529 ON ae
  0xADAD05F4, // 348: GOTO 1524 ON ad
  0xACAC05EB, // 349: GOTO 1515 ON ac
  0xABAB05E4, // 350: GOTO 1508 ON ab
  0xAAAA05DD, // 351: GOTO 1501 ON aa
  0xA9A905D5, // 352: GOTO 1493 ON a9
  0xA8A805D1, // 353: GOTO 1489 ON a8
  0xA7A705CA, // 354: GOTO 1482 ON a7
  0xA6A605C6, // 355: GOTO 1478 ON a6
  0xA5A505C1, // 356: GOTO 1473 ON a5
  0xA4A405BD, // 357: GOTO 1469 ON a4
  0xA3A305B8, // 358: GOTO 1464 ON a3
  0xA2A205B4, // 359: GOTO 1460 ON a2
  0xA1A105B0, // 360: GOTO 1456 ON a1
  0xA0A005A9, // 361: GOTO 1449 ON a0
  0x9F9F05A4, // 362: GOTO 1444 ON 9f
  0x9E9E05A0, // 363: GOTO 1440 ON 9e
  0x9D9D059D, // 364: GOTO 1437 ON 9d
  0x9C9C0598, // 365: GOTO 1432 ON 9c
  0x9B9B0593, // 366: GOTO 1427 ON 9b
  0x9A9A058F, // 367: GOTO 1423 ON 9a
  0x9999058A, // 368: GOTO 1418 ON 99
  0x98980586, // 369: GOTO 1414 ON 98
  0x94970583, // 370: GOTO 1411 ON 94-97
  0x9393057F, // 371: GOTO 1407 ON 93
  0x9292057B, // 372: GOTO 1403 ON 92
  0x80910578, // 373: GOTO 1400 ON 80-91
  0x00FFFFFF, // 374: HALT
  0xFE000003, // 375: TAKE 3
  0x80BF0605, // 376: GOTO 1541 ON 80-bf
  0x00FFFFFF, // 377: HALT
  0xFE000003, // 378: TAKE 3
  0xA0BF002E, // 379: GOTO 46 ON a0-bf
  0x9F9F060F, // 380: GOTO 1551 ON 9f
  0x9E9E060B, // 381: GOTO 1547 ON 9e
  0x809D0608, // 382: GOTO 1544 ON 80-9d
  0x00FFFFFF, // 383: HALT
  0xFE000003, // 384: TAKE 3
  0xBFBF0673, // 385: GOTO 1651 ON bf
  0xBEBE066F, // 386: GOTO 1647 ON be
  0xBDBD0669, // 387: GOTO 1641 ON bd
  0xBCBC0661, // 388: GOTO 1633 ON bc
  0xBBBB065D, // 389: GOTO 1629 ON bb
  0xBABA065A, // 390: GOTO 1626 ON ba
  0xB9B90651, // 391: GOTO 1617 ON b9
  0xB8B8064C, // 392: GOTO 1612 ON b8
  0xB7B70647, // 393: GOTO 1607 ON b7
  0xB6B60643, // 394: GOTO 1603 ON b6
  0xB5B5063F, // 395: GOTO 1599 ON b5
  0xB4B4063C, // 396: GOTO 1596 ON b4
  0xB0B30639, // 397: GOTO 1593 ON b0-b3
  0xAFAF0635, // 398: GOTO 1589 ON af
  0xAEAE0631, // 399: GOTO 1585 ON ae
  0xADAD062C, // 400: GOTO 1580 ON ad
  0xACAC0622, // 401: GOTO 1570 ON ac
  0xABAB061E, // 402: GOTO 1566 ON ab
  0xAAAA061B, // 403: GOTO 1563 ON aa
  0xA9A90617, // 404: GOTO 1559 ON a9
  0xA4A80614, // 405: GOTO 1556 ON a4-a8
  0x80A3002E, // 406: GOTO 46 ON 80-a3
  0x00FFFFFF, // 407: HALT
  0xFE000003, // 408: TAKE 3
  0xB1B10754, // 409: GOTO 1876 ON b1
  0xB0B00751, // 410: GOTO 1873 ON b0
  0xAFAF074C, // 411: GOTO 1868 ON af
  0xAEAE0747, // 412: GOTO 1863 ON ae
  0xADAD0744, // 413: GOTO 1860 ON ad
  0xACAC073F, // 414: GOTO 1855 ON ac
  0xABAB0738, // 415: GOTO 1848 ON ab
  0xAAAA0733, // 416: GOTO 1843 ON aa
  0xA0A90730, // 417: GOTO 1840 ON a0-a9
  0x9F9F072C, // 418: GOTO 1836 ON 9f
  0x9E9E071F, // 419: GOTO 1823 ON 9e
  0x9D9D070E, // 420: GOTO 1806 ON 9d
  0x9B9B0703, // 421: GOTO 1795 ON 9b
  0x989806FB, // 422: GOTO 1787 ON 98
  0x979706F8, // 423: GOTO 1784 ON 97
  0x969606E8, // 424: GOTO 1768 ON 96
  0x949406E3, // 425: GOTO 1763 ON 94
  0x939306DE, // 426: GOTO 1758 ON 93
  0x929206D6, // 427: GOTO 1750 ON 92
  0x919106A7, // 428: GOTO 1703 ON 91
  0x9090067A, // 429: GOTO 1658 ON 90
  0x80BF002E, // 430: GOTO 46 ON 80-bf
  0x00FFFFFF, // 431: HALT
  0xBFBF02CA, // 432: GOTO 714 ON bf
  0xBABB02CA, // 433: GOTO 714 ON ba-bb
  0xB5B702CA, // 434: GOTO 714 ON b5-b7
  0xAAAB02CA, // 435: GOTO 714 ON aa-ab
  0xA7A702CA, // 436: GOTO 714 ON a7
  0xA1A102CA, // 437: GOTO 714 ON a1
  0x00FFFFFF, // 438: HALT
  0xB8BF02CA, // 439: GOTO 714 ON b8-bf
  0x98B602CA, // 440: GOTO 714 ON 98-b6
  0x809602CA, // 441: GOTO 714 ON 80-96
  0x00FFFFFF, // 442: HALT
  0x80BF02CA, // 443: GOTO 714 ON 80-bf
  0x00FFFFFF, // 444: HALT
  0xAEAE02CA, // 445: GOTO 714 ON ae
  0xACAC02CA, // 446: GOTO 714 ON ac
  0xA0A402CA, // 447: GOTO 714 ON a0-a4
  0x869102CA, // 448: GOTO 714 ON 86-91
  0x808102CA, // 449: GOTO 714 ON 80-81
  0x00FFFFFF, // 450: HALT
  0xBABF02CA, // 451: GOTO 714 ON ba-bf
  0xB6B702CA, // 452: GOTO 714 ON b6-b7
  0xB0B402CA, // 453: GOTO 714 ON b0-b4
  0x00FFFFFF, // 454: HALT
  0xA3BF02CA, // 455: GOTO 714 ON a3-bf
  0x8EA102CA, // 456: GOTO 714 ON 8e-a1
  0x8C8C02CA, // 457: GOTO 714 ON 8c
  0x868A02CA, // 458: GOTO 714 ON 86-8a
  0x00FFFFFF, // 459: HALT
  0xB7BF02CA, // 460: GOTO 714 ON b7-bf
  0x80B502CA, // 461: GOTO 714 ON 80-b5
  0x00FFFFFF, // 462: HALT
  0x80BF02CA, // 463: GOTO 714 ON 80-bf
  0x00FFFFFF, // 464: HALT
  0x8ABF02CA, // 465: GOTO 714 ON 8a-bf
  0x808102CA, // 466: GOTO 714 ON 80-81
  0x00FFFFFF, // 467: HALT
  0x80BF02CA, // 468: GOTO 714 ON 80-bf
  0x00FFFFFF, // 469: HALT
  0xB1BF02CA, // 470: GOTO 714 ON b1-bf
  0x80AF02CA, // 471: GOTO 714 ON 80-af
  0x00FFFFFF, // 472: HALT
  0x99BF02CA, // 473: GOTO 714 ON 99-bf
  0x809602CA, // 474: GOTO 714 ON 80-96
  0x00FFFFFF, // 475: HALT
  0xBEBE02CA, // 476: GOTO 714 ON be
  0x808A02CA, // 477: GOTO 714 ON 80-8a
  0x00FFFFFF, // 478: HALT
  0xAFB402CA, // 479: GOTO 714 ON af-b4
  0x90AA02CA, // 480: GOTO 714 ON 90-aa
  0x868602CA, // 481: GOTO 714 ON 86
  0x838302CA, // 482: GOTO 714 ON 83
  0x808002CA, // 483: GOTO 714 ON 80
  0x00FFFFFF, // 484: HALT
  0x9EBF02CA, // 485: GOTO 714 ON 9e-bf
  0x9B9B02CA, // 486: GOTO 714 ON 9b
  0x8C8D02CA, // 487: GOTO 714 ON 8c-8d
  0x898A02CA, // 488: GOTO 714 ON 89-8a
  0x00FFFFFF, // 489: HALT
  0xB1BF02CA, // 490: GOTO 714 ON b1-bf
  0xA0AF02CA, // 491: GOTO 714 ON a0-af
  0x808A02CA, // 492: GOTO 714 ON 80-8a
  0x00FFFFFF, // 493: HALT
  0x80BF02CA, // 494: GOTO 714 ON 80-bf
  0x00FFFFFF, // 495: HALT
  0xBFBF02CA, // 496: GOTO 714 ON bf
  0xAEBC02CA, // 497: GOTO 714 ON ae-bc
  0xA5A602CA, // 498: GOTO 714 ON a5-a6
  0x809502CA, // 499: GOTO 714 ON 80-95
  0x00FFFFFF, // 500: HALT
  0x92AF02CA, // 501: GOTO 714 ON 92-af
  0x909002CA, // 502: GOTO 714 ON 90
  0x808D02CA, // 503: GOTO 714 ON 80-8d
  0x00FFFFFF, // 504: HALT
  0x8DBF02CA, // 505: GOTO 714 ON 8d-bf
  0x00FFFFFF, // 506: HALT
  0xB1B102CA, // 507: GOTO 714 ON b1
  0x80A502CA, // 508: GOTO 714 ON 80-a5
  0x00FFFFFF, // 509: HALT
  0xB7BA02CA, // 510: GOTO 714 ON b7-ba
  0xB4B502CA, // 511: GOTO 714 ON b4-b5
  0x80AA02CA, // 512: GOTO 714 ON 80-aa
  0x00FFFFFF, // 513: HALT
  0xBFBF0800, // 514: GOTO 2048 ON bf
  0xBEBE07FD, // 515: GOTO 2045 ON be
  0xBDBD07FA, // 516: GOTO 2042 ON bd
  0xBCBC07F4, // 517: GOTO 2036 ON bc
  0xBBBB07EF, // 518: GOTO 2031 ON bb
  0xBABA07E6, // 519: GOTO 2022 ON ba
  0xB9B907E3, // 520: GOTO 2019 ON b9
  0xB8B807E0, // 521: GOTO 2016 ON b8
  0xB7B707DC, // 522: GOTO 2012 ON b7
  0xB6B607D7, // 523: GOTO 2007 ON b6
  0xB5B507D1, // 524: GOTO 2001 ON b5
  0xB4B407CC, // 525: GOTO 1996 ON b4
  0xB3B307C7, // 526: GOTO 1991 ON b3
  0xB2B207BF, // 527: GOTO 1983 ON b2
  0xB1B107BA, // 528: GOTO 1978 ON b1
  0xB0B007B4, // 529: GOTO 1972 ON b0
  0xAFAF07B1, // 530: GOTO 1969 ON af
  0xAEAE07A6, // 531: GOTO 1958 ON ae
  0xADAD07A1, // 532: GOTO 1953 ON ad
  0xACAC0799, // 533: GOTO 1945 ON ac
  0xABAB0794, // 534: GOTO 1940 ON ab
  0xAAAA078C, // 535: GOTO 1932 ON aa
  0xA9A90786, // 536: GOTO 1926 ON a9
  0xA8A8077E, // 537: GOTO 1918 ON a8
  0xA7A70778, // 538: GOTO 1912 ON a7
  0xA6A6076F, // 539: GOTO 1903 ON a6
  0xA5A5076B, // 540: GOTO 1899 ON a5
  0xA4A40768, // 541: GOTO 1896 ON a4
  0xA3A30766, // 542: GOTO 1894 ON a3
  0xA2A20763, // 543: GOTO 1891 ON a2
  0xA1A1075F, // 544: GOTO 1887 ON a1
  0xA0A00759, // 545: GOTO 1881 ON a0
  0x00FFFFFF, // 546: HALT
  0xBFBF08A5, // 547: GOTO 2213 ON bf
  0xBEBE08A1, // 548: GOTO 2209 ON be
  0xBDBD0899, // 549: GOTO 2201 ON bd
  0xBCBC0895, // 550: GOTO 2197 ON bc
  0xB8BB0893, // 551: GOTO 2195 ON b8-bb
  0xB4B60891, // 552: GOTO 2193 ON b4-b6
  0xB3B3088A, // 553: GOTO 2186 ON b3
  0xB2B20886, // 554: GOTO 2182 ON b2
  0xB1B10883, // 555: GOTO 2179 ON b1
  0xB0B00880, // 556: GOTO 2176 ON b0
  0xAFAF087D, // 557: GOTO 2173 ON af
  0xAEAE087A, // 558: GOTO 2170 ON ae
  0xADAD0877, // 559: GOTO 2167 ON ad
  0xACAC0875, // 560: GOTO 2165 ON ac
  0xAAAA0871, // 561: GOTO 2161 ON aa
  0xA9A9086F, // 562: GOTO 2159 ON a9
  0xA8A8086C, // 563: GOTO 2156 ON a8
  0xA7A70869, // 564: GOTO 2153 ON a7
  0xA6A60866, // 565: GOTO 2150 ON a6
  0xA5A50863, // 566: GOTO 2147 ON a5
  0xA4A40861, // 567: GOTO 2145 ON a4
  0xA3A3085F, // 568: GOTO 2143 ON a3
  0xA2A2085A, // 569: GOTO 2138 ON a2
  0xA1A10858, // 570: GOTO 2136 ON a1
  0xA0A00854, // 571: GOTO 2132 ON a0
  0x9F9F0850, // 572: GOTO 2128 ON 9f
  0x9E9E084E, // 573: GOTO 2126 ON 9e
  0x9D9D084A, // 574: GOTO 2122 ON 9d
  0x9C9C0845, // 575: GOTO 2117 ON 9c
  0x9B9B0842, // 576: GOTO 2114 ON 9b
  0x9A9A083F, // 577: GOTO 2111 ON 9a
  0x9999083C, // 578: GOTO 2108 ON 99
  0x9198083A, // 579: GOTO 2106 ON 91-98
  0x90900838, // 580: GOTO 2104 ON 90
  0x8F8F0835, // 581: GOTO 2101 ON 8f
  0x8E8E0832, // 582: GOTO 2098 ON 8e
  0x8D8D082F, // 583: GOTO 2095 ON 8d
  0x8C8C082B, // 584: GOTO 2091 ON 8c
  0x8B8B0826, // 585: GOTO 2086 ON 8b
  0x8A8A0820, // 586: GOTO 2080 ON 8a
  0x89890819, // 587: GOTO 2073 ON 89
  0x84880817, // 588: GOTO 2071 ON 84-88
  0x83830812, // 589: GOTO 2066 ON 83
  0x8282080D, // 590: GOTO 2061 ON 82
  0x81810806, // 591: GOTO 2054 ON 81
  0x80800803, // 592: GOTO 2051 ON 80
  0x00FFFFFF, // 593: HALT
  0xB9B908FA, // 594: GOTO 2298 ON b9
  0xB8B808EB, // 595: GOTO 2283 ON b8
  0xB7B708E6, // 596: GOTO 2278 ON b7
  0xB6B608E0, // 597: GOTO 2272 ON b6
  0xB5B508DD, // 598: GOTO 2269 ON b5
  0xB4B408D8, // 599: GOTO 2264 ON b4
  0xB3B308D2, // 600: GOTO 2258 ON b3
  0xB2B208D0, // 601: GOTO 2256 ON b2
  0xB1B108CD, // 602: GOTO 2253 ON b1
  0xB0B008CA, // 603: GOTO 2250 ON b0
  0xA7A708F7, // 604: GOTO 2295 ON a7
  0xA6A608F5, // 605: GOTO 2293 ON a6
  0x9F9F08F2, // 606: GOTO 2290 ON 9f
  0x9D9D08F0, // 607: GOTO 2288 ON 9d
  0x8C8C08ED, // 608: GOTO 2285 ON 8c
  0x868608C8, // 609: GOTO 2248 ON 86
  0x858508C5, // 610: GOTO 2245 ON 85
  0x848408B9, // 611: GOTO 2233 ON 84
  0x828208B6, // 612: GOTO 2230 ON 82
  0x818108B0, // 613: GOTO 2224 ON 81
  0x808008AD, // 614: GOTO 2221 ON 80
  0x00FFFFFF, // 615: HALT
  0x90BF0915, // 616: GOTO 2325 ON 90-bf
  0x87870913, // 617: GOTO 2323 ON 87
  0x86860910, // 618: GOTO 2320 ON 86
  0x8585090E, // 619: GOTO 2318 ON 85
  0x8484090B, // 620: GOTO 2315 ON 84
  0x83830909, // 621: GOTO 2313 ON 83
  0x82820906, // 622: GOTO 2310 ON 82
  0x81810904, // 623: GOTO 2308 ON 81
  0x808008FD, // 624: GOTO 2301 ON 80
  0x00FFFFFF, // 625: HALT
  0xB8BF0919, // 626: GOTO 2329 ON b8-bf
  0x80B60917, // 627: GOTO 2327 ON 80-b6
  0x00FFFFFF, // 628: HALT
  0x80BF091B, // 629: GOTO 2331 ON 80-bf
  0x00FFFFFF, // 630: HALT
  0xBFBF091F, // 631: GOTO 2335 ON bf
  0x80BE091D, // 632: GOTO 2333 ON 80-be
  0x00FFFFFF, // 633: HALT
  0xB0BF097D, // 634: GOTO 2429 ON b0-bf
  0xAFAF0979, // 635: GOTO 2425 ON af
  0xAEAE0977, // 636: GOTO 2423 ON ae
  0xADAD0973, // 637: GOTO 2419 ON ad
  0xACAC096C, // 638: GOTO 2412 ON ac
  0xABAB0967, // 639: GOTO 2407 ON ab
  0xAAAA0962, // 640: GOTO 2402 ON aa
  0xA9A9095B, // 641: GOTO 2395 ON a9
  0xA8A80959, // 642: GOTO 2393 ON a8
  0xA7A70954, // 643: GOTO 2388 ON a7
  0xA6A60952, // 644: GOTO 2386 ON a6
  0xA5A5094F, // 645: GOTO 2383 ON a5
  0xA4A4094C, // 646: GOTO 2380 ON a4
  0xA3A30949, // 647: GOTO 2377 ON a3
  0xA2A20947, // 648: GOTO 2375 ON a2
  0xA1A10945, // 649: GOTO 2373 ON a1
  0xA0A00940, // 650: GOTO 2368 ON a0
  0x9F9F093D, // 651: GOTO 2365 ON 9f
  0x9E9E093A, // 652: GOTO 2362 ON 9e
  0x9D9D0938, // 653: GOTO 2360 ON 9d
  0x9C9C0935, // 654: GOTO 2357 ON 9c
  0x9B9B0932, // 655: GOTO 2354 ON 9b
  0x9A9A092F, // 656: GOTO 2351 ON 9a
  0x9999092B, // 657: GOTO 2347 ON 99
  0x98980929, // 658: GOTO 2345 ON 98
  0x94970927, // 659: GOTO 2343 ON 94-97
  0x93930925, // 660: GOTO 2341 ON 93
  0x92920923, // 661: GOTO 2339 ON 92
  0x80910921, // 662: GOTO 2337 ON 80-91
  0x00FFFFFF, // 663: HALT
  0x80BF097F, // 664: GOTO 2431 ON 80-bf
  0x00FFFFFF, // 665: HALT
  0x9F9F0986, // 666: GOTO 2438 ON 9f
  0x9E9E0983, // 667: GOTO 2435 ON 9e
  0x809D0981, // 668: GOTO 2433 ON 80-9d
  0x00FFFFFF, // 669: HALT
  0xBFBF09C9, // 670: GOTO 2505 ON bf
  0xBEBE09C7, // 671: GOTO 2503 ON be
  0xBDBD09C3, // 672: GOTO 2499 ON bd
  0xBCBC09BD, // 673: GOTO 2493 ON bc
  0xBBBB09BB, // 674: GOTO 2491 ON bb
  0xBABA09B9, // 675: GOTO 2489 ON ba
  0xB9B909B1, // 676: GOTO 2481 ON b9
  0xB8B809AE, // 677: GOTO 2478 ON b8
  0xB7B709AB, // 678: GOTO 2475 ON b7
  0xB6B609A8, // 679: GOTO 2472 ON b6
  0xB5B509A6, // 680: GOTO 2470 ON b5
  0xB4B409A4, // 681: GOTO 2468 ON b4
  0xB0B309A2, // 682: GOTO 2466 ON b0-b3
  0xAFAF09A0, // 683: GOTO 2464 ON af
  0xAEAE099E, // 684: GOTO 2462 ON ae
  0xADAD099A, // 685: GOTO 2458 ON ad
  0xACAC0992, // 686: GOTO 2450 ON ac
  0xABAB0990, // 687: GOTO 2448 ON ab
  0xAAAA098E, // 688: GOTO 2446 ON aa
  0xA9A9098B, // 689: GOTO 2443 ON a9
  0xA4A80989, // 690: GOTO 2441 ON a4-a8
  0x00FFFFFF, // 691: HALT
  0xB1B10A87, // 692: GOTO 2695 ON b1
  0xB0B00A85, // 693: GOTO 2693 ON b0
  0xAFAF0A82, // 694: GOTO 2690 ON af
  0xAEAE0A7F, // 695: GOTO 2687 ON ae
  0xADAD0A7D, // 696: GOTO 2685 ON ad
  0xACAC0A79, // 697: GOTO 2681 ON ac
  0xABAB0A73, // 698: GOTO 2675 ON ab
  0xAAAA0A6F, // 699: GOTO 2671 ON aa
  0xA0A90A6D, // 700: GOTO 2669 ON a0-a9
  0x9F9F0A6B, // 701: GOTO 2667 ON 9f
  0x9E9E0A60, // 702: GOTO 2656 ON 9e
  0x9D9D0A51, // 703: GOTO 2641 ON 9d
  0x9B9B0A48, // 704: GOTO 2632 ON 9b
  0x98980A42, // 705: GOTO 2626 ON 98
  0x97970A40, // 706: GOTO 2624 ON 97
  0x96960A32, // 707: GOTO 2610 ON 96
  0x94940A2F, // 708: GOTO 2607 ON 94
  0x93930A2C, // 709: GOTO 2604 ON 93
  0x92920A26, // 710: GOTO 2598 ON 92
  0x919109F9, // 711: GOTO 2553 ON 91
  0x909009CE, // 712: GOTO 2510 ON 90
  0x00FFFFFF, // 713: HALT
  0xFE000002, // 714: TAKE 2
  0xF0F002B4, // 715: GOTO 692 ON f0
  0xEFEF029E, // 716: GOTO 670 ON ef
  0xEDED029A, // 717: GOTO 666 ON ed
  0xEBEC0298, // 718: GOTO 664 ON eb-ec
  0xEAEA027A, // 719: GOTO 634 ON ea
  0xE9E90277, // 720: GOTO 631 ON e9
  0xE5E80275, // 721: GOTO 629 ON e5-e8
  0xE4E40272, // 722: GOTO 626 ON e4
  0xE3E30268, // 723: GOTO 616 ON e3
  0xE2E20252, // 724: GOTO 594 ON e2
  0xE1E10223, // 725: GOTO 547 ON e1
  0xE0E00202, // 726: GOTO 514 ON e0
  0xDFDF01FE, // 727: GOTO 510 ON df
  0xDEDE01FB, // 728: GOTO 507 ON de
  0xDDDD01F9, // 729: GOTO 505 ON dd
  0xDCDC01F5, // 730: GOTO 501 ON dc
  0xDBDB01F0, // 731: GOTO 496 ON db
  0xDADA01EE, // 732: GOTO 494 ON da
  0xD9D901EA, // 733: GOTO 490 ON d9
  0xD8D801E5, // 734: GOTO 485 ON d8
  0xD7D701DF, // 735: GOTO 479 ON d7
  0xD6D601DC, // 736: GOTO 476 ON d6
  0xD5D501D9, // 737: GOTO 473 ON d5
  0xD4D401D6, // 738: GOTO 470 ON d4
  0xD3D301D4, // 739: GOTO 468 ON d3
  0xD2D201D1, // 740: GOTO 465 ON d2
  0xD0D101CF, // 741: GOTO 463 ON d0-d1
  0xCFCF01CC, // 742: GOTO 460 ON cf
  0xCECE01C7, // 743: GOTO 455 ON ce
  0xCDCD01C3, // 744: GOTO 451 ON cd
  0xCBCB01BD, // 745: GOTO 445 ON cb
  0xC4CA01BB, // 746: GOTO 443 ON c4-ca
  0xC3C301B7, // 747: GOTO 439 ON c3
  0xC2C201B0, // 748: GOTO 432 ON c2
  0x7D7D02CA, // 749: GOTO 714 ON '}'
  0x617B02CA, // 750: GOTO 714 ON 'a'-'{'
  0x5F5F02CA, // 751: GOTO 714 ON '_'
  0x3F5D02CA, // 752: GOTO 714 ON '?'-']'
  0x2C3B02CA, // 753: GOTO 714 ON ','-';'
  0x252A02CA, // 754: GOTO 714 ON '%'-'*'
  0x212302CA, // 755: GOTO 714 ON '!'-'#'
  0x00FFFFFF, // 756: HALT
  0xFE000003, // 757: TAKE 3
  0xBFBF002E, // 758: GOTO 46 ON bf
  0xA9AF002E, // 759: GOTO 46 ON a9-af
  0xA5A7002E, // 760: GOTO 46 ON a5-a7
  0x9BA3002E, // 761: GOTO 46 ON 9b-a3
  0x9699002E, // 762: GOTO 46 ON 96-99
  0x80BE0035, // 763: GOTO 53 ON 80-be
  0x00FFFFFF, // 764: HALT
  0xFE000003, // 765: TAKE 3
  0xABBF002E, // 766: GOTO 46 ON ab-bf
  0x9F9F002E, // 767: GOTO 46 ON 9f
  0x999D002E, // 768: GOTO 46 ON 99-9d
  0x80AA0035, // 769: GOTO 53 ON 80-aa
  0x00FFFFFF, // 770: HALT
  0xFE000003, // 771: TAKE 3
  0xB6BF0035, // 772: GOTO 53 ON b6-bf
  0xA0B40035, // 773: GOTO 53 ON a0-b4
  0x80B5002E, // 774: GOTO 46 ON 80-b5
  0x00FFFFFF, // 775: HALT
  0xFE000003, // 776: TAKE 3
  0x88BF002E, // 777: GOTO 46 ON 88-bf
  0x80870035, // 778: GOTO 53 ON 80-87
  0x00FFFFFF, // 779: HALT
  0xFE000003, // 780: TAKE 3
  0xBDBD0035, // 781: GOTO 53 ON bd
  0x84B90035, // 782: GOTO 53 ON 84-b9
  0x80BF002E, // 783: GOTO 46 ON 80-bf
  0x00FFFFFF, // 784: HALT
  0xFE000003, // 785: TAKE 3
  0xA4BF0035, // 786: GOTO 53 ON a4-bf
  0x98A10035, // 787: GOTO 53 ON 98-a1
  0x90900035, // 788: GOTO 53 ON 90
  0x80A3002E, // 789: GOTO 46 ON 80-a3
  0x00FFFFFF, // 790: HALT
  0xFE000003, // 791: TAKE 3
  0xBEBF002E, // 792: GOTO 46 ON be-bf
  0xBABC002E, // 793: GOTO 46 ON ba-bc
  0xB3B5002E, // 794: GOTO 46 ON b3-b5
  0xB1B1002E, // 795: GOTO 46 ON b1
  0xA9A9002E, // 796: GOTO 46 ON a9
  0x9192002E, // 797: GOTO 46 ON 91-92
  0x8D8E002E, // 798: GOTO 46 ON 8d-8e
  0x8184002E, // 799: GOTO 46 ON 81-84
  0x80BD0035, // 800: GOTO 53 ON 80-bd
  0x00FFFFFF, // 801: HALT
  0xFE000003, // 802: TAKE 3
  0xBCBD0035, // 803: GOTO 53 ON bc-bd
  0xA6B10035, // 804: GOTO 53 ON a6-b1
  0x9FA10035, // 805: GOTO 53 ON 9f-a1
  0x9C9D0035, // 806: GOTO 53 ON 9c-9d
  0x8E8E0035, // 807: GOTO 53 ON 8e
  0x80BF002E, // 808: GOTO 46 ON 80-bf
  0x00FFFFFF, // 809: HALT
  0xFE000003, // 810: TAKE 3
  0xB8B90035, // 811: GOTO 53 ON b8-b9
  0xB5B60035, // 812: GOTO 53 ON b5-b6
  0xB2B30035, // 813: GOTO 53 ON b2-b3
  0xAAB00035, // 814: GOTO 53 ON aa-b0
  0x93A80035, // 815: GOTO 53 ON 93-a8
  0x8F900035, // 816: GOTO 53 ON 8f-90
  0x858A0035, // 817: GOTO 53 ON 85-8a
  0x80BF002E, // 818: GOTO 46 ON 80-bf
  0x00FFFFFF, // 819: HALT
  0xFE000003, // 820: TAKE 3
  0xB6B60035, // 821: GOTO 53 ON b6
  0xB2B40035, // 822: GOTO 53 ON b2-b4
  0xA6AF0035, // 823: GOTO 53 ON a6-af
  0x9E9E0035, // 824: GOTO 53 ON 9e
  0x999C0035, // 825: GOTO 53 ON 99-9c
  0x80BF002E, // 826: GOTO 46 ON 80-bf
  0x00FFFFFF, // 827: HALT
  0xFE000003, // 828: TAKE 3
  0xBDBD0035, // 829: GOTO 53 ON bd
  0xB5B90035, // 830: GOTO 53 ON b5-b9
  0xB2B30035, // 831: GOTO 53 ON b2-b3
  0xAAB00035, // 832: GOTO 53 ON aa-b0
  0x93A80035, // 833: GOTO 53 ON 93-a8
  0x8F910035, // 834: GOTO 53 ON 8f-91
  0x858D0035, // 835: GOTO 53 ON 85-8d
  0x80BF002E, // 836: GOTO 46 ON 80-bf
  0x00FFFFFF, // 837: HALT
  0xFE000003, // 838: TAKE 3
  0xB9B90035, // 839: GOTO 53 ON b9
  0xA6B00035, // 840: GOTO 53 ON a6-b0
  0xA0A10035, // 841: GOTO 53 ON a0-a1
  0x90900035, // 842: GOTO 53 ON 90
  0x80BF002E, // 843: GOTO 46 ON 80-bf
  0x00FFFFFF, // 844: HALT
  0xFE000003, // 845: TAKE 3
  0xBDBD0035, // 846: GOTO 53 ON bd
  0xB5B90035, // 847: GOTO 53 ON b5-b9
  0xB2B30035, // 848: GOTO 53 ON b2-b3
  0xAAB00035, // 849: GOTO 53 ON aa-b0
  0x93A80035, // 850: GOTO 53 ON 93-a8
  0x8F900035, // 851: GOTO 53 ON 8f-90
  0x858C0035, // 852: GOTO 53 ON 85-8c
  0x80BF002E, // 853: GOTO 46 ON 80-bf
  0x00FFFFFF, // 854: HALT
  0xFE000003, // 855: TAKE 3
  0xB1B10035, // 856: GOTO 53 ON b1
  0xA6AF0035, // 857: GOTO 53 ON a6-af
  0x9FA10035, // 858: GOTO 53 ON 9f-a1
  0x9C9D0035, // 859: GOTO 53 ON 9c-9d
  0x80BF002E, // 860: GOTO 46 ON 80-bf
  0x00FFFFFF, // 861: HALT
  0xFE000003, // 862: TAKE 3
  0xAEB90035, // 863: GOTO 53 ON ae-b9
  0xA8AA0035, // 864: GOTO 53 ON a8-aa
  0xA3A40035, // 865: GOTO 53 ON a3-a4
  0x9E9F0035, // 866: GOTO 53 ON 9e-9f
  0x9C9C0035, // 867: GOTO 53 ON 9c
  0x999A0035, // 868: GOTO 53 ON 99-9a
  0x92950035, // 869: GOTO 53 ON 92-95
  0x8E900035, // 870: GOTO 53 ON 8e-90
  0x858A0035, // 871: GOTO 53 ON 85-8a
  0x83830035, // 872: GOTO 53 ON 83
  0x80BF002E, // 873: GOTO 46 ON 80-bf
  0x00FFFFFF, // 874: HALT
  0xFE000003, // 875: TAKE 3
  0xA6AF0035, // 876: GOTO 53 ON a6-af
  0x90900035, // 877: GOTO 53 ON 90
  0x80BF002E, // 878: GOTO 46 ON 80-bf
  0x00FFFFFF, // 879: HALT
  0xFE000003, // 880: TAKE 3
  0xBDBD0035, // 881: GOTO 53 ON bd
  0xAAB90035, // 882: GOTO 53 ON aa-b9
  0x92A80035, // 883: GOTO 53 ON 92-a8
  0x8E900035, // 884: GOTO 53 ON 8e-90
  0x858C0035, // 885: GOTO 53 ON 85-8c
  0x80BF002E, // 886: GOTO 46 ON 80-bf
  0x00FFFFFF, // 887: HALT
  0xFE000003, // 888: TAKE 3
  0xB7B70035, // 889: GOTO 53 ON b7
  0xA6AF0035, // 890: GOTO 53 ON a6-af
  0xA0A10035, // 891: GOTO 53 ON a0-a1
  0x989A0035, // 892: GOTO 53 ON 98-9a
  0x80BF002E, // 893: GOTO 46 ON 80-bf
  0x00FFFFFF, // 894: HALT
  0xFE000003, // 895: TAKE 3
  0xBEBF002E, // 896: GOTO 46 ON be-bf
  0xBABC002E, // 897: GOTO 46 ON ba-bc
  0xB4B4002E, // 898: GOTO 46 ON b4
  0xA9A9002E, // 899: GOTO 46 ON a9
  0x9191002E, // 900: GOTO 46 ON 91
  0x8D8D002E, // 901: GOTO 46 ON 8d
  0x8183002E, // 902: GOTO 46 ON 81-83
  0x80BD0035, // 903: GOTO 53 ON 80-bd
  0x00FFFFFF, // 904: HALT
  0xFE000003, // 905: TAKE 3
  0xB1B20035, // 906: GOTO 53 ON b1-b2
  0xA6AF0035, // 907: GOTO 53 ON a6-af
  0xA0A10035, // 908: GOTO 53 ON a0-a1
  0x9E9E0035, // 909: GOTO 53 ON 9e
  0x80BF002E, // 910: GOTO 46 ON 80-bf
  0x00FFFFFF, // 911: HALT
  0xFE000003, // 912: TAKE 3
  0xBDBD0035, // 913: GOTO 53 ON bd
  0x92BA0035, // 914: GOTO 53 ON 92-ba
  0x8E900035, // 915: GOTO 53 ON 8e-90
  0x848C0035, // 916: GOTO 53 ON 84-8c
  0x80BF002E, // 917: GOTO 46 ON 80-bf
  0x00FFFFFF, // 918: HALT
  0xFE000003, // 919: TAKE 3
  0xBABF0035, // 920: GOTO 53 ON ba-bf
  0xA6AF0035, // 921: GOTO 53 ON a6-af
  0x9FA10035, // 922: GOTO 53 ON 9f-a1
  0x94960035, // 923: GOTO 53 ON 94-96
  0x8E8E0035, // 924: GOTO 53 ON 8e
  0x80B9002E, // 925: GOTO 46 ON 80-b9
  0x00FFFFFF, // 926: HALT
  0xFE000003, // 927: TAKE 3
  0xBDBD0035, // 928: GOTO 53 ON bd
  0xB3BB0035, // 929: GOTO 53 ON b3-bb
  0x9AB10035, // 930: GOTO 53 ON 9a-b1
  0x85960035, // 931: GOTO 53 ON 85-96
  0x80BF002E, // 932: GOTO 46 ON 80-bf
  0x00FFFFFF, // 933: HALT
  0xFE000003, // 934: TAKE 3
  0xB5BF002E, // 935: GOTO 46 ON b5-bf
  0xB0B3002E, // 936: GOTO 46 ON b0-b3
  0x87A5002E, // 937: GOTO 46 ON 87-a5
  0x80B40035, // 938: GOTO 53 ON 80-b4
  0x00FFFFFF, // 939: HALT
  0xFE000003, // 940: TAKE 3
  0xB2B30035, // 941: GOTO 53 ON b2-b3
  0x81B00035, // 942: GOTO 53 ON 81-b0
  0x80BF002E, // 943: GOTO 46 ON 80-bf
  0x00FFFFFF, // 944: HALT
  0xFE000003, // 945: TAKE 3
  0x9CBF002E, // 946: GOTO 46 ON 9c-bf
  0x878E002E, // 947: GOTO 46 ON 87-8e
  0x809B0035, // 948: GOTO 53 ON 80-9b
  0x00FFFFFF, // 949: HALT
  0xFE000003, // 950: TAKE 3
  0xBDBD0035, // 951: GOTO 53 ON bd
  0xB2B30035, // 952: GOTO 53 ON b2-b3
  0xA7B00035, // 953: GOTO 53 ON a7-b0
  0xA5A50035, // 954: GOTO 53 ON a5
  0x8CA30035, // 955: GOTO 53 ON 8c-a3
  0x868A0035, // 956: GOTO 53 ON 86-8a
  0x84840035, // 957: GOTO 53 ON 84
  0x81820035, // 958: GOTO 53 ON 81-82
  0x80BF002E, // 959: GOTO 46 ON 80-bf
  0x00FFFFFF, // 960: HALT
  0xFE000003, // 961: TAKE 3
  0xA0BF002E, // 962: GOTO 46 ON a0-bf
  0x9A9B002E, // 963: GOTO 46 ON 9a-9b
  0x878F002E, // 964: GOTO 46 ON 87-8f
  0x8585002E, // 965: GOTO 46 ON 85
  0x809F0035, // 966: GOTO 53 ON 80-9f
  0x00FFFFFF, // 967: HALT
  0xFE000003, // 968: TAKE 3
  0xBEBF002E, // 969: GOTO 46 ON be-bf
  0xAAB9002E, // 970: GOTO 46 ON aa-b9
  0x959F002E, // 971: GOTO 46 ON 95-9f
  0x9393002E, // 972: GOTO 46 ON 93
  0x8183002E, // 973: GOTO 46 ON 81-83
  0x80BD0035, // 974: GOTO 53 ON 80-bd
  0x00FFFFFF, // 975: HALT
  0xFE000003, // 976: TAKE 3
  0xADBF002E, // 977: GOTO 46 ON ad-bf
  0x8888002E, // 978: GOTO 46 ON 88
  0x80AC0035, // 979: GOTO 53 ON 80-ac
  0x00FFFFFF, // 980: HALT
  0xFE000003, // 981: TAKE 3
  0x888C0035, // 982: GOTO 53 ON 88-8c
  0x85850035, // 983: GOTO 53 ON 85
  0x80BF002E, // 984: GOTO 46 ON 80-bf
  0x00FFFFFF, // 985: HALT
  0xFE000003, // 986: TAKE 3
  0x999A0035, // 987: GOTO 53 ON 99-9a
  0x90940035, // 988: GOTO 53 ON 90-94
  0x80BF002E, // 989: GOTO 46 ON 80-bf
  0x00FFFFFF, // 990: HALT
  0xFE000003, // 991: TAKE 3
  0xABBE002E, // 992: GOTO 46 ON ab-be
  0x80BF0035, // 993: GOTO 53 ON 80-bf
  0x00FFFFFF, // 994: HALT
  0xFE000003, // 995: TAKE 3
  0xB1B4002E, // 996: GOTO 46 ON b1-b4
  0xA7AD002E, // 997: GOTO 46 ON a7-ad
  0xA2A4002E, // 998: GOTO 46 ON a2-a4
  0x9EA0002E, // 999: GOTO 46 ON 9e-a0
  0x9699002E, // 1000: GOTO 46 ON 96-99
  0x80BF0035, // 1001: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1002: HALT
  0xFE000003, // 1003: TAKE 3
  0x9A9F002E, // 1004: GOTO 46 ON 9a-9f
  0x8F8F002E, // 1005: GOTO 46 ON 8f
  0x828D002E, // 1006: GOTO 46 ON 82-8d
  0x80BF0035, // 1007: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1008: HALT
  0xFE000003, // 1009: TAKE 3
  0x8E8F002E, // 1010: GOTO 46 ON 8e-8f
  0x888C002E, // 1011: GOTO 46 ON 88-8c
  0x8686002E, // 1012: GOTO 46 ON 86
  0x80BF0035, // 1013: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1014: HALT
  0xFE000003, // 1015: TAKE 3
  0x80BF0035, // 1016: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1017: HALT
  0xFE000003, // 1018: TAKE 3
  0x9E9F002E, // 1019: GOTO 46 ON 9e-9f
  0x9999002E, // 1020: GOTO 46 ON 99
  0x9797002E, // 1021: GOTO 46 ON 97
  0x8E8F002E, // 1022: GOTO 46 ON 8e-8f
  0x8989002E, // 1023: GOTO 46 ON 89
  0x80BF0035, // 1024: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1025: HALT
  0xFE000003, // 1026: TAKE 3
  0xBFBF002E, // 1027: GOTO 46 ON bf
  0xB6B7002E, // 1028: GOTO 46 ON b6-b7
  0xB1B1002E, // 1029: GOTO 46 ON b1
  0x8E8F002E, // 1030: GOTO 46 ON 8e-8f
  0x8989002E, // 1031: GOTO 46 ON 89
  0x80BE0035, // 1032: GOTO 53 ON 80-be
  0x00FFFFFF, // 1033: HALT
  0xFE000003, // 1034: TAKE 3
  0x9797002E, // 1035: GOTO 46 ON 97
  0x8687002E, // 1036: GOTO 46 ON 86-87
  0x8181002E, // 1037: GOTO 46 ON 81
  0x80BF0035, // 1038: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1039: HALT
  0xFE000003, // 1040: TAKE 3
  0x9697002E, // 1041: GOTO 46 ON 96-97
  0x9191002E, // 1042: GOTO 46 ON 91
  0x80BF0035, // 1043: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1044: HALT
  0xFE000003, // 1045: TAKE 3
  0xA9BF002E, // 1046: GOTO 46 ON a9-bf
  0x9B9F002E, // 1047: GOTO 46 ON 9b-9f
  0x80A80035, // 1048: GOTO 53 ON 80-a8
  0x00FFFFFF, // 1049: HALT
  0xFE000003, // 1050: TAKE 3
  0x909F002E, // 1051: GOTO 46 ON 90-9f
  0x80BF0035, // 1052: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1053: HALT
  0xFE000003, // 1054: TAKE 3
  0xBEBF002E, // 1055: GOTO 46 ON be-bf
  0xB6B7002E, // 1056: GOTO 46 ON b6-b7
  0x80BD0035, // 1057: GOTO 53 ON 80-bd
  0x00FFFFFF, // 1058: HALT
  0xFE000003, // 1059: TAKE 3
  0x80BF0035, // 1060: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1061: HALT
  0xFE000003, // 1062: TAKE 3
  0x80BF0035, // 1063: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1064: HALT
  0xFE000003, // 1065: TAKE 3
  0xADAD002E, // 1066: GOTO 46 ON ad
  0x80BF0035, // 1067: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1068: HALT
  0xFE000003, // 1069: TAKE 3
  0xA0BF0035, // 1070: GOTO 53 ON a0-bf
  0x819C0035, // 1071: GOTO 53 ON 81-9c
  0x809F002E, // 1072: GOTO 46 ON 80-9f
  0x00FFFFFF, // 1073: HALT
  0xFE000003, // 1074: TAKE 3
  0xB9BF002E, // 1075: GOTO 46 ON b9-bf
  0xAEB0002E, // 1076: GOTO 46 ON ae-b0
  0x80B80035, // 1077: GOTO 53 ON 80-b8
  0x00FFFFFF, // 1078: HALT
  0xFE000003, // 1079: TAKE 3
  0xB7BF002E, // 1080: GOTO 46 ON b7-bf
  0xB2B4002E, // 1081: GOTO 46 ON b2-b4
  0x929F002E, // 1082: GOTO 46 ON 92-9f
  0x8D8D002E, // 1083: GOTO 46 ON 8d
  0x80B60035, // 1084: GOTO 53 ON 80-b6
  0x00FFFFFF, // 1085: HALT
  0xFE000003, // 1086: TAKE 3
  0xB1BF002E, // 1087: GOTO 46 ON b1-bf
  0xADAD002E, // 1088: GOTO 46 ON ad
  0x929F002E, // 1089: GOTO 46 ON 92-9f
  0x80B00035, // 1090: GOTO 53 ON 80-b0
  0x00FFFFFF, // 1091: HALT
  0xFE000003, // 1092: TAKE 3
  0xB4BF002E, // 1093: GOTO 46 ON b4-bf
  0x80B30035, // 1094: GOTO 53 ON 80-b3
  0x00FFFFFF, // 1095: HALT
  0xFE000003, // 1096: TAKE 3
  0xA0A90035, // 1097: GOTO 53 ON a0-a9
  0x9C9C0035, // 1098: GOTO 53 ON 9c
  0x949A0035, // 1099: GOTO 53 ON 94-9a
  0x80BF002E, // 1100: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1101: HALT
  0xFE000003, // 1102: TAKE 3
  0x9A9F002E, // 1103: GOTO 46 ON 9a-9f
  0x8B8F002E, // 1104: GOTO 46 ON 8b-8f
  0x80BF0035, // 1105: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1106: HALT
  0xFE000003, // 1107: TAKE 3
  0xB9BF002E, // 1108: GOTO 46 ON b9-bf
  0x80B80035, // 1109: GOTO 53 ON 80-b8
  0x00FFFFFF, // 1110: HALT
  0xFE000003, // 1111: TAKE 3
  0xABAF002E, // 1112: GOTO 46 ON ab-af
  0xA9A9002E, // 1113: GOTO 46 ON a9
  0x8586002E, // 1114: GOTO 46 ON 85-86
  0x80BF0035, // 1115: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1116: HALT
  0xFE000003, // 1117: TAKE 3
  0xB6BF002E, // 1118: GOTO 46 ON b6-bf
  0x80B50035, // 1119: GOTO 53 ON 80-b5
  0x00FFFFFF, // 1120: HALT
  0xFE000003, // 1121: TAKE 3
  0x9FBF002E, // 1122: GOTO 46 ON 9f-bf
  0x809E0035, // 1123: GOTO 53 ON 80-9e
  0x00FFFFFF, // 1124: HALT
  0xFE000003, // 1125: TAKE 3
  0xB0B40035, // 1126: GOTO 53 ON b0-b4
  0x84AD0035, // 1127: GOTO 53 ON 84-ad
  0x80BF002E, // 1128: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1129: HALT
  0xFE000003, // 1130: TAKE 3
  0xACAF002E, // 1131: GOTO 46 ON ac-af
  0x80BF0035, // 1132: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1133: HALT
  0xFE000003, // 1134: TAKE 3
  0x9ABF002E, // 1135: GOTO 46 ON 9a-bf
  0x8A8F002E, // 1136: GOTO 46 ON 8a-8f
  0x80990035, // 1137: GOTO 53 ON 80-99
  0x00FFFFFF, // 1138: HALT
  0xFE000003, // 1139: TAKE 3
  0x979D002E, // 1140: GOTO 46 ON 97-9d
  0x80BF0035, // 1141: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1142: HALT
  0xFE000003, // 1143: TAKE 3
  0x95BF002E, // 1144: GOTO 46 ON 95-bf
  0x80940035, // 1145: GOTO 53 ON 80-94
  0x00FFFFFF, // 1146: HALT
  0xFE000003, // 1147: TAKE 3
  0xAEBF002E, // 1148: GOTO 46 ON ae-bf
  0x9A9F002E, // 1149: GOTO 46 ON 9a-9f
  0x8A8F002E, // 1150: GOTO 46 ON 8a-8f
  0x80AD0035, // 1151: GOTO 53 ON 80-ad
  0x00FFFFFF, // 1152: HALT
  0xFE000003, // 1153: TAKE 3
  0x85B30035, // 1154: GOTO 53 ON 85-b3
  0x80BF002E, // 1155: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1156: HALT
  0xFE000003, // 1157: TAKE 3
  0x90A00035, // 1158: GOTO 53 ON 90-a0
  0x858B0035, // 1159: GOTO 53 ON 85-8b
  0x80BF002E, // 1160: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1161: HALT
  0xFE000003, // 1162: TAKE 3
  0xAEBF0035, // 1163: GOTO 53 ON ae-bf
  0x83A00035, // 1164: GOTO 53 ON 83-a0
  0x80AD002E, // 1165: GOTO 46 ON 80-ad
  0x00FFFFFF, // 1166: HALT
  0xFE000003, // 1167: TAKE 3
  0xA6BB002E, // 1168: GOTO 46 ON a6-bb
  0x80BF0035, // 1169: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1170: HALT
  0xFE000003, // 1171: TAKE 3
  0xA4BA002E, // 1172: GOTO 46 ON a4-ba
  0x80BF0035, // 1173: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1174: HALT
  0xFE000003, // 1175: TAKE 3
  0x8A8C002E, // 1176: GOTO 46 ON 8a-8c
  0x80BF0035, // 1177: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1178: HALT
  0xFE000003, // 1179: TAKE 3
  0xBBBC002E, // 1180: GOTO 46 ON bb-bc
  0x898F002E, // 1181: GOTO 46 ON 89-8f
  0x80BF0035, // 1182: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1183: HALT
  0xFE000003, // 1184: TAKE 3
  0xBBBF002E, // 1185: GOTO 46 ON bb-bf
  0xB7B9002E, // 1186: GOTO 46 ON b7-b9
  0xB4B4002E, // 1187: GOTO 46 ON b4
  0xADAD002E, // 1188: GOTO 46 ON ad
  0x94A8002E, // 1189: GOTO 46 ON 94-a8
  0x8892002E, // 1190: GOTO 46 ON 88-92
  0x80BA0035, // 1191: GOTO 53 ON 80-ba
  0x00FFFFFF, // 1192: HALT
  0xFE000003, // 1193: TAKE 3
  0x80BF0035, // 1194: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1195: HALT
  0xFE000003, // 1196: TAKE 3
  0x80BF0035, // 1197: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1198: HALT
  0xFE000003, // 1199: TAKE 3
  0x9E9F002E, // 1200: GOTO 46 ON 9e-9f
  0x9697002E, // 1201: GOTO 46 ON 96-97
  0x80BF0035, // 1202: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1203: HALT
  0xFE000003, // 1204: TAKE 3
  0xBEBF002E, // 1205: GOTO 46 ON be-bf
  0x9E9E002E, // 1206: GOTO 46 ON 9e
  0x9C9C002E, // 1207: GOTO 46 ON 9c
  0x9A9A002E, // 1208: GOTO 46 ON 9a
  0x9898002E, // 1209: GOTO 46 ON 98
  0x8E8F002E, // 1210: GOTO 46 ON 8e-8f
  0x8687002E, // 1211: GOTO 46 ON 86-87
  0x80BD0035, // 1212: GOTO 53 ON 80-bd
  0x00FFFFFF, // 1213: HALT
  0xFE000003, // 1214: TAKE 3
  0xBFBF002E, // 1215: GOTO 46 ON bf
  0xBDBD002E, // 1216: GOTO 46 ON bd
  0xB5B5002E, // 1217: GOTO 46 ON b5
  0x80BE0035, // 1218: GOTO 53 ON 80-be
  0x00FFFFFF, // 1219: HALT
  0xFE000003, // 1220: TAKE 3
  0xB6BC0035, // 1221: GOTO 53 ON b6-bc
  0xB2B40035, // 1222: GOTO 53 ON b2-b4
  0xA0AC0035, // 1223: GOTO 53 ON a0-ac
  0x969B0035, // 1224: GOTO 53 ON 96-9b
  0x90930035, // 1225: GOTO 53 ON 90-93
  0x868C0035, // 1226: GOTO 53 ON 86-8c
  0x82840035, // 1227: GOTO 53 ON 82-84
  0x80BF002E, // 1228: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1229: HALT
  0xFE000003, // 1230: TAKE 3
  0xB0BF0035, // 1231: GOTO 53 ON b0-bf
  0x90A70035, // 1232: GOTO 53 ON 90-a7
  0x80AF002E, // 1233: GOTO 46 ON 80-af
  0x00FFFFFF, // 1234: HALT
  0xFE000003, // 1235: TAKE 3
  0xB2BC002E, // 1236: GOTO 46 ON b2-bc
  0x9FB0002E, // 1237: GOTO 46 ON 9f-b0
  0x9292002E, // 1238: GOTO 46 ON 92
  0x8484002E, // 1239: GOTO 46 ON 84
  0x80BF0035, // 1240: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1241: HALT
  0xFE000003, // 1242: TAKE 3
  0x909C0035, // 1243: GOTO 53 ON 90-9c
  0x8D8E0035, // 1244: GOTO 53 ON 8d-8e
  0x80BF002E, // 1245: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1246: HALT
  0xFE000003, // 1247: TAKE 3
  0xBCBF0035, // 1248: GOTO 53 ON bc-bf
  0xAFB90035, // 1249: GOTO 53 ON af-b9
  0xAAAD0035, // 1250: GOTO 53 ON aa-ad
  0xA8A80035, // 1251: GOTO 53 ON a8
  0xA6A60035, // 1252: GOTO 53 ON a6
  0xA4A40035, // 1253: GOTO 53 ON a4
  0x999D0035, // 1254: GOTO 53 ON 99-9d
  0x95950035, // 1255: GOTO 53 ON 95
  0x8A930035, // 1256: GOTO 53 ON 8a-93
  0x87870035, // 1257: GOTO 53 ON 87
  0x82820035, // 1258: GOTO 53 ON 82
  0x80BB002E, // 1259: GOTO 46 ON 80-bb
  0x00FFFFFF, // 1260: HALT
  0xFE000003, // 1261: TAKE 3
  0x8E8E0035, // 1262: GOTO 53 ON 8e
  0x85890035, // 1263: GOTO 53 ON 85-89
  0x80BF002E, // 1264: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1265: HALT
  0xFE000003, // 1266: TAKE 3
  0x83840035, // 1267: GOTO 53 ON 83-84
  0x80BF002E, // 1268: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1269: HALT
  0xFE000003, // 1270: TAKE 3
  0xAFAF002E, // 1271: GOTO 46 ON af
  0x80BF0035, // 1272: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1273: HALT
  0xFE000003, // 1274: TAKE 3
  0x9F9F002E, // 1275: GOTO 46 ON 9f
  0x80BF0035, // 1276: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1277: HALT
  0xFE000003, // 1278: TAKE 3
  0x80BF0035, // 1279: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1280: HALT
  0xFE000003, // 1281: TAKE 3
  0xBDBD002E, // 1282: GOTO 46 ON bd
  0xB4B8002E, // 1283: GOTO 46 ON b4-b8
  0xAFB1002E, // 1284: GOTO 46 ON af-b1
  0xA5AA002E, // 1285: GOTO 46 ON a5-aa
  0x80BF0035, // 1286: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1287: HALT
  0xFE000003, // 1288: TAKE 3
  0xAEAF002E, // 1289: GOTO 46 ON ae-af
  0xA8AC002E, // 1290: GOTO 46 ON a8-ac
  0xA6A6002E, // 1291: GOTO 46 ON a6
  0x80BF0035, // 1292: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1293: HALT
  0xFE000003, // 1294: TAKE 3
  0xB1BF002E, // 1295: GOTO 46 ON b1-bf
  0xA8AE002E, // 1296: GOTO 46 ON a8-ae
  0x80B00035, // 1297: GOTO 53 ON 80-b0
  0x00FFFFFF, // 1298: HALT
  0xFE000003, // 1299: TAKE 3
  0xBFBF002E, // 1300: GOTO 46 ON bf
  0xB7B7002E, // 1301: GOTO 46 ON b7
  0xAFAF002E, // 1302: GOTO 46 ON af
  0xA7A7002E, // 1303: GOTO 46 ON a7
  0x979F002E, // 1304: GOTO 46 ON 97-9f
  0x80BE0035, // 1305: GOTO 53 ON 80-be
  0x00FFFFFF, // 1306: HALT
  0xFE000003, // 1307: TAKE 3
  0x9FBF002E, // 1308: GOTO 46 ON 9f-bf
  0x9797002E, // 1309: GOTO 46 ON 97
  0x8F8F002E, // 1310: GOTO 46 ON 8f
  0x8787002E, // 1311: GOTO 46 ON 87
  0x809E0035, // 1312: GOTO 53 ON 80-9e
  0x00FFFFFF, // 1313: HALT
  0xFE000003, // 1314: TAKE 3
  0x80BF0035, // 1315: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1316: HALT
  0xFE000003, // 1317: TAKE 3
  0xA9AA0035, // 1318: GOTO 53 ON a9-aa
  0x888B0035, // 1319: GOTO 53 ON 88-8b
  0x80BF002E, // 1320: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1321: HALT
  0xFE000003, // 1322: TAKE 3
  0xA8B50035, // 1323: GOTO 53 ON a8-b5
  0x80BF002E, // 1324: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1325: HALT
  0xFE000003, // 1326: TAKE 3
  0xA6AF0035, // 1327: GOTO 53 ON a6-af
  0x85860035, // 1328: GOTO 53 ON 85-86
  0x80BF002E, // 1329: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1330: HALT
  0xFE000003, // 1331: TAKE 3
  0x83980035, // 1332: GOTO 53 ON 83-98
  0x80BF002E, // 1333: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1334: HALT
  0xFE000003, // 1335: TAKE 3
  0xBCBD0035, // 1336: GOTO 53 ON bc-bd
  0x989B0035, // 1337: GOTO 53 ON 98-9b
  0x80BF002E, // 1338: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1339: HALT
  0xFE000003, // 1340: TAKE 3
  0x93BF002E, // 1341: GOTO 46 ON 93-bf
  0x9091002E, // 1342: GOTO 46 ON 90-91
  0x80920035, // 1343: GOTO 53 ON 80-92
  0x00FFFFFF, // 1344: HALT
  0xFE000003, // 1345: TAKE 3
  0xBBBD0035, // 1346: GOTO 53 ON bb-bd
  0xB0B50035, // 1347: GOTO 53 ON b0-b5
  0x949F0035, // 1348: GOTO 53 ON 94-9f
  0x88910035, // 1349: GOTO 53 ON 88-91
  0x85860035, // 1350: GOTO 53 ON 85-86
  0x81830035, // 1351: GOTO 53 ON 81-83
  0x80BF002E, // 1352: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1353: HALT
  0xFE000003, // 1354: TAKE 3
  0x81BF0035, // 1355: GOTO 53 ON 81-bf
  0x8080002E, // 1356: GOTO 46 ON 80
  0x00FFFFFF, // 1357: HALT
  0xFE000003, // 1358: TAKE 3
  0x979C002E, // 1359: GOTO 46 ON 97-9c
  0x80BF0035, // 1360: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1361: HALT
  0xFE000003, // 1362: TAKE 3
  0x80BF0035, // 1363: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1364: HALT
  0xFE000003, // 1365: TAKE 3
  0xB1BF0035, // 1366: GOTO 53 ON b1-bf
  0x85AF0035, // 1367: GOTO 53 ON 85-af
  0x80B0002E, // 1368: GOTO 46 ON 80-b0
  0x00FFFFFF, // 1369: HALT
  0xFE000003, // 1370: TAKE 3
  0x80BF0035, // 1371: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1372: HALT
  0xFE000003, // 1373: TAKE 3
  0x8F9F002E, // 1374: GOTO 46 ON 8f-9f
  0x80BF0035, // 1375: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1376: HALT
  0xFE000003, // 1377: TAKE 3
  0xB0BF0035, // 1378: GOTO 53 ON b0-bf
  0x80AF002E, // 1379: GOTO 46 ON 80-af
  0x00FFFFFF, // 1380: HALT
  0xFE000003, // 1381: TAKE 3
  0x80BF0035, // 1382: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1383: HALT
  0xFE000003, // 1384: TAKE 3
  0x80BF0035, // 1385: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1386: HALT
  0xFE000003, // 1387: TAKE 3
  0x80BF0035, // 1388: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1389: HALT
  0xFE000003, // 1390: TAKE 3
  0x80BF0035, // 1391: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1392: HALT
  0xFE000003, // 1393: TAKE 3
  0x80BF0035, // 1394: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1395: HALT
  0xFE000003, // 1396: TAKE 3
  0xBDBF002E, // 1397: GOTO 46 ON bd-bf
  0x80BC0035, // 1398: GOTO 53 ON 80-bc
  0x00FFFFFF, // 1399: HALT
  0xFE000003, // 1400: TAKE 3
  0x80BF0035, // 1401: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1402: HALT
  0xFE000003, // 1403: TAKE 3
  0x8DBF002E, // 1404: GOTO 46 ON 8d-bf
  0x808C0035, // 1405: GOTO 53 ON 80-8c
  0x00FFFFFF, // 1406: HALT
  0xFE000003, // 1407: TAKE 3
  0x90BF0035, // 1408: GOTO 53 ON 90-bf
  0x808F002E, // 1409: GOTO 46 ON 80-8f
  0x00FFFFFF, // 1410: HALT
  0xFE000003, // 1411: TAKE 3
  0x80BF0035, // 1412: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1413: HALT
  0xFE000003, // 1414: TAKE 3
  0xACBF002E, // 1415: GOTO 46 ON ac-bf
  0x80AB0035, // 1416: GOTO 53 ON 80-ab
  0x00FFFFFF, // 1417: HALT
  0xFE000003, // 1418: TAKE 3
  0xB4BD002E, // 1419: GOTO 46 ON b4-bd
  0xAFB2002E, // 1420: GOTO 46 ON af-b2
  0x80BF0035, // 1421: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1422: HALT
  0xFE000003, // 1423: TAKE 3
  0x9E9F002E, // 1424: GOTO 46 ON 9e-9f
  0x80BF0035, // 1425: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1426: HALT
  0xFE000003, // 1427: TAKE 3
  0xB8BF002E, // 1428: GOTO 46 ON b8-bf
  0xA6B1002E, // 1429: GOTO 46 ON a6-b1
  0x80B70035, // 1430: GOTO 53 ON 80-b7
  0x00FFFFFF, // 1431: HALT
  0xFE000003, // 1432: TAKE 3
  0xA2BF0035, // 1433: GOTO 53 ON a2-bf
  0x979F0035, // 1434: GOTO 53 ON 97-9f
  0x80A1002E, // 1435: GOTO 46 ON 80-a1
  0x00FFFFFF, // 1436: HALT
  0xFE000003, // 1437: TAKE 3
  0x80BF0035, // 1438: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1439: HALT
  0xFE000003, // 1440: TAKE 3
  0x898A002E, // 1441: GOTO 46 ON 89-8a
  0x80BF0035, // 1442: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1443: HALT
  0xFE000003, // 1444: TAKE 3
  0xB5BF0035, // 1445: GOTO 53 ON b5-bf
  0x828A0035, // 1446: GOTO 53 ON 82-8a
  0x80B4002E, // 1447: GOTO 46 ON 80-b4
  0x00FFFFFF, // 1448: HALT
  0xFE000003, // 1449: TAKE 3
  0xA3BF002E, // 1450: GOTO 46 ON a3-bf
  0x8B8B002E, // 1451: GOTO 46 ON 8b
  0x8686002E, // 1452: GOTO 46 ON 86
  0x8282002E, // 1453: GOTO 46 ON 82
  0x80A20035, // 1454: GOTO 53 ON 80-a2
  0x00FFFFFF, // 1455: HALT
  0xFE000003, // 1456: TAKE 3
  0xB8BF002E, // 1457: GOTO 46 ON b8-bf
  0x80B70035, // 1458: GOTO 53 ON 80-b7
  0x00FFFFFF, // 1459: HALT
  0xFE000003, // 1460: TAKE 3
  0x82B30035, // 1461: GOTO 53 ON 82-b3
  0x80BF002E, // 1462: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1463: HALT
  0xFE000003, // 1464: TAKE 3
  0xB2BE0035, // 1465: GOTO 53 ON b2-be
  0x8E990035, // 1466: GOTO 53 ON 8e-99
  0x80BF002E, // 1467: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1468: HALT
  0xFE000003, // 1469: TAKE 3
  0xA6AD002E, // 1470: GOTO 46 ON a6-ad
  0x80BF0035, // 1471: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1472: HALT
  0xFE000003, // 1473: TAKE 3
  0xBDBF002E, // 1474: GOTO 46 ON bd-bf
  0x879E002E, // 1475: GOTO 46 ON 87-9e
  0x80BC0035, // 1476: GOTO 53 ON 80-bc
  0x00FFFFFF, // 1477: HALT
  0xFE000003, // 1478: TAKE 3
  0x84B20035, // 1479: GOTO 53 ON 84-b2
  0x80BF002E, // 1480: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1481: HALT
  0xFE000003, // 1482: TAKE 3
  0xA6BE0035, // 1483: GOTO 53 ON a6-be
  0x9EA40035, // 1484: GOTO 53 ON 9e-a4
  0x8F990035, // 1485: GOTO 53 ON 8f-99
  0x818D0035, // 1486: GOTO 53 ON 81-8d
  0x80BF002E, // 1487: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1488: HALT
  0xFE000003, // 1489: TAKE 3
  0xA9BF002E, // 1490: GOTO 46 ON a9-bf
  0x80A80035, // 1491: GOTO 53 ON 80-a8
  0x00FFFFFF, // 1492: HALT
  0xFE000003, // 1493: TAKE 3
  0xBBBD002E, // 1494: GOTO 46 ON bb-bd
  0xB7B9002E, // 1495: GOTO 46 ON b7-b9
  0x9A9B002E, // 1496: GOTO 46 ON 9a-9b
  0x8C8F002E, // 1497: GOTO 46 ON 8c-8f
  0x8383002E, // 1498: GOTO 46 ON 83
  0x80BF0035, // 1499: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1500: HALT
  0xFE000003, // 1501: TAKE 3
  0xBEBF002E, // 1502: GOTO 46 ON be-bf
  0xB7B8002E, // 1503: GOTO 46 ON b7-b8
  0xB2B4002E, // 1504: GOTO 46 ON b2-b4
  0xB0B0002E, // 1505: GOTO 46 ON b0
  0x80BD0035, // 1506: GOTO 53 ON 80-bd
  0x00FFFFFF, // 1507: HALT
  0xFE000003, // 1508: TAKE 3
  0xB5BF002E, // 1509: GOTO 46 ON b5-bf
  0xABAF002E, // 1510: GOTO 46 ON ab-af
  0x839A002E, // 1511: GOTO 46 ON 83-9a
  0x8181002E, // 1512: GOTO 46 ON 81
  0x80B40035, // 1513: GOTO 53 ON 80-b4
  0x00FFFFFF, // 1514: HALT
  0xFE000003, // 1515: TAKE 3
  0xB0BF0035, // 1516: GOTO 53 ON b0-bf
  0xA8AE0035, // 1517: GOTO 53 ON a8-ae
  0xA0A60035, // 1518: GOTO 53 ON a0-a6
  0x91960035, // 1519: GOTO 53 ON 91-96
  0x898E0035, // 1520: GOTO 53 ON 89-8e
  0x81860035, // 1521: GOTO 53 ON 81-86
  0x80AF002E, // 1522: GOTO 46 ON 80-af
  0x00FFFFFF, // 1523: HALT
  0xFE000003, // 1524: TAKE 3
  0xAAAF002E, // 1525: GOTO 46 ON aa-af
  0x9B9B002E, // 1526: GOTO 46 ON 9b
  0x80BF0035, // 1527: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1528: HALT
  0xFE000003, // 1529: TAKE 3
  0x80BF0035, // 1530: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1531: HALT
  0xFE000003, // 1532: TAKE 3
  0xBABF002E, // 1533: GOTO 46 ON ba-bf
  0xACAF002E, // 1534: GOTO 46 ON ac-af
  0xA3AA002E, // 1535: GOTO 46 ON a3-aa
  0x80B90035, // 1536: GOTO 53 ON 80-b9
  0x00FFFFFF, // 1537: HALT
  0xFE000003, // 1538: TAKE 3
  0x80BF0035, // 1539: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1540: HALT
  0xFE000003, // 1541: TAKE 3
  0x80BF0035, // 1542: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1543: HALT
  0xFE000003, // 1544: TAKE 3
  0x80BF0035, // 1545: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1546: HALT
  0xFE000003, // 1547: TAKE 3
  0xA4AF002E, // 1548: GOTO 46 ON a4-af
  0x80BF0035, // 1549: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1550: HALT
  0xFE000003, // 1551: TAKE 3
  0xBCBF002E, // 1552: GOTO 46 ON bc-bf
  0x878A002E, // 1553: GOTO 46 ON 87-8a
  0x80BB0035, // 1554: GOTO 53 ON 80-bb
  0x00FFFFFF, // 1555: HALT
  0xFE000003, // 1556: TAKE 3
  0x80BF0035, // 1557: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1558: HALT
  0xFE000003, // 1559: TAKE 3
  0xAEAF002E, // 1560: GOTO 46 ON ae-af
  0x80BF0035, // 1561: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1562: HALT
  0xFE000003, // 1563: TAKE 3
  0x80BF0035, // 1564: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1565: HALT
  0xFE000003, // 1566: TAKE 3
  0x9ABF002E, // 1567: GOTO 46 ON 9a-bf
  0x80990035, // 1568: GOTO 53 ON 80-99
  0x00FFFFFF, // 1569: HALT
  0xFE000003, // 1570: TAKE 3
  0xBFBF002E, // 1571: GOTO 46 ON bf
  0xBDBD002E, // 1572: GOTO 46 ON bd
  0xB7B7002E, // 1573: GOTO 46 ON b7
  0xA9A9002E, // 1574: GOTO 46 ON a9
  0x9E9E002E, // 1575: GOTO 46 ON 9e
  0x989C002E, // 1576: GOTO 46 ON 98-9c
  0x8792002E, // 1577: GOTO 46 ON 87-92
  0x80BE0035, // 1578: GOTO 53 ON 80-be
  0x00FFFFFF, // 1579: HALT
  0xFE000003, // 1580: TAKE 3
  0x8585002E, // 1581: GOTO 46 ON 85
  0x8282002E, // 1582: GOTO 46 ON 82
  0x80BF0035, // 1583: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1584: HALT
  0xFE000003, // 1585: TAKE 3
  0xB2BF002E, // 1586: GOTO 46 ON b2-bf
  0x80B10035, // 1587: GOTO 53 ON 80-b1
  0x00FFFFFF, // 1588: HALT
  0xFE000003, // 1589: TAKE 3
  0x93BF0035, // 1590: GOTO 53 ON 93-bf
  0x8092002E, // 1591: GOTO 46 ON 80-92
  0x00FFFFFF, // 1592: HALT
  0xFE000003, // 1593: TAKE 3
  0x80BF0035, // 1594: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1595: HALT
  0xFE000003, // 1596: TAKE 3
  0x80BF0035, // 1597: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1598: HALT
  0xFE000003, // 1599: TAKE 3
  0x90BF0035, // 1600: GOTO 53 ON 90-bf
  0x808F002E, // 1601: GOTO 46 ON 80-8f
  0x00FFFFFF, // 1602: HALT
  0xFE000003, // 1603: TAKE 3
  0x9091002E, // 1604: GOTO 46 ON 90-91
  0x80BF0035, // 1605: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1606: HALT
  0xFE000003, // 1607: TAKE 3
  0xBCBF002E, // 1608: GOTO 46 ON bc-bf
  0x88AF002E, // 1609: GOTO 46 ON 88-af
  0x80BB0035, // 1610: GOTO 53 ON 80-bb
  0x00FFFFFF, // 1611: HALT
  0xFE000003, // 1612: TAKE 3
  0xB0BF0035, // 1613: GOTO 53 ON b0-bf
  0x90990035, // 1614: GOTO 53 ON 90-99
  0x80AF002E, // 1615: GOTO 46 ON 80-af
  0x00FFFFFF, // 1616: HALT
  0xFE000003, // 1617: TAKE 3
  0xB5B5002E, // 1618: GOTO 46 ON b5
  0xACAF002E, // 1619: GOTO 46 ON ac-af
  0xA9A9002E, // 1620: GOTO 46 ON a9
  0xA4A7002E, // 1621: GOTO 46 ON a4-a7
  0xA2A2002E, // 1622: GOTO 46 ON a2
  0x9393002E, // 1623: GOTO 46 ON 93
  0x80BF0035, // 1624: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1625: HALT
  0xFE000003, // 1626: TAKE 3
  0x80BF0035, // 1627: GOTO 53 ON 80-bf
  0x00FFFFFF, // 1628: HALT
  0xFE000003, // 1629: TAKE 3
  0xBDBF002E, // 1630: GOTO 46 ON bd-bf
  0x80BC0035, // 1631: GOTO 53 ON 80-bc
  0x00FFFFFF, // 1632: HALT
  0xFE000003, // 1633: TAKE 3
  0xBFBF0035, // 1634: GOTO 53 ON bf
  0x9FBD0035, // 1635: GOTO 53 ON 9f-bd
  0x8C9B0035, // 1636: GOTO 53 ON 8c-9b
  0x858A0035, // 1637: GOTO 53 ON 85-8a
  0x81830035, // 1638: GOTO 53 ON 81-83
  0x80BE002E, // 1639: GOTO 46 ON 80-be
  0x00FFFFFF, // 1640: HALT
  0xFE000003, // 1641: TAKE 3
  0x9FBF0035, // 1642: GOTO 53 ON 9f-bf
  0x9D9D0035, // 1643: GOTO 53 ON 9d
  0x819B0035, // 1644: GOTO 53 ON 81-9b
  0x809E002E, // 1645: GOTO 46 ON 80-9e
  0x00FFFFFF, // 1646: HALT
  0xFE000003, // 1647: TAKE 3
  0xBFBF002E, // 1648: GOTO 46 ON bf
  0x80BE0035, // 1649: GOTO 53 ON 80-be
  0x00FFFFFF, // 1650: HALT
  0xFE000003, // 1651: TAKE 3
  0x9A9C0035, // 1652: GOTO 53 ON 9a-9c
  0x92970035, // 1653: GOTO 53 ON 92-97
  0x8A8F0035, // 1654: GOTO 53 ON 8a-8f
  0x82870035, // 1655: GOTO 53 ON 82-87
  0x80BF002E, // 1656: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1657: HALT
  0xFE000003, // 1658: TAKE 3
  0xBFBF0B47, // 1659: GOTO 2887 ON bf
  0xBEBE0B43, // 1660: GOTO 2883 ON be
  0xBDBD0B3E, // 1661: GOTO 2878 ON bd
  0xBCBC0B39, // 1662: GOTO 2873 ON bc
  0xBABA0B33, // 1663: GOTO 2867 ON ba
  0xB4B40B2E, // 1664: GOTO 2862 ON b4
  0xB3B30B2A, // 1665: GOTO 2858 ON b3
  0xB2B20B26, // 1666: GOTO 2854 ON b2
  0xB1B10B22, // 1667: GOTO 2850 ON b1
  0xB0B00B1F, // 1668: GOTO 2847 ON b0
  0xAEAE0B1A, // 1669: GOTO 2842 ON ae
  0xADAD0B15, // 1670: GOTO 2837 ON ad
  0xACAC0B11, // 1671: GOTO 2833 ON ac
  0xABAB0B0B, // 1672: GOTO 2827 ON ab
  0xAAAA0B07, // 1673: GOTO 2823 ON aa
  0xA9A90B01, // 1674: GOTO 2817 ON a9
  0xA8A80AFA, // 1675: GOTO 2810 ON a8
  0xA6A60AF6, // 1676: GOTO 2806 ON a6
  0xA4A40AF1, // 1677: GOTO 2801 ON a4
  0xA3A30AEC, // 1678: GOTO 2796 ON a3
  0xA2A20AE8, // 1679: GOTO 2792 ON a2
  0xA1A10AE2, // 1680: GOTO 2786 ON a1
  0xA0A00ADA, // 1681: GOTO 2778 ON a0
  0x9D9D0AD5, // 1682: GOTO 2773 ON 9d
  0x9C9C0AD1, // 1683: GOTO 2769 ON 9c
  0x989B0ACE, // 1684: GOTO 2766 ON 98-9b
  0x95950AC9, // 1685: GOTO 2761 ON 95
  0x94940AC5, // 1686: GOTO 2757 ON 94
  0x93930AC0, // 1687: GOTO 2752 ON 93
  0x92920ABB, // 1688: GOTO 2747 ON 92
  0x90910AB8, // 1689: GOTO 2744 ON 90-91
  0x8F8F0AB3, // 1690: GOTO 2739 ON 8f
  0x8E8E0AAF, // 1691: GOTO 2735 ON 8e
  0x8D8D0AA9, // 1692: GOTO 2729 ON 8d
  0x8C8C0AA5, // 1693: GOTO 2725 ON 8c
  0x8B8B0AA1, // 1694: GOTO 2721 ON 8b
  0x8A8A0A9D, // 1695: GOTO 2717 ON 8a
  0x85BB002E, // 1696: GOTO 46 ON 85-bb
  0x84840B4C, // 1697: GOTO 2892 ON 84
  0x83830A99, // 1698: GOTO 2713 ON 83
  0x82820A96, // 1699: GOTO 2710 ON 82
  0x81810A91, // 1700: GOTO 2705 ON 81
  0x80800A8A, // 1701: GOTO 2698 ON 80
  0x00FFFFFF, // 1702: HALT
  0xFE000003, // 1703: TAKE 3
  0xBFBF0C35, // 1704: GOTO 3125 ON bf
  0xBEBE0C31, // 1705: GOTO 3121 ON be
  0xBBBB0C2C, // 1706: GOTO 3116 ON bb
  0xB6B60C26, // 1707: GOTO 3110 ON b6
  0xB5B50C1E, // 1708: GOTO 3102 ON b5
  0xB4B40C18, // 1709: GOTO 3096 ON b4
  0xB2B20C14, // 1710: GOTO 3092 ON b2
  0xB1B10C0F, // 1711: GOTO 3087 ON b1
  0xB0B00C0A, // 1712: GOTO 3082 ON b0
  0xABAB0C06, // 1713: GOTO 3078 ON ab
  0xAAAA0C01, // 1714: GOTO 3073 ON aa
  0xA9A90BFC, // 1715: GOTO 3068 ON a9
  0xA8A80BF6, // 1716: GOTO 3062 ON a8
  0xA7A70BF1, // 1717: GOTO 3057 ON a7
  0xA6A60BEC, // 1718: GOTO 3052 ON a6
  0xA5A50BE6, // 1719: GOTO 3046 ON a5
  0xA4A40BDE, // 1720: GOTO 3038 ON a4
  0xA3A30BDA, // 1721: GOTO 3034 ON a3
  0xA2A20BD6, // 1722: GOTO 3030 ON a2
  0xA0A00BD1, // 1723: GOTO 3025 ON a0
  0x9C9C0BCB, // 1724: GOTO 3019 ON 9c
  0x9B9B0BC7, // 1725: GOTO 3015 ON 9b
  0x9A9A0BC2, // 1726: GOTO 3010 ON 9a
  0x99990BBC, // 1727: GOTO 3004 ON 99
  0x98980BB8, // 1728: GOTO 3000 ON 98
  0x97970BB4, // 1729: GOTO 2996 ON 97
  0x96960BB0, // 1730: GOTO 2992 ON 96
  0x93930BAB, // 1731: GOTO 2987 ON 93
  0x92920BA7, // 1732: GOTO 2983 ON 92
  0x91910BA1, // 1733: GOTO 2977 ON 91
  0x90900B9D, // 1734: GOTO 2973 ON 90
  0x8D8D0B98, // 1735: GOTO 2968 ON 8d
  0x8C8C0B8E, // 1736: GOTO 2958 ON 8c
  0x8B8B0B89, // 1737: GOTO 2953 ON 8b
  0x8A8A0B81, // 1738: GOTO 2945 ON 8a
  0x89BD002E, // 1739: GOTO 46 ON 89-bd
  0x88880B7B, // 1740: GOTO 2939 ON 88
  0x87870B75, // 1741: GOTO 2933 ON 87
  0x86860B71, // 1742: GOTO 2929 ON 86
  0x85850B6A, // 1743: GOTO 2922 ON 85
  0x84840B65, // 1744: GOTO 2917 ON 84
  0x83830B5F, // 1745: GOTO 2911 ON 83
  0x82820B59, // 1746: GOTO 2905 ON 82
  0x81810B54, // 1747: GOTO 2900 ON 81
  0x80800B50, // 1748: GOTO 2896 ON 80
  0x00FFFFFF, // 1749: HALT
  0xFE000003, // 1750: TAKE 3
  0x95950C43, // 1751: GOTO 3139 ON 95
  0x92940C40, // 1752: GOTO 3136 ON 92-94
  0x91910C47, // 1753: GOTO 3143 ON 91
  0x8FBF002E, // 1754: GOTO 46 ON 8f-bf
  0x8E8E0C3C, // 1755: GOTO 3132 ON 8e
  0x808D0C39, // 1756: GOTO 3129 ON 80-8d
  0x00FFFFFF, // 1757: HALT
  0xFE000003, // 1758: TAKE 3
  0x91BF002E, // 1759: GOTO 46 ON 91-bf
  0x90900C4E, // 1760: GOTO 3150 ON 90
  0x808F0C4B, // 1761: GOTO 3147 ON 80-8f
  0x00FFFFFF, // 1762: HALT
  0xFE000003, // 1763: TAKE 3
  0x99990C55, // 1764: GOTO 3157 ON 99
  0x90980C52, // 1765: GOTO 3154 ON 90-98
  0x80BF002E, // 1766: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1767: HALT
  0xFE000003, // 1768: TAKE 3
  0xBFBF0C89, // 1769: GOTO 3209 ON bf
  0xBEBE0C85, // 1770: GOTO 3205 ON be
  0xBDBD0C80, // 1771: GOTO 3200 ON bd
  0xBCBC0C7D, // 1772: GOTO 3197 ON bc
  0xBABA0C8D, // 1773: GOTO 3213 ON ba
  0xB9B90C7A, // 1774: GOTO 3194 ON b9
  0xAEAE0C76, // 1775: GOTO 3190 ON ae
  0xADAD0C70, // 1776: GOTO 3184 ON ad
  0xACAC0C6B, // 1777: GOTO 3179 ON ac
  0xABAB0C66, // 1778: GOTO 3174 ON ab
  0xA9A90C60, // 1779: GOTO 3168 ON a9
  0xA8A80C5C, // 1780: GOTO 3164 ON a8
  0xA0A70C59, // 1781: GOTO 3161 ON a0-a7
  0x80BB002E, // 1782: GOTO 46 ON 80-bb
  0x00FFFFFF, // 1783: HALT
  0xFE000003, // 1784: TAKE 3
  0x80BF0C91, // 1785: GOTO 3217 ON 80-bf
  0x00FFFFFF, // 1786: HALT
  0xFE000003, // 1787: TAKE 3
  0xB5BF002E, // 1788: GOTO 46 ON b5-bf
  0xB4B40CA2, // 1789: GOTO 3234 ON b4
  0xB3B30C9E, // 1790: GOTO 3230 ON b3
  0xA0B20C9B, // 1791: GOTO 3227 ON a0-b2
  0x9F9F0C97, // 1792: GOTO 3223 ON 9f
  0x809E0C94, // 1793: GOTO 3220 ON 80-9e
  0x00FFFFFF, // 1794: HALT
  0xFE000003, // 1795: TAKE 3
  0xB2B20CC2, // 1796: GOTO 3266 ON b2
  0xB1B10CBD, // 1797: GOTO 3261 ON b1
  0xB0B00CBA, // 1798: GOTO 3258 ON b0
  0x8CBF002E, // 1799: GOTO 46 ON 8c-bf
  0x8B8B0CB6, // 1800: GOTO 3254 ON 8b
  0x868A0CB3, // 1801: GOTO 3251 ON 86-8a
  0x85850CAD, // 1802: GOTO 3245 ON 85
  0x84840CA9, // 1803: GOTO 3241 ON 84
  0x80830CA6, // 1804: GOTO 3238 ON 80-83
  0x00FFFFFF, // 1805: HALT
  0xFE000003, // 1806: TAKE 3
  0xAAAA0D0D, // 1807: GOTO 3341 ON aa
  0x9F9F0D08, // 1808: GOTO 3336 ON 9f
  0x9E9E0D03, // 1809: GOTO 3331 ON 9e
  0x9D9D0CFE, // 1810: GOTO 3326 ON 9d
  0x9C9C0CF9, // 1811: GOTO 3321 ON 9c
  0x9B9B0CF3, // 1812: GOTO 3315 ON 9b
  0x9A9A0CEF, // 1813: GOTO 3311 ON 9a
  0x96990CEC, // 1814: GOTO 3308 ON 96-99
  0x95950CE6, // 1815: GOTO 3302 ON 95
  0x94940CDD, // 1816: GOTO 3293 ON 94
  0x93930CD9, // 1817: GOTO 3289 ON 93
  0x92920CCF, // 1818: GOTO 3279 ON 92
  0x91910CCB, // 1819: GOTO 3275 ON 91
  0x90900CC8, // 1820: GOTO 3272 ON 90
  0x80BF002E, // 1821: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1822: HALT
  0xFE000003, // 1823: TAKE 3
  0xBABA0D53, // 1824: GOTO 3411 ON ba
  0xB9B90D3D, // 1825: GOTO 3389 ON b9
  0xB8B80D31, // 1826: GOTO 3377 ON b8
  0xA5A50D2A, // 1827: GOTO 3370 ON a5
  0xA4A40D27, // 1828: GOTO 3367 ON a4
  0xA3A30D23, // 1829: GOTO 3363 ON a3
  0xA0A20D20, // 1830: GOTO 3360 ON a0-a2
  0x8B8B0D1B, // 1831: GOTO 3355 ON 8b
  0x85850D16, // 1832: GOTO 3350 ON 85
  0x84840D11, // 1833: GOTO 3345 ON 84
  0x80BF002E, // 1834: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1835: HALT
  0xFE000003, // 1836: TAKE 3
  0xAFAF0D5B, // 1837: GOTO 3419 ON af
  0x80BF002E, // 1838: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1839: HALT
  0xFE000003, // 1840: TAKE 3
  0x80BF0D5F, // 1841: GOTO 3423 ON 80-bf
  0x00FFFFFF, // 1842: HALT
  0xFE000003, // 1843: TAKE 3
  0x9CBF0D69, // 1844: GOTO 3433 ON 9c-bf
  0x9B9B0D65, // 1845: GOTO 3429 ON 9b
  0x809A0D62, // 1846: GOTO 3426 ON 80-9a
  0x00FFFFFF, // 1847: HALT
  0xFE000003, // 1848: TAKE 3
  0xA1BF0D7A, // 1849: GOTO 3450 ON a1-bf
  0xA0A00D76, // 1850: GOTO 3446 ON a0
  0x9D9F0D73, // 1851: GOTO 3443 ON 9d-9f
  0x9C9C0D6F, // 1852: GOTO 3439 ON 9c
  0x809B0D6C, // 1853: GOTO 3436 ON 80-9b
  0x00FFFFFF, // 1854: HALT
  0xFE000003, // 1855: TAKE 3
  0xBBBF0D84, // 1856: GOTO 3460 ON bb-bf
  0xBABA0D80, // 1857: GOTO 3456 ON ba
  0x80B90D7D, // 1858: GOTO 3453 ON 80-b9
  0x00FFFFFF, // 1859: HALT
  0xFE000003, // 1860: TAKE 3
  0x80BF0D87, // 1861: GOTO 3463 ON 80-bf
  0x00FFFFFF, // 1862: HALT
  0xFE000003, // 1863: TAKE 3
  0xB0BF002E, // 1864: GOTO 46 ON b0-bf
  0xAFAF0D8D, // 1865: GOTO 3469 ON af
  0x80AE0D8A, // 1866: GOTO 3466 ON 80-ae
  0x00FFFFFF, // 1867: HALT
  0xFE000003, // 1868: TAKE 3
  0xA8A80D94, // 1869: GOTO 3476 ON a8
  0xA0A70D91, // 1870: GOTO 3473 ON a0-a7
  0x80BF002E, // 1871: GOTO 46 ON 80-bf
  0x00FFFFFF, // 1872: HALT
  0xFE000003, // 1873: TAKE 3
  0x80BF0D98, // 1874: GOTO 3480 ON 80-bf
  0x00FFFFFF, // 1875: HALT
  0xFE000003, // 1876: TAKE 3
  0x8EBF002E, // 1877: GOTO 46 ON 8e-bf
  0x8D8D0D9E, // 1878: GOTO 3486 ON 8d
  0x808C0D9B, // 1879: GOTO 3483 ON 80-8c
  0x00FFFFFF, // 1880: HALT
  0xB0BE02CA, // 1881: GOTO 714 ON b0-be
  0xA8A802CA, // 1882: GOTO 714 ON a8
  0xA4A402CA, // 1883: GOTO 714 ON a4
  0x9A9A02CA, // 1884: GOTO 714 ON 9a
  0x809502CA, // 1885: GOTO 714 ON 80-95
  0x00FFFFFF, // 1886: HALT
  0xA0AA02CA, // 1887: GOTO 714 ON a0-aa
  0x9E9E02CA, // 1888: GOTO 714 ON 9e
  0x809802CA, // 1889: GOTO 714 ON 80-98
  0x00FFFFFF, // 1890: HALT
  0xB6BF02CA, // 1891: GOTO 714 ON b6-bf
  0xA0B402CA, // 1892: GOTO 714 ON a0-b4
  0x00FFFFFF, // 1893: HALT
  0x808702CA, // 1894: GOTO 714 ON 80-87
  0x00FFFFFF, // 1895: HALT
  0xBDBD02CA, // 1896: GOTO 714 ON bd
  0x84B902CA, // 1897: GOTO 714 ON 84-b9
  0x00FFFFFF, // 1898: HALT
  0xA4BF02CA, // 1899: GOTO 714 ON a4-bf
  0x98A102CA, // 1900: GOTO 714 ON 98-a1
  0x909002CA, // 1901: GOTO 714 ON 90
  0x00FFFFFF, // 1902: HALT
  0xBDBD02CA, // 1903: GOTO 714 ON bd
  0xB6B902CA, // 1904: GOTO 714 ON b6-b9
  0xB2B202CA, // 1905: GOTO 714 ON b2
  0xAAB002CA, // 1906: GOTO 714 ON aa-b0
  0x93A802CA, // 1907: GOTO 714 ON 93-a8
  0x8F9002CA, // 1908: GOTO 714 ON 8f-90
  0x858C02CA, // 1909: GOTO 714 ON 85-8c
  0x808002CA, // 1910: GOTO 714 ON 80
  0x00FFFFFF, // 1911: HALT
  0xBCBD02CA, // 1912: GOTO 714 ON bc-bd
  0xA6B102CA, // 1913: GOTO 714 ON a6-b1
  0x9FA102CA, // 1914: GOTO 714 ON 9f-a1
  0x9C9D02CA, // 1915: GOTO 714 ON 9c-9d
  0x8E8E02CA, // 1916: GOTO 714 ON 8e
  0x00FFFFFF, // 1917: HALT
  0xB8B902CA, // 1918: GOTO 714 ON b8-b9
  0xB5B602CA, // 1919: GOTO 714 ON b5-b6
  0xB2B302CA, // 1920: GOTO 714 ON b2-b3
  0xAAB002CA, // 1921: GOTO 714 ON aa-b0
  0x93A802CA, // 1922: GOTO 714 ON 93-a8
  0x8F9002CA, // 1923: GOTO 714 ON 8f-90
  0x858A02CA, // 1924: GOTO 714 ON 85-8a
  0x00FFFFFF, // 1925: HALT
  0xB6B602CA, // 1926: GOTO 714 ON b6
  0xB2B402CA, // 1927: GOTO 714 ON b2-b4
  0xA6AF02CA, // 1928: GOTO 714 ON a6-af
  0x9E9E02CA, // 1929: GOTO 714 ON 9e
  0x999C02CA, // 1930: GOTO 714 ON 99-9c
  0x00FFFFFF, // 1931: HALT
  0xBDBD02CA, // 1932: GOTO 714 ON bd
  0xB5B902CA, // 1933: GOTO 714 ON b5-b9
  0xB2B302CA, // 1934: GOTO 714 ON b2-b3
  0xAAB002CA, // 1935: GOTO 714 ON aa-b0
  0x93A802CA, // 1936: GOTO 714 ON 93-a8
  0x8F9102CA, // 1937: GOTO 714 ON 8f-91
  0x858D02CA, // 1938: GOTO 714 ON 85-8d
  0x00FFFFFF, // 1939: HALT
  0xB9B902CA, // 1940: GOTO 714 ON b9
  0xA6B002CA, // 1941: GOTO 714 ON a6-b0
  0xA0A102CA, // 1942: GOTO 714 ON a0-a1
  0x909002CA, // 1943: GOTO 714 ON 90
  0x00FFFFFF, // 1944: HALT
  0xBDBD02CA, // 1945: GOTO 714 ON bd
  0xB5B902CA, // 1946: GOTO 714 ON b5-b9
  0xB2B302CA, // 1947: GOTO 714 ON b2-b3
  0xAAB002CA, // 1948: GOTO 714 ON aa-b0
  0x93A802CA, // 1949: GOTO 714 ON 93-a8
  0x8F9002CA, // 1950: GOTO 714 ON 8f-90
  0x858C02CA, // 1951: GOTO 714 ON 85-8c
  0x00FFFFFF, // 1952: HALT
  0xB1B102CA, // 1953: GOTO 714 ON b1
  0xA6AF02CA, // 1954: GOTO 714 ON a6-af
  0x9FA102CA, // 1955: GOTO 714 ON 9f-a1
  0x9C9D02CA, // 1956: GOTO 714 ON 9c-9d
  0x00FFFFFF, // 1957: HALT
  0xAEB902CA, // 1958: GOTO 714 ON ae-b9
  0xA8AA02CA, // 1959: GOTO 714 ON a8-aa
  0xA3A402CA, // 1960: GOTO 714 ON a3-a4
  0x9E9F02CA, // 1961: GOTO 714 ON 9e-9f
  0x9C9C02CA, // 1962: GOTO 714 ON 9c
  0x999A02CA, // 1963: GOTO 714 ON 99-9a
  0x929502CA, // 1964: GOTO 714 ON 92-95
  0x8E9002CA, // 1965: GOTO 714 ON 8e-90
  0x858A02CA, // 1966: GOTO 714 ON 85-8a
  0x838302CA, // 1967: GOTO 714 ON 83
  0x00FFFFFF, // 1968: HALT
  0xA6AF02CA, // 1969: GOTO 714 ON a6-af
  0x909002CA, // 1970: GOTO 714 ON 90
  0x00FFFFFF, // 1971: HALT
  0xBDBD02CA, // 1972: GOTO 714 ON bd
  0xAAB902CA, // 1973: GOTO 714 ON aa-b9
  0x92A802CA, // 1974: GOTO 714 ON 92-a8
  0x8E9002CA, // 1975: GOTO 714 ON 8e-90
  0x858C02CA, // 1976: GOTO 714 ON 85-8c
  0x00FFFFFF, // 1977: HALT
  0xB7B702CA, // 1978: GOTO 714 ON b7
  0xA6AF02CA, // 1979: GOTO 714 ON a6-af
  0xA0A102CA, // 1980: GOTO 714 ON a0-a1
  0x989A02CA, // 1981: GOTO 714 ON 98-9a
  0x00FFFFFF, // 1982: HALT
  0xBDBD02CA, // 1983: GOTO 714 ON bd
  0xB5B902CA, // 1984: GOTO 714 ON b5-b9
  0xAAB302CA, // 1985: GOTO 714 ON aa-b3
  0x92A802CA, // 1986: GOTO 714 ON 92-a8
  0x8E9002CA, // 1987: GOTO 714 ON 8e-90
  0x848C02CA, // 1988: GOTO 714 ON 84-8c
  0x808002CA, // 1989: GOTO 714 ON 80
  0x00FFFFFF, // 1990: HALT
  0xB1B202CA, // 1991: GOTO 714 ON b1-b2
  0xA6AF02CA, // 1992: GOTO 714 ON a6-af
  0xA0A102CA, // 1993: GOTO 714 ON a0-a1
  0x9E9E02CA, // 1994: GOTO 714 ON 9e
  0x00FFFFFF, // 1995: HALT
  0xBDBD02CA, // 1996: GOTO 714 ON bd
  0x92BA02CA, // 1997: GOTO 714 ON 92-ba
  0x8E9002CA, // 1998: GOTO 714 ON 8e-90
  0x848C02CA, // 1999: GOTO 714 ON 84-8c
  0x00FFFFFF, // 2000: HALT
  0xBABF02CA, // 2001: GOTO 714 ON ba-bf
  0xA6AF02CA, // 2002: GOTO 714 ON a6-af
  0x9FA102CA, // 2003: GOTO 714 ON 9f-a1
  0x949602CA, // 2004: GOTO 714 ON 94-96
  0x8E8E02CA, // 2005: GOTO 714 ON 8e
  0x00FFFFFF, // 2006: HALT
  0xBDBD02CA, // 2007: GOTO 714 ON bd
  0xB3BB02CA, // 2008: GOTO 714 ON b3-bb
  0x9AB102CA, // 2009: GOTO 714 ON 9a-b1
  0x859602CA, // 2010: GOTO 714 ON 85-96
  0x00FFFFFF, // 2011: HALT
  0xB4B402CA, // 2012: GOTO 714 ON b4
  0xA6AF02CA, // 2013: GOTO 714 ON a6-af
  0x808602CA, // 2014: GOTO 714 ON 80-86
  0x00FFFFFF, // 2015: HALT
  0xB2B302CA, // 2016: GOTO 714 ON b2-b3
  0x81B002CA, // 2017: GOTO 714 ON 81-b0
  0x00FFFFFF, // 2018: HALT
  0x8F9B02CA, // 2019: GOTO 714 ON 8f-9b
  0x808602CA, // 2020: GOTO 714 ON 80-86
  0x00FFFFFF, // 2021: HALT
  0xBDBD02CA, // 2022: GOTO 714 ON bd
  0xB2B302CA, // 2023: GOTO 714 ON b2-b3
  0xA7B002CA, // 2024: GOTO 714 ON a7-b0
  0xA5A502CA, // 2025: GOTO 714 ON a5
  0x8CA302CA, // 2026: GOTO 714 ON 8c-a3
  0x868A02CA, // 2027: GOTO 714 ON 86-8a
  0x848402CA, // 2028: GOTO 714 ON 84
  0x818202CA, // 2029: GOTO 714 ON 81-82
  0x00FFFFFF, // 2030: HALT
  0x9C9F02CA, // 2031: GOTO 714 ON 9c-9f
  0x909902CA, // 2032: GOTO 714 ON 90-99
  0x868602CA, // 2033: GOTO 714 ON 86
  0x808402CA, // 2034: GOTO 714 ON 80-84
  0x00FFFFFF, // 2035: HALT
  0xBABD02CA, // 2036: GOTO 714 ON ba-bd
  0xA0A902CA, // 2037: GOTO 714 ON a0-a9
  0x949402CA, // 2038: GOTO 714 ON 94
  0x849202CA, // 2039: GOTO 714 ON 84-92
  0x808002CA, // 2040: GOTO 714 ON 80
  0x00FFFFFF, // 2041: HALT
  0x89AC02CA, // 2042: GOTO 714 ON 89-ac
  0x808702CA, // 2043: GOTO 714 ON 80-87
  0x00FFFFFF, // 2044: HALT
  0x888C02CA, // 2045: GOTO 714 ON 88-8c
  0x858502CA, // 2046: GOTO 714 ON 85
  0x00FFFFFF, // 2047: HALT
  0x999A02CA, // 2048: GOTO 714 ON 99-9a
  0x909402CA, // 2049: GOTO 714 ON 90-94
  0x00FFFFFF, // 2050: HALT
  0xBFBF02CA, // 2051: GOTO 714 ON bf
  0x80AA02CA, // 2052: GOTO 714 ON 80-aa
  0x00FFFFFF, // 2053: HALT
  0xB5BF02CA, // 2054: GOTO 714 ON b5-bf
  0xAEB002CA, // 2055: GOTO 714 ON ae-b0
  0xA5A602CA, // 2056: GOTO 714 ON a5-a6
  0xA1A102CA, // 2057: GOTO 714 ON a1
  0x9A9D02CA, // 2058: GOTO 714 ON 9a-9d
  0x809502CA, // 2059: GOTO 714 ON 80-95
  0x00FFFFFF, // 2060: HALT
  0xA0BF02CA, // 2061: GOTO 714 ON a0-bf
  0x909902CA, // 2062: GOTO 714 ON 90-99
  0x8E8E02CA, // 2063: GOTO 714 ON 8e
  0x808102CA, // 2064: GOTO 714 ON 80-81
  0x00FFFFFF, // 2065: HALT
  0x90BF02CA, // 2066: GOTO 714 ON 90-bf
  0x8D8D02CA, // 2067: GOTO 714 ON 8d
  0x878702CA, // 2068: GOTO 714 ON 87
  0x808502CA, // 2069: GOTO 714 ON 80-85
  0x00FFFFFF, // 2070: HALT
  0x80BF02CA, // 2071: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2072: HALT
  0xA0BF02CA, // 2073: GOTO 714 ON a0-bf
  0x9A9D02CA, // 2074: GOTO 714 ON 9a-9d
  0x989802CA, // 2075: GOTO 714 ON 98
  0x909602CA, // 2076: GOTO 714 ON 90-96
  0x8A8D02CA, // 2077: GOTO 714 ON 8a-8d
  0x808802CA, // 2078: GOTO 714 ON 80-88
  0x00FFFFFF, // 2079: HALT
  0xB8BE02CA, // 2080: GOTO 714 ON b8-be
  0xB2B502CA, // 2081: GOTO 714 ON b2-b5
  0x90B002CA, // 2082: GOTO 714 ON 90-b0
  0x8A8D02CA, // 2083: GOTO 714 ON 8a-8d
  0x808802CA, // 2084: GOTO 714 ON 80-88
  0x00FFFFFF, // 2085: HALT
  0x98BF02CA, // 2086: GOTO 714 ON 98-bf
  0x889602CA, // 2087: GOTO 714 ON 88-96
  0x828502CA, // 2088: GOTO 714 ON 82-85
  0x808002CA, // 2089: GOTO 714 ON 80
  0x00FFFFFF, // 2090: HALT
  0x98BF02CA, // 2091: GOTO 714 ON 98-bf
  0x929502CA, // 2092: GOTO 714 ON 92-95
  0x809002CA, // 2093: GOTO 714 ON 80-90
  0x00FFFFFF, // 2094: HALT
  0xA0A802CA, // 2095: GOTO 714 ON a0-a8
  0x809A02CA, // 2096: GOTO 714 ON 80-9a
  0x00FFFFFF, // 2097: HALT
  0xA0BF02CA, // 2098: GOTO 714 ON a0-bf
  0x808F02CA, // 2099: GOTO 714 ON 80-8f
  0x00FFFFFF, // 2100: HALT
  0xB8BD02CA, // 2101: GOTO 714 ON b8-bd
  0x80B502CA, // 2102: GOTO 714 ON 80-b5
  0x00FFFFFF, // 2103: HALT
  0x80BF02CA, // 2104: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2105: HALT
  0x80BF02CA, // 2106: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2107: HALT
  0xAEBF02CA, // 2108: GOTO 714 ON ae-bf
  0x80AC02CA, // 2109: GOTO 714 ON 80-ac
  0x00FFFFFF, // 2110: HALT
  0xA0BF02CA, // 2111: GOTO 714 ON a0-bf
  0x819C02CA, // 2112: GOTO 714 ON 81-9c
  0x00FFFFFF, // 2113: HALT
  0xB1B802CA, // 2114: GOTO 714 ON b1-b8
  0x80AD02CA, // 2115: GOTO 714 ON 80-ad
  0x00FFFFFF, // 2116: HALT
  0xB5B602CA, // 2117: GOTO 714 ON b5-b6
  0xA0B102CA, // 2118: GOTO 714 ON a0-b1
  0x8E9102CA, // 2119: GOTO 714 ON 8e-91
  0x808C02CA, // 2120: GOTO 714 ON 80-8c
  0x00FFFFFF, // 2121: HALT
  0xAEB002CA, // 2122: GOTO 714 ON ae-b0
  0xA0AC02CA, // 2123: GOTO 714 ON a0-ac
  0x809102CA, // 2124: GOTO 714 ON 80-91
  0x00FFFFFF, // 2125: HALT
  0x80B302CA, // 2126: GOTO 714 ON 80-b3
  0x00FFFFFF, // 2127: HALT
  0xA0A902CA, // 2128: GOTO 714 ON a0-a9
  0x9C9C02CA, // 2129: GOTO 714 ON 9c
  0x949A02CA, // 2130: GOTO 714 ON 94-9a
  0x00FFFFFF, // 2131: HALT
  0xA0BF02CA, // 2132: GOTO 714 ON a0-bf
  0x909902CA, // 2133: GOTO 714 ON 90-99
  0x808A02CA, // 2134: GOTO 714 ON 80-8a
  0x00FFFFFF, // 2135: HALT
  0x80B802CA, // 2136: GOTO 714 ON 80-b8
  0x00FFFFFF, // 2137: HALT
  0xB0BF02CA, // 2138: GOTO 714 ON b0-bf
  0xAAAA02CA, // 2139: GOTO 714 ON aa
  0x87A802CA, // 2140: GOTO 714 ON 87-a8
  0x808402CA, // 2141: GOTO 714 ON 80-84
  0x00FFFFFF, // 2142: HALT
  0x80B502CA, // 2143: GOTO 714 ON 80-b5
  0x00FFFFFF, // 2144: HALT
  0x809E02CA, // 2145: GOTO 714 ON 80-9e
  0x00FFFFFF, // 2146: HALT
  0xB0B402CA, // 2147: GOTO 714 ON b0-b4
  0x84AD02CA, // 2148: GOTO 714 ON 84-ad
  0x00FFFFFF, // 2149: HALT
  0xB0BF02CA, // 2150: GOTO 714 ON b0-bf
  0x80AB02CA, // 2151: GOTO 714 ON 80-ab
  0x00FFFFFF, // 2152: HALT
  0x909902CA, // 2153: GOTO 714 ON 90-99
  0x808902CA, // 2154: GOTO 714 ON 80-89
  0x00FFFFFF, // 2155: HALT
  0x9EBF02CA, // 2156: GOTO 714 ON 9e-bf
  0x809602CA, // 2157: GOTO 714 ON 80-96
  0x00FFFFFF, // 2158: HALT
  0x809402CA, // 2159: GOTO 714 ON 80-94
  0x00FFFFFF, // 2160: HALT
  0xA0AD02CA, // 2161: GOTO 714 ON a0-ad
  0x909902CA, // 2162: GOTO 714 ON 90-99
  0x808902CA, // 2163: GOTO 714 ON 80-89
  0x00FFFFFF, // 2164: HALT
  0x85B302CA, // 2165: GOTO 714 ON 85-b3
  0x00FFFFFF, // 2166: HALT
  0x90A002CA, // 2167: GOTO 714 ON 90-a0
  0x858B02CA, // 2168: GOTO 714 ON 85-8b
  0x00FFFFFF, // 2169: HALT
  0xAEBF02CA, // 2170: GOTO 714 ON ae-bf
  0x83A002CA, // 2171: GOTO 714 ON 83-a0
  0x00FFFFFF, // 2172: HALT
  0xBCBF02CA, // 2173: GOTO 714 ON bc-bf
  0x80A502CA, // 2174: GOTO 714 ON 80-a5
  0x00FFFFFF, // 2175: HALT
  0xBBBF02CA, // 2176: GOTO 714 ON bb-bf
  0x80A302CA, // 2177: GOTO 714 ON 80-a3
  0x00FFFFFF, // 2178: HALT
  0x8DBF02CA, // 2179: GOTO 714 ON 8d-bf
  0x808902CA, // 2180: GOTO 714 ON 80-89
  0x00FFFFFF, // 2181: HALT
  0xBDBF02CA, // 2182: GOTO 714 ON bd-bf
  0x90BA02CA, // 2183: GOTO 714 ON 90-ba
  0x808802CA, // 2184: GOTO 714 ON 80-88
  0x00FFFFFF, // 2185: HALT
  0xBABA02CA, // 2186: GOTO 714 ON ba
  0xB5B602CA, // 2187: GOTO 714 ON b5-b6
  0xAEB302CA, // 2188: GOTO 714 ON ae-b3
  0xA9AC02CA, // 2189: GOTO 714 ON a9-ac
  0x939302CA, // 2190: GOTO 714 ON 93
  0x808702CA, // 2191: GOTO 714 ON 80-87
  0x00FFFFFF, // 2192: HALT
  0x80BF02CA, // 2193: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2194: HALT
  0x80BF02CA, // 2195: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2196: HALT
  0xA0BF02CA, // 2197: GOTO 714 ON a0-bf
  0x989D02CA, // 2198: GOTO 714 ON 98-9d
  0x809502CA, // 2199: GOTO 714 ON 80-95
  0x00FFFFFF, // 2200: HALT
  0x9FBD02CA, // 2201: GOTO 714 ON 9f-bd
  0x9D9D02CA, // 2202: GOTO 714 ON 9d
  0x9B9B02CA, // 2203: GOTO 714 ON 9b
  0x999902CA, // 2204: GOTO 714 ON 99
  0x909702CA, // 2205: GOTO 714 ON 90-97
  0x888D02CA, // 2206: GOTO 714 ON 88-8d
  0x808502CA, // 2207: GOTO 714 ON 80-85
  0x00FFFFFF, // 2208: HALT
  0xBEBE02CA, // 2209: GOTO 714 ON be
  0xB6BC02CA, // 2210: GOTO 714 ON b6-bc
  0x80B402CA, // 2211: GOTO 714 ON 80-b4
  0x00FFFFFF, // 2212: HALT
  0xB6BC02CA, // 2213: GOTO 714 ON b6-bc
  0xB2B402CA, // 2214: GOTO 714 ON b2-b4
  0xA0AC02CA, // 2215: GOTO 714 ON a0-ac
  0x969B02CA, // 2216: GOTO 714 ON 96-9b
  0x909302CA, // 2217: GOTO 714 ON 90-93
  0x868C02CA, // 2218: GOTO 714 ON 86-8c
  0x828402CA, // 2219: GOTO 714 ON 82-84
  0x00FFFFFF, // 2220: HALT
  0xB0BF02CA, // 2221: GOTO 714 ON b0-bf
  0x90A702CA, // 2222: GOTO 714 ON 90-a7
  0x00FFFFFF, // 2223: HALT
  0xBDBF02CA, // 2224: GOTO 714 ON bd-bf
  0xB1B102CA, // 2225: GOTO 714 ON b1
  0x939E02CA, // 2226: GOTO 714 ON 93-9e
  0x859102CA, // 2227: GOTO 714 ON 85-91
  0x808302CA, // 2228: GOTO 714 ON 80-83
  0x00FFFFFF, // 2229: HALT
  0x909C02CA, // 2230: GOTO 714 ON 90-9c
  0x8D8E02CA, // 2231: GOTO 714 ON 8d-8e
  0x00FFFFFF, // 2232: HALT
  0xBCBF02CA, // 2233: GOTO 714 ON bc-bf
  0xAFB902CA, // 2234: GOTO 714 ON af-b9
  0xAAAD02CA, // 2235: GOTO 714 ON aa-ad
  0xA8A802CA, // 2236: GOTO 714 ON a8
  0xA6A602CA, // 2237: GOTO 714 ON a6
  0xA4A402CA, // 2238: GOTO 714 ON a4
  0x999D02CA, // 2239: GOTO 714 ON 99-9d
  0x959502CA, // 2240: GOTO 714 ON 95
  0x8A9302CA, // 2241: GOTO 714 ON 8a-93
  0x878702CA, // 2242: GOTO 714 ON 87
  0x828202CA, // 2243: GOTO 714 ON 82
  0x00FFFFFF, // 2244: HALT
  0x8E8E02CA, // 2245: GOTO 714 ON 8e
  0x858902CA, // 2246: GOTO 714 ON 85-89
  0x00FFFFFF, // 2247: HALT
  0x838402CA, // 2248: GOTO 714 ON 83-84
  0x00FFFFFF, // 2249: HALT
  0xB0BF02CA, // 2250: GOTO 714 ON b0-bf
  0x80AE02CA, // 2251: GOTO 714 ON 80-ae
  0x00FFFFFF, // 2252: HALT
  0xA0BF02CA, // 2253: GOTO 714 ON a0-bf
  0x809E02CA, // 2254: GOTO 714 ON 80-9e
  0x00FFFFFF, // 2255: HALT
  0x80BF02CA, // 2256: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2257: HALT
  0xBEBF02CA, // 2258: GOTO 714 ON be-bf
  0xB9BC02CA, // 2259: GOTO 714 ON b9-bc
  0xB2B302CA, // 2260: GOTO 714 ON b2-b3
  0xABAE02CA, // 2261: GOTO 714 ON ab-ae
  0x80A402CA, // 2262: GOTO 714 ON 80-a4
  0x00FFFFFF, // 2263: HALT
  0xB0BF02CA, // 2264: GOTO 714 ON b0-bf
  0xADAD02CA, // 2265: GOTO 714 ON ad
  0xA7A702CA, // 2266: GOTO 714 ON a7
  0x80A502CA, // 2267: GOTO 714 ON 80-a5
  0x00FFFFFF, // 2268: HALT
  0xAFB002CA, // 2269: GOTO 714 ON af-b0
  0x80A702CA, // 2270: GOTO 714 ON 80-a7
  0x00FFFFFF, // 2271: HALT
  0xB8BE02CA, // 2272: GOTO 714 ON b8-be
  0xB0B602CA, // 2273: GOTO 714 ON b0-b6
  0xA8AE02CA, // 2274: GOTO 714 ON a8-ae
  0xA0A602CA, // 2275: GOTO 714 ON a0-a6
  0x809602CA, // 2276: GOTO 714 ON 80-96
  0x00FFFFFF, // 2277: HALT
  0x989E02CA, // 2278: GOTO 714 ON 98-9e
  0x909602CA, // 2279: GOTO 714 ON 90-96
  0x888E02CA, // 2280: GOTO 714 ON 88-8e
  0x808602CA, // 2281: GOTO 714 ON 80-86
  0x00FFFFFF, // 2282: HALT
  0x80BF02CA, // 2283: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2284: HALT
  0xA9AA02CA, // 2285: GOTO 714 ON a9-aa
  0x888B02CA, // 2286: GOTO 714 ON 88-8b
  0x00FFFFFF, // 2287: HALT
  0xA8B502CA, // 2288: GOTO 714 ON a8-b5
  0x00FFFFFF, // 2289: HALT
  0xA6AF02CA, // 2290: GOTO 714 ON a6-af
  0x858602CA, // 2291: GOTO 714 ON 85-86
  0x00FFFFFF, // 2292: HALT
  0x839802CA, // 2293: GOTO 714 ON 83-98
  0x00FFFFFF, // 2294: HALT
  0xBCBD02CA, // 2295: GOTO 714 ON bc-bd
  0x989B02CA, // 2296: GOTO 714 ON 98-9b
  0x00FFFFFF, // 2297: HALT
  0x929202CA, // 2298: GOTO 714 ON 92
  0x808F02CA, // 2299: GOTO 714 ON 80-8f
  0x00FFFFFF, // 2300: HALT
  0xBBBD02CA, // 2301: GOTO 714 ON bb-bd
  0xB0B502CA, // 2302: GOTO 714 ON b0-b5
  0x949F02CA, // 2303: GOTO 714 ON 94-9f
  0x889102CA, // 2304: GOTO 714 ON 88-91
  0x858602CA, // 2305: GOTO 714 ON 85-86
  0x818302CA, // 2306: GOTO 714 ON 81-83
  0x00FFFFFF, // 2307: HALT
  0x81BF02CA, // 2308: GOTO 714 ON 81-bf
  0x00FFFFFF, // 2309: HALT
  0x9DBF02CA, // 2310: GOTO 714 ON 9d-bf
  0x809602CA, // 2311: GOTO 714 ON 80-96
  0x00FFFFFF, // 2312: HALT
  0x80BF02CA, // 2313: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2314: HALT
  0xB1BF02CA, // 2315: GOTO 714 ON b1-bf
  0x85AF02CA, // 2316: GOTO 714 ON 85-af
  0x00FFFFFF, // 2317: HALT
  0x80BF02CA, // 2318: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2319: HALT
  0xA0BF02CA, // 2320: GOTO 714 ON a0-bf
  0x808E02CA, // 2321: GOTO 714 ON 80-8e
  0x00FFFFFF, // 2322: HALT
  0xB0BF02CA, // 2323: GOTO 714 ON b0-bf
  0x00FFFFFF, // 2324: HALT
  0x80BF02CA, // 2325: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2326: HALT
  0x80BF02CA, // 2327: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2328: HALT
  0x80BF02CA, // 2329: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2330: HALT
  0x80BF02CA, // 2331: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2332: HALT
  0x80BF02CA, // 2333: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2334: HALT
  0x80BC02CA, // 2335: GOTO 714 ON 80-bc
  0x00FFFFFF, // 2336: HALT
  0x80BF02CA, // 2337: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2338: HALT
  0x808C02CA, // 2339: GOTO 714 ON 80-8c
  0x00FFFFFF, // 2340: HALT
  0x90BF02CA, // 2341: GOTO 714 ON 90-bf
  0x00FFFFFF, // 2342: HALT
  0x80BF02CA, // 2343: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2344: HALT
  0x80AB02CA, // 2345: GOTO 714 ON 80-ab
  0x00FFFFFF, // 2346: HALT
  0xBEBF02CA, // 2347: GOTO 714 ON be-bf
  0xB3B302CA, // 2348: GOTO 714 ON b3
  0x80AE02CA, // 2349: GOTO 714 ON 80-ae
  0x00FFFFFF, // 2350: HALT
  0xA0BF02CA, // 2351: GOTO 714 ON a0-bf
  0x809D02CA, // 2352: GOTO 714 ON 80-9d
  0x00FFFFFF, // 2353: HALT
  0xB2B702CA, // 2354: GOTO 714 ON b2-b7
  0x80A502CA, // 2355: GOTO 714 ON 80-a5
  0x00FFFFFF, // 2356: HALT
  0xA2BF02CA, // 2357: GOTO 714 ON a2-bf
  0x979F02CA, // 2358: GOTO 714 ON 97-9f
  0x00FFFFFF, // 2359: HALT
  0x80BF02CA, // 2360: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2361: HALT
  0x8BBF02CA, // 2362: GOTO 714 ON 8b-bf
  0x808802CA, // 2363: GOTO 714 ON 80-88
  0x00FFFFFF, // 2364: HALT
  0xB5BF02CA, // 2365: GOTO 714 ON b5-bf
  0x828A02CA, // 2366: GOTO 714 ON 82-8a
  0x00FFFFFF, // 2367: HALT
  0x8CA202CA, // 2368: GOTO 714 ON 8c-a2
  0x878A02CA, // 2369: GOTO 714 ON 87-8a
  0x838502CA, // 2370: GOTO 714 ON 83-85
  0x808102CA, // 2371: GOTO 714 ON 80-81
  0x00FFFFFF, // 2372: HALT
  0x80B702CA, // 2373: GOTO 714 ON 80-b7
  0x00FFFFFF, // 2374: HALT
  0x82B302CA, // 2375: GOTO 714 ON 82-b3
  0x00FFFFFF, // 2376: HALT
  0xB2BE02CA, // 2377: GOTO 714 ON b2-be
  0x8E9902CA, // 2378: GOTO 714 ON 8e-99
  0x00FFFFFF, // 2379: HALT
  0xAEBF02CA, // 2380: GOTO 714 ON ae-bf
  0x80A502CA, // 2381: GOTO 714 ON 80-a5
  0x00FFFFFF, // 2382: HALT
  0x9FBC02CA, // 2383: GOTO 714 ON 9f-bc
  0x808602CA, // 2384: GOTO 714 ON 80-86
  0x00FFFFFF, // 2385: HALT
  0x84B202CA, // 2386: GOTO 714 ON 84-b2
  0x00FFFFFF, // 2387: HALT
  0xA6BE02CA, // 2388: GOTO 714 ON a6-be
  0x9EA402CA, // 2389: GOTO 714 ON 9e-a4
  0x8F9902CA, // 2390: GOTO 714 ON 8f-99
  0x818D02CA, // 2391: GOTO 714 ON 81-8d
  0x00FFFFFF, // 2392: HALT
  0x80A802CA, // 2393: GOTO 714 ON 80-a8
  0x00FFFFFF, // 2394: HALT
  0xBEBF02CA, // 2395: GOTO 714 ON be-bf
  0xBABA02CA, // 2396: GOTO 714 ON ba
  0x9CB602CA, // 2397: GOTO 714 ON 9c-b6
  0x909902CA, // 2398: GOTO 714 ON 90-99
  0x848B02CA, // 2399: GOTO 714 ON 84-8b
  0x808202CA, // 2400: GOTO 714 ON 80-82
  0x00FFFFFF, // 2401: HALT
  0xB9BD02CA, // 2402: GOTO 714 ON b9-bd
  0xB5B602CA, // 2403: GOTO 714 ON b5-b6
  0xB1B102CA, // 2404: GOTO 714 ON b1
  0x80AF02CA, // 2405: GOTO 714 ON 80-af
  0x00FFFFFF, // 2406: HALT
  0xB0B402CA, // 2407: GOTO 714 ON b0-b4
  0x9BAA02CA, // 2408: GOTO 714 ON 9b-aa
  0x828202CA, // 2409: GOTO 714 ON 82
  0x808002CA, // 2410: GOTO 714 ON 80
  0x00FFFFFF, // 2411: HALT
  0xB0BF02CA, // 2412: GOTO 714 ON b0-bf
  0xA8AE02CA, // 2413: GOTO 714 ON a8-ae
  0xA0A602CA, // 2414: GOTO 714 ON a0-a6
  0x919602CA, // 2415: GOTO 714 ON 91-96
  0x898E02CA, // 2416: GOTO 714 ON 89-8e
  0x818602CA, // 2417: GOTO 714 ON 81-86
  0x00FFFFFF, // 2418: HALT
  0xB0BF02CA, // 2419: GOTO 714 ON b0-bf
  0x9CA902CA, // 2420: GOTO 714 ON 9c-a9
  0x809A02CA, // 2421: GOTO 714 ON 80-9a
  0x00FFFFFF, // 2422: HALT
  0x80BF02CA, // 2423: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2424: HALT
  0xB0B902CA, // 2425: GOTO 714 ON b0-b9
  0xABAB02CA, // 2426: GOTO 714 ON ab
  0x80A202CA, // 2427: GOTO 714 ON 80-a2
  0x00FFFFFF, // 2428: HALT
  0x80BF02CA, // 2429: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2430: HALT
  0x80BF02CA, // 2431: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2432: HALT
  0x80BF02CA, // 2433: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2434: HALT
  0xB0BF02CA, // 2435: GOTO 714 ON b0-bf
  0x80A302CA, // 2436: GOTO 714 ON 80-a3
  0x00FFFFFF, // 2437: HALT
  0x8BBB02CA, // 2438: GOTO 714 ON 8b-bb
  0x808602CA, // 2439: GOTO 714 ON 80-86
  0x00FFFFFF, // 2440: HALT
  0x80BF02CA, // 2441: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2442: HALT
  0xB0BF02CA, // 2443: GOTO 714 ON b0-bf
  0x80AD02CA, // 2444: GOTO 714 ON 80-ad
  0x00FFFFFF, // 2445: HALT
  0x80BF02CA, // 2446: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2447: HALT
  0x809902CA, // 2448: GOTO 714 ON 80-99
  0x00FFFFFF, // 2449: HALT
  0xBEBE02CA, // 2450: GOTO 714 ON be
  0xB8BC02CA, // 2451: GOTO 714 ON b8-bc
  0xAAB602CA, // 2452: GOTO 714 ON aa-b6
  0x9FA802CA, // 2453: GOTO 714 ON 9f-a8
  0x9D9D02CA, // 2454: GOTO 714 ON 9d
  0x939702CA, // 2455: GOTO 714 ON 93-97
  0x808602CA, // 2456: GOTO 714 ON 80-86
  0x00FFFFFF, // 2457: HALT
  0x86BF02CA, // 2458: GOTO 714 ON 86-bf
  0x838402CA, // 2459: GOTO 714 ON 83-84
  0x808102CA, // 2460: GOTO 714 ON 80-81
  0x00FFFFFF, // 2461: HALT
  0x80B102CA, // 2462: GOTO 714 ON 80-b1
  0x00FFFFFF, // 2463: HALT
  0x93BF02CA, // 2464: GOTO 714 ON 93-bf
  0x00FFFFFF, // 2465: HALT
  0x80BF02CA, // 2466: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2467: HALT
  0x80BF02CA, // 2468: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2469: HALT
  0x90BF02CA, // 2470: GOTO 714 ON 90-bf
  0x00FFFFFF, // 2471: HALT
  0x92BF02CA, // 2472: GOTO 714 ON 92-bf
  0x808F02CA, // 2473: GOTO 714 ON 80-8f
  0x00FFFFFF, // 2474: HALT
  0xB0BB02CA, // 2475: GOTO 714 ON b0-bb
  0x808702CA, // 2476: GOTO 714 ON 80-87
  0x00FFFFFF, // 2477: HALT
  0xB0BF02CA, // 2478: GOTO 714 ON b0-bf
  0x909902CA, // 2479: GOTO 714 ON 90-99
  0x00FFFFFF, // 2480: HALT
  0xB6BF02CA, // 2481: GOTO 714 ON b6-bf
  0xB0B402CA, // 2482: GOTO 714 ON b0-b4
  0xAAAB02CA, // 2483: GOTO 714 ON aa-ab
  0xA8A802CA, // 2484: GOTO 714 ON a8
  0xA3A302CA, // 2485: GOTO 714 ON a3
  0x94A102CA, // 2486: GOTO 714 ON 94-a1
  0x809202CA, // 2487: GOTO 714 ON 80-92
  0x00FFFFFF, // 2488: HALT
  0x80BF02CA, // 2489: GOTO 714 ON 80-bf
  0x00FFFFFF, // 2490: HALT
  0x80BC02CA, // 2491: GOTO 714 ON 80-bc
  0x00FFFFFF, // 2492: HALT
  0xBFBF02CA, // 2493: GOTO 714 ON bf
  0x9FBD02CA, // 2494: GOTO 714 ON 9f-bd
  0x8C9B02CA, // 2495: GOTO 714 ON 8c-9b
  0x858A02CA, // 2496: GOTO 714 ON 85-8a
  0x818302CA, // 2497: GOTO 714 ON 81-83
  0x00FFFFFF, // 2498: HALT
  0x9FBF02CA, // 2499: GOTO 714 ON 9f-bf
  0x9D9D02CA, // 2500: GOTO 714 ON 9d
  0x819B02CA, // 2501: GOTO 714 ON 81-9b
  0x00FFFFFF, // 2502: HALT
  0x80BE02CA, // 2503: GOTO 714 ON 80-be
  0x00FFFFFF, // 2504: HALT
  0x9A9C02CA, // 2505: GOTO 714 ON 9a-9c
  0x929702CA, // 2506: GOTO 714 ON 92-97
  0x8A8F02CA, // 2507: GOTO 714 ON 8a-8f
  0x828702CA, // 2508: GOTO 714 ON 82-87
  0x00FFFFFF, // 2509: HALT
  0xBFBF0E1E, // 2510: GOTO 3614 ON bf
  0xBEBE0E1C, // 2511: GOTO 3612 ON be
  0xBDBD0E19, // 2512: GOTO 3609 ON bd
  0xBCBC0E15, // 2513: GOTO 3605 ON bc
  0xBABA0E11, // 2514: GOTO 3601 ON ba
  0xB4B40E0E, // 2515: GOTO 3598 ON b4
  0xB3B30E0C, // 2516: GOTO 3596 ON b3
  0xB2B20E0A, // 2517: GOTO 3594 ON b2
  0xB1B10E08, // 2518: GOTO 3592 ON b1
  0xB0B00E06, // 2519: GOTO 3590 ON b0
  0xAEAE0E03, // 2520: GOTO 3587 ON ae
  0xADAD0E00, // 2521: GOTO 3584 ON ad
  0xACAC0DFD, // 2522: GOTO 3581 ON ac
  0xABAB0DF9, // 2523: GOTO 3577 ON ab
  0xAAAA0DF7, // 2524: GOTO 3575 ON aa
  0xA9A90DF3, // 2525: GOTO 3571 ON a9
  0xA8A80DEE, // 2526: GOTO 3566 ON a8
  0xA6A60DEB, // 2527: GOTO 3563 ON a6
  0xA4A40DE7, // 2528: GOTO 3559 ON a4
  0xA3A30DE4, // 2529: GOTO 3556 ON a3
  0xA2A20DE2, // 2530: GOTO 3554 ON a2
  0xA1A10DDE, // 2531: GOTO 3550 ON a1
  0xA0A00DD7, // 2532: GOTO 3543 ON a0
  0x9D9D0DD4, // 2533: GOTO 3540 ON 9d
  0x9C9C0DD2, // 2534: GOTO 3538 ON 9c
  0x989B0DD0, // 2535: GOTO 3536 ON 98-9b
  0x95950DCD, // 2536: GOTO 3533 ON 95
  0x94940DCA, // 2537: GOTO 3530 ON 94
  0x93930DC7, // 2538: GOTO 3527 ON 93
  0x92920DC3, // 2539: GOTO 3523 ON 92
  0x90910DC1, // 2540: GOTO 3521 ON 90-91
  0x8F8F0DBE, // 2541: GOTO 3518 ON 8f
  0x8E8E0DBB, // 2542: GOTO 3515 ON 8e
  0x8D8D0DB7, // 2543: GOTO 3511 ON 8d
  0x8C8C0DB4, // 2544: GOTO 3508 ON 8c
  0x8B8B0DB2, // 2545: GOTO 3506 ON 8b
  0x8A8A0DAF, // 2546: GOTO 3503 ON 8a
  0x84840E21, // 2547: GOTO 3617 ON 84
  0x83830DAD, // 2548: GOTO 3501 ON 83
  0x82820DAB, // 2549: GOTO 3499 ON 82
  0x81810DA8, // 2550: GOTO 3496 ON 81
  0x80800DA2, // 2551: GOTO 3490 ON 80
  0x00FFFFFF, // 2552: HALT
  0xBFBF0EB8, // 2553: GOTO 3768 ON bf
  0xBEBE0EB6, // 2554: GOTO 3766 ON be
  0xBBBB0EB3, // 2555: GOTO 3763 ON bb
  0xB6B60EAF, // 2556: GOTO 3759 ON b6
  0xB5B50EA9, // 2557: GOTO 3753 ON b5
  0xB4B40EA5, // 2558: GOTO 3749 ON b4
  0xB2B20EA3, // 2559: GOTO 3747 ON b2
  0xB1B10E9F, // 2560: GOTO 3743 ON b1
  0xB0B00E9C, // 2561: GOTO 3740 ON b0
  0xABAB0E9A, // 2562: GOTO 3738 ON ab
  0xAAAA0E97, // 2563: GOTO 3735 ON aa
  0xA9A90E93, // 2564: GOTO 3731 ON a9
  0xA8A80E8E, // 2565: GOTO 3726 ON a8
  0xA7A70E8B, // 2566: GOTO 3723 ON a7
  0xA6A60E88, // 2567: GOTO 3720 ON a6
  0xA5A50E84, // 2568: GOTO 3716 ON a5
  0xA4A40E7D, // 2569: GOTO 3709 ON a4
  0xA3A30E7A, // 2570: GOTO 3706 ON a3
  0xA2A20E78, // 2571: GOTO 3704 ON a2
  0xA0A00E75, // 2572: GOTO 3701 ON a0
  0x9C9C0E71, // 2573: GOTO 3697 ON 9c
  0x9B9B0E6F, // 2574: GOTO 3695 ON 9b
  0x9A9A0E6C, // 2575: GOTO 3692 ON 9a
  0x99990E68, // 2576: GOTO 3688 ON 99
  0x98980E66, // 2577: GOTO 3686 ON 98
  0x97970E64, // 2578: GOTO 3684 ON 97
  0x96960E62, // 2579: GOTO 3682 ON 96
  0x93930E5F, // 2580: GOTO 3679 ON 93
  0x92920E5D, // 2581: GOTO 3677 ON 92
  0x91910E59, // 2582: GOTO 3673 ON 91
  0x90900E57, // 2583: GOTO 3671 ON 90
  0x8D8D0E54, // 2584: GOTO 3668 ON 8d
  0x8C8C0E4C, // 2585: GOTO 3660 ON 8c
  0x8B8B0E49, // 2586: GOTO 3657 ON 8b
  0x8A8A0E42, // 2587: GOTO 3650 ON 8a
  0x88880E3E, // 2588: GOTO 3646 ON 88
  0x87870E3A, // 2589: GOTO 3642 ON 87
  0x86860E38, // 2590: GOTO 3640 ON 86
  0x85850E33, // 2591: GOTO 3635 ON 85
  0x84840E30, // 2592: GOTO 3632 ON 84
  0x83830E2C, // 2593: GOTO 3628 ON 83
  0x82820E28, // 2594: GOTO 3624 ON 82
  0x81810E25, // 2595: GOTO 3621 ON 81
  0x80800E23, // 2596: GOTO 3619 ON 80
  0x00FFFFFF, // 2597: HALT
  0x95950EC0, // 2598: GOTO 3776 ON 95
  0x92940EBE, // 2599: GOTO 3774 ON 92-94
  0x91910EC2, // 2600: GOTO 3778 ON 91
  0x8E8E0EBC, // 2601: GOTO 3772 ON 8e
  0x808D0EBA, // 2602: GOTO 3770 ON 80-8d
  0x00FFFFFF, // 2603: HALT
  0x90900EC6, // 2604: GOTO 3782 ON 90
  0x808F0EC4, // 2605: GOTO 3780 ON 80-8f
  0x00FFFFFF, // 2606: HALT
  0x99990ECA, // 2607: GOTO 3786 ON 99
  0x90980EC8, // 2608: GOTO 3784 ON 90-98
  0x00FFFFFF, // 2609: HALT
  0xBFBF0EEA, // 2610: GOTO 3818 ON bf
  0xBEBE0EE8, // 2611: GOTO 3816 ON be
  0xBDBD0EE5, // 2612: GOTO 3813 ON bd
  0xBCBC0EE3, // 2613: GOTO 3811 ON bc
  0xBABA0EEC, // 2614: GOTO 3820 ON ba
  0xB9B90EE1, // 2615: GOTO 3809 ON b9
  0xAEAE0EDF, // 2616: GOTO 3807 ON ae
  0xADAD0EDA, // 2617: GOTO 3802 ON ad
  0xACAC0ED7, // 2618: GOTO 3799 ON ac
  0xABAB0ED4, // 2619: GOTO 3796 ON ab
  0xA9A90ED0, // 2620: GOTO 3792 ON a9
  0xA8A80ECE, // 2621: GOTO 3790 ON a8
  0xA0A70ECC, // 2622: GOTO 3788 ON a0-a7
  0x00FFFFFF, // 2623: HALT
  0x80BF0EEE, // 2624: GOTO 3822 ON 80-bf
  0x00FFFFFF, // 2625: HALT
  0xB4B40EF8, // 2626: GOTO 3832 ON b4
  0xB3B30EF6, // 2627: GOTO 3830 ON b3
  0xA0B20EF4, // 2628: GOTO 3828 ON a0-b2
  0x9F9F0EF2, // 2629: GOTO 3826 ON 9f
  0x809E0EF0, // 2630: GOTO 3824 ON 80-9e
  0x00FFFFFF, // 2631: HALT
  0xB2B20F0B, // 2632: GOTO 3851 ON b2
  0xB1B10F08, // 2633: GOTO 3848 ON b1
  0xB0B00F06, // 2634: GOTO 3846 ON b0
  0x8B8B0F04, // 2635: GOTO 3844 ON 8b
  0x868A0F02, // 2636: GOTO 3842 ON 86-8a
  0x85850EFE, // 2637: GOTO 3838 ON 85
  0x84840EFC, // 2638: GOTO 3836 ON 84
  0x80830EFA, // 2639: GOTO 3834 ON 80-83
  0x00FFFFFF, // 2640: HALT
  0xAAAA0F46, // 2641: GOTO 3910 ON aa
  0x9F9F0F42, // 2642: GOTO 3906 ON 9f
  0x9E9E0F3E, // 2643: GOTO 3902 ON 9e
  0x9D9D0F3A, // 2644: GOTO 3898 ON 9d
  0x9C9C0F36, // 2645: GOTO 3894 ON 9c
  0x9B9B0F31, // 2646: GOTO 3889 ON 9b
  0x9A9A0F2E, // 2647: GOTO 3886 ON 9a
  0x96990F2C, // 2648: GOTO 3884 ON 96-99
  0x95950F27, // 2649: GOTO 3879 ON 95
  0x94940F20, // 2650: GOTO 3872 ON 94
  0x93930F1D, // 2651: GOTO 3869 ON 93
  0x92920F14, // 2652: GOTO 3860 ON 92
  0x91910F11, // 2653: GOTO 3857 ON 91
  0x90900F0F, // 2654: GOTO 3855 ON 90
  0x00FFFFFF, // 2655: HALT
  0xBABA0F7A, // 2656: GOTO 3962 ON ba
  0xB9B90F66, // 2657: GOTO 3942 ON b9
  0xB8B80F5C, // 2658: GOTO 3932 ON b8
  0xA5A50F57, // 2659: GOTO 3927 ON a5
  0xA4A40F55, // 2660: GOTO 3925 ON a4
  0xA3A30F53, // 2661: GOTO 3923 ON a3
  0xA0A20F51, // 2662: GOTO 3921 ON a0-a2
  0x8B8B0F4E, // 2663: GOTO 3918 ON 8b
  0x85850F4B, // 2664: GOTO 3915 ON 85
  0x84840F48, // 2665: GOTO 3912 ON 84
  0x00FFFFFF, // 2666: HALT
  0xAFAF0F80, // 2667: GOTO 3968 ON af
  0x00FFFFFF, // 2668: HALT
  0x80BF0F82, // 2669: GOTO 3970 ON 80-bf
  0x00FFFFFF, // 2670: HALT
  0x9CBF0F88, // 2671: GOTO 3976 ON 9c-bf
  0x9B9B0F86, // 2672: GOTO 3974 ON 9b
  0x809A0F84, // 2673: GOTO 3972 ON 80-9a
  0x00FFFFFF, // 2674: HALT
  0xA1BF0F93, // 2675: GOTO 3987 ON a1-bf
  0xA0A00F90, // 2676: GOTO 3984 ON a0
  0x9D9F0F8E, // 2677: GOTO 3982 ON 9d-9f
  0x9C9C0F8C, // 2678: GOTO 3980 ON 9c
  0x809B0F8A, // 2679: GOTO 3978 ON 80-9b
  0x00FFFFFF, // 2680: HALT
  0xBBBF0F9A, // 2681: GOTO 3994 ON bb-bf
  0xBABA0F97, // 2682: GOTO 3991 ON ba
  0x80B90F95, // 2683: GOTO 3989 ON 80-b9
  0x00FFFFFF, // 2684: HALT
  0x80BF0F9C, // 2685: GOTO 3996 ON 80-bf
  0x00FFFFFF, // 2686: HALT
  0xAFAF0FA0, // 2687: GOTO 4000 ON af
  0x80AE0F9E, // 2688: GOTO 3998 ON 80-ae
  0x00FFFFFF, // 2689: HALT
  0xA8A80FA4, // 2690: GOTO 4004 ON a8
  0xA0A70FA2, // 2691: GOTO 4002 ON a0-a7
  0x00FFFFFF, // 2692: HALT
  0x80BF0FA6, // 2693: GOTO 4006 ON 80-bf
  0x00FFFFFF, // 2694: HALT
  0x8D8D0FAA, // 2695: GOTO 4010 ON 8d
  0x808C0FA8, // 2696: GOTO 4008 ON 80-8c
  0x00FFFFFF, // 2697: HALT
  0xFE000003, // 2698: TAKE 3
  0xBEBE002E, // 2699: GOTO 46 ON be
  0xBBBB002E, // 2700: GOTO 46 ON bb
  0xA7A7002E, // 2701: GOTO 46 ON a7
  0x8C8C002E, // 2702: GOTO 46 ON 8c
  0x80BF0035, // 2703: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2704: HALT
  0xFE000003, // 2705: TAKE 3
  0x9EBF002E, // 2706: GOTO 46 ON 9e-bf
  0x8E8F002E, // 2707: GOTO 46 ON 8e-8f
  0x809D0035, // 2708: GOTO 53 ON 80-9d
  0x00FFFFFF, // 2709: HALT
  0xFE000003, // 2710: TAKE 3
  0x80BF0035, // 2711: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2712: HALT
  0xFE000003, // 2713: TAKE 3
  0xBBBF002E, // 2714: GOTO 46 ON bb-bf
  0x80BA0035, // 2715: GOTO 53 ON 80-ba
  0x00FFFFFF, // 2716: HALT
  0xFE000003, // 2717: TAKE 3
  0x9D9F002E, // 2718: GOTO 46 ON 9d-9f
  0x80BF0035, // 2719: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2720: HALT
  0xFE000003, // 2721: TAKE 3
  0x91BF002E, // 2722: GOTO 46 ON 91-bf
  0x80900035, // 2723: GOTO 53 ON 80-90
  0x00FFFFFF, // 2724: HALT
  0xFE000003, // 2725: TAKE 3
  0xA0AC002E, // 2726: GOTO 46 ON a0-ac
  0x80BF0035, // 2727: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2728: HALT
  0xFE000003, // 2729: TAKE 3
  0xB6BF002E, // 2730: GOTO 46 ON b6-bf
  0x8A8F002E, // 2731: GOTO 46 ON 8a-8f
  0x8181002E, // 2732: GOTO 46 ON 81
  0x80B50035, // 2733: GOTO 53 ON 80-b5
  0x00FFFFFF, // 2734: HALT
  0xFE000003, // 2735: TAKE 3
  0x9E9E002E, // 2736: GOTO 46 ON 9e
  0x80BF0035, // 2737: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2738: HALT
  0xFE000003, // 2739: TAKE 3
  0x91BF002E, // 2740: GOTO 46 ON 91-bf
  0x8487002E, // 2741: GOTO 46 ON 84-87
  0x80900035, // 2742: GOTO 53 ON 80-90
  0x00FFFFFF, // 2743: HALT
  0xFE000003, // 2744: TAKE 3
  0x80BF0035, // 2745: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2746: HALT
  0xFE000003, // 2747: TAKE 3
  0xAAAF002E, // 2748: GOTO 46 ON aa-af
  0x9E9F002E, // 2749: GOTO 46 ON 9e-9f
  0x80BF0035, // 2750: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2751: HALT
  0xFE000003, // 2752: TAKE 3
  0xBCBF002E, // 2753: GOTO 46 ON bc-bf
  0x9497002E, // 2754: GOTO 46 ON 94-97
  0x80BB0035, // 2755: GOTO 53 ON 80-bb
  0x00FFFFFF, // 2756: HALT
  0xFE000003, // 2757: TAKE 3
  0xA8AF002E, // 2758: GOTO 46 ON a8-af
  0x80BF0035, // 2759: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2760: HALT
  0xFE000003, // 2761: TAKE 3
  0xB0BF002E, // 2762: GOTO 46 ON b0-bf
  0xA4AE002E, // 2763: GOTO 46 ON a4-ae
  0x80AF0035, // 2764: GOTO 53 ON 80-af
  0x00FFFFFF, // 2765: HALT
  0xFE000003, // 2766: TAKE 3
  0x80BF0035, // 2767: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2768: HALT
  0xFE000003, // 2769: TAKE 3
  0xB7BF002E, // 2770: GOTO 46 ON b7-bf
  0x80B60035, // 2771: GOTO 53 ON 80-b6
  0x00FFFFFF, // 2772: HALT
  0xFE000003, // 2773: TAKE 3
  0xA8BF002E, // 2774: GOTO 46 ON a8-bf
  0x969F002E, // 2775: GOTO 46 ON 96-9f
  0x80A70035, // 2776: GOTO 53 ON 80-a7
  0x00FFFFFF, // 2777: HALT
  0xFE000003, // 2778: TAKE 3
  0xBDBE002E, // 2779: GOTO 46 ON bd-be
  0xB9BB002E, // 2780: GOTO 46 ON b9-bb
  0xB6B6002E, // 2781: GOTO 46 ON b6
  0x8989002E, // 2782: GOTO 46 ON 89
  0x8687002E, // 2783: GOTO 46 ON 86-87
  0x80BF0035, // 2784: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2785: HALT
  0xFE000003, // 2786: TAKE 3
  0xB7BF002E, // 2787: GOTO 46 ON b7-bf
  0x989F002E, // 2788: GOTO 46 ON 98-9f
  0x9696002E, // 2789: GOTO 46 ON 96
  0x80B60035, // 2790: GOTO 53 ON 80-b6
  0x00FFFFFF, // 2791: HALT
  0xFE000003, // 2792: TAKE 3
  0x9FBF002E, // 2793: GOTO 46 ON 9f-bf
  0x809E0035, // 2794: GOTO 53 ON 80-9e
  0x00FFFFFF, // 2795: HALT
  0xFE000003, // 2796: TAKE 3
  0xB4B50035, // 2797: GOTO 53 ON b4-b5
  0xA0B20035, // 2798: GOTO 53 ON a0-b2
  0x80BF002E, // 2799: GOTO 46 ON 80-bf
  0x00FFFFFF, // 2800: HALT
  0xFE000003, // 2801: TAKE 3
  0xBABE002E, // 2802: GOTO 46 ON ba-be
  0x969E002E, // 2803: GOTO 46 ON 96-9e
  0x80BF0035, // 2804: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2805: HALT
  0xFE000003, // 2806: TAKE 3
  0xB8BD002E, // 2807: GOTO 46 ON b8-bd
  0x80BF0035, // 2808: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2809: HALT
  0xFE000003, // 2810: TAKE 3
  0xB6BF002E, // 2811: GOTO 46 ON b6-bf
  0x9898002E, // 2812: GOTO 46 ON 98
  0x9494002E, // 2813: GOTO 46 ON 94
  0x818F002E, // 2814: GOTO 46 ON 81-8f
  0x80B50035, // 2815: GOTO 53 ON 80-b5
  0x00FFFFFF, // 2816: HALT
  0xFE000003, // 2817: TAKE 3
  0xBFBF0035, // 2818: GOTO 53 ON bf
  0xA0BC0035, // 2819: GOTO 53 ON a0-bc
  0x90980035, // 2820: GOTO 53 ON 90-98
  0x80BE002E, // 2821: GOTO 46 ON 80-be
  0x00FFFFFF, // 2822: HALT
  0xFE000003, // 2823: TAKE 3
  0x9DBF002E, // 2824: GOTO 46 ON 9d-bf
  0x809C0035, // 2825: GOTO 53 ON 80-9c
  0x00FFFFFF, // 2826: HALT
  0xFE000003, // 2827: TAKE 3
  0xB7BF002E, // 2828: GOTO 46 ON b7-bf
  0xA5AF002E, // 2829: GOTO 46 ON a5-af
  0x8888002E, // 2830: GOTO 46 ON 88
  0x80B60035, // 2831: GOTO 53 ON 80-b6
  0x00FFFFFF, // 2832: HALT
  0xFE000003, // 2833: TAKE 3
  0xB6B8002E, // 2834: GOTO 46 ON b6-b8
  0x80BF0035, // 2835: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2836: HALT
  0xFE000003, // 2837: TAKE 3
  0xB3BF002E, // 2838: GOTO 46 ON b3-bf
  0x969F002E, // 2839: GOTO 46 ON 96-9f
  0x80B20035, // 2840: GOTO 53 ON 80-b2
  0x00FFFFFF, // 2841: HALT
  0xFE000003, // 2842: TAKE 3
  0x9DBF002E, // 2843: GOTO 46 ON 9d-bf
  0x9298002E, // 2844: GOTO 46 ON 92-98
  0x809C0035, // 2845: GOTO 53 ON 80-9c
  0x00FFFFFF, // 2846: HALT
  0xFE000003, // 2847: TAKE 3
  0x80BF0035, // 2848: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2849: HALT
  0xFE000003, // 2850: TAKE 3
  0x89BF002E, // 2851: GOTO 46 ON 89-bf
  0x80880035, // 2852: GOTO 53 ON 80-88
  0x00FFFFFF, // 2853: HALT
  0xFE000003, // 2854: TAKE 3
  0xB3BF002E, // 2855: GOTO 46 ON b3-bf
  0x80B20035, // 2856: GOTO 53 ON 80-b2
  0x00FFFFFF, // 2857: HALT
  0xFE000003, // 2858: TAKE 3
  0xB3BF002E, // 2859: GOTO 46 ON b3-bf
  0x80B20035, // 2860: GOTO 53 ON 80-b2
  0x00FFFFFF, // 2861: HALT
  0xFE000003, // 2862: TAKE 3
  0xBABF002E, // 2863: GOTO 46 ON ba-bf
  0xA4AF002E, // 2864: GOTO 46 ON a4-af
  0x80B90035, // 2865: GOTO 53 ON 80-b9
  0x00FFFFFF, // 2866: HALT
  0xFE000003, // 2867: TAKE 3
  0xB2BF002E, // 2868: GOTO 46 ON b2-bf
  0xAEAF002E, // 2869: GOTO 46 ON ae-af
  0xAAAC002E, // 2870: GOTO 46 ON aa-ac
  0x80B10035, // 2871: GOTO 53 ON 80-b1
  0x00FFFFFF, // 2872: HALT
  0xFE000003, // 2873: TAKE 3
  0xA8AF002E, // 2874: GOTO 46 ON a8-af
  0x9DA6002E, // 2875: GOTO 46 ON 9d-a6
  0x80BF0035, // 2876: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2877: HALT
  0xFE000003, // 2878: TAKE 3
  0x9ABF002E, // 2879: GOTO 46 ON 9a-bf
  0x8694002E, // 2880: GOTO 46 ON 86-94
  0x80990035, // 2881: GOTO 53 ON 80-99
  0x00FFFFFF, // 2882: HALT
  0xFE000003, // 2883: TAKE 3
  0xB0BF0035, // 2884: GOTO 53 ON b0-bf
  0x80AF002E, // 2885: GOTO 46 ON 80-af
  0x00FFFFFF, // 2886: HALT
  0xFE000003, // 2887: TAKE 3
  0xB7BF002E, // 2888: GOTO 46 ON b7-bf
  0x859F002E, // 2889: GOTO 46 ON 85-9f
  0x80B60035, // 2890: GOTO 53 ON 80-b6
  0x00FFFFFF, // 2891: HALT
  0xFE000003, // 2892: TAKE 3
  0x83BF002E, // 2893: GOTO 46 ON 83-bf
  0x80820035, // 2894: GOTO 53 ON 80-82
  0x00FFFFFF, // 2895: HALT
  0xFE000003, // 2896: TAKE 3
  0x83B70035, // 2897: GOTO 53 ON 83-b7
  0x80BF002E, // 2898: GOTO 46 ON 80-bf
  0x00FFFFFF, // 2899: HALT
  0xFE000003, // 2900: TAKE 3
  0xA6AF0035, // 2901: GOTO 53 ON a6-af
  0x878D0035, // 2902: GOTO 53 ON 87-8d
  0x80BF002E, // 2903: GOTO 46 ON 80-bf
  0x00FFFFFF, // 2904: HALT
  0xFE000003, // 2905: TAKE 3
  0xBEBF0035, // 2906: GOTO 53 ON be-bf
  0xBBBC0035, // 2907: GOTO 53 ON bb-bc
  0x83AF0035, // 2908: GOTO 53 ON 83-af
  0x80BD002E, // 2909: GOTO 46 ON 80-bd
  0x00FFFFFF, // 2910: HALT
  0xFE000003, // 2911: TAKE 3
  0xBABF002E, // 2912: GOTO 46 ON ba-bf
  0xA9AF002E, // 2913: GOTO 46 ON a9-af
  0x828F002E, // 2914: GOTO 46 ON 82-8f
  0x80B90035, // 2915: GOTO 53 ON 80-b9
  0x00FFFFFF, // 2916: HALT
  0xFE000003, // 2917: TAKE 3
  0xB6BF0035, // 2918: GOTO 53 ON b6-bf
  0x83A60035, // 2919: GOTO 53 ON 83-a6
  0x80B5002E, // 2920: GOTO 46 ON 80-b5
  0x00FFFFFF, // 2921: HALT
  0xFE000003, // 2922: TAKE 3
  0xB7BF002E, // 2923: GOTO 46 ON b7-bf
  0xB3B3002E, // 2924: GOTO 46 ON b3
  0x888F002E, // 2925: GOTO 46 ON 88-8f
  0x8586002E, // 2926: GOTO 46 ON 85-86
  0x80B60035, // 2927: GOTO 53 ON 80-b6
  0x00FFFFFF, // 2928: HALT
  0xFE000003, // 2929: TAKE 3
  0x83B20035, // 2930: GOTO 53 ON 83-b2
  0x80BF002E, // 2931: GOTO 46 ON 80-bf
  0x00FFFFFF, // 2932: HALT
  0xFE000003, // 2933: TAKE 3
  0x909F0035, // 2934: GOTO 53 ON 90-9f
  0x8D8D0035, // 2935: GOTO 53 ON 8d
  0x81880035, // 2936: GOTO 53 ON 81-88
  0x80BF002E, // 2937: GOTO 46 ON 80-bf
  0x00FFFFFF, // 2938: HALT
  0xFE000003, // 2939: TAKE 3
  0xBEBF002E, // 2940: GOTO 46 ON be-bf
  0xACB7002E, // 2941: GOTO 46 ON ac-b7
  0x9292002E, // 2942: GOTO 46 ON 92
  0x80BD0035, // 2943: GOTO 53 ON 80-bd
  0x00FFFFFF, // 2944: HALT
  0xFE000003, // 2945: TAKE 3
  0xAAAF002E, // 2946: GOTO 46 ON aa-af
  0x9E9E002E, // 2947: GOTO 46 ON 9e
  0x8E8E002E, // 2948: GOTO 46 ON 8e
  0x8989002E, // 2949: GOTO 46 ON 89
  0x8787002E, // 2950: GOTO 46 ON 87
  0x80BF0035, // 2951: GOTO 53 ON 80-bf
  0x00FFFFFF, // 2952: HALT
  0xFE000003, // 2953: TAKE 3
  0xBABF002E, // 2954: GOTO 46 ON ba-bf
  0x9FAF002E, // 2955: GOTO 46 ON 9f-af
  0x80B90035, // 2956: GOTO 53 ON 80-b9
  0x00FFFFFF, // 2957: HALT
  0xFE000003, // 2958: TAKE 3
  0xBDBD0035, // 2959: GOTO 53 ON bd
  0xB5B90035, // 2960: GOTO 53 ON b5-b9
  0xB2B30035, // 2961: GOTO 53 ON b2-b3
  0xAAB00035, // 2962: GOTO 53 ON aa-b0
  0x93A80035, // 2963: GOTO 53 ON 93-a8
  0x8F900035, // 2964: GOTO 53 ON 8f-90
  0x858C0035, // 2965: GOTO 53 ON 85-8c
  0x80BF002E, // 2966: GOTO 46 ON 80-bf
  0x00FFFFFF, // 2967: HALT
  0xFE000003, // 2968: TAKE 3
  0x9DA10035, // 2969: GOTO 53 ON 9d-a1
  0x90900035, // 2970: GOTO 53 ON 90
  0x80BF002E, // 2971: GOTO 46 ON 80-bf
  0x00FFFFFF, // 2972: HALT
  0xFE000003, // 2973: TAKE 3
  0xB5BF002E, // 2974: GOTO 46 ON b5-bf
  0x80B40035, // 2975: GOTO 53 ON 80-b4
  0x00FFFFFF, // 2976: HALT
  0xFE000003, // 2977: TAKE 3
  0x9FA10035, // 2978: GOTO 53 ON 9f-a1
  0x9D9D0035, // 2979: GOTO 53 ON 9d
  0x879B0035, // 2980: GOTO 53 ON 87-9b
  0x80BF002E, // 2981: GOTO 46 ON 80-bf
  0x00FFFFFF, // 2982: HALT
  0xFE000003, // 2983: TAKE 3
  0xB0BF002E, // 2984: GOTO 46 ON b0-bf
  0x80AF0035, // 2985: GOTO 53 ON 80-af
  0x00FFFFFF, // 2986: HALT
  0xFE000003, // 2987: TAKE 3
  0x90990035, // 2988: GOTO 53 ON 90-99
  0x84870035, // 2989: GOTO 53 ON 84-87
  0x80BF002E, // 2990: GOTO 46 ON 80-bf
  0x00FFFFFF, // 2991: HALT
  0xFE000003, // 2992: TAKE 3
  0xAFBF002E, // 2993: GOTO 46 ON af-bf
  0x80AE0035, // 2994: GOTO 53 ON 80-ae
  0x00FFFFFF, // 2995: HALT
  0xFE000003, // 2996: TAKE 3
  0x819B0035, // 2997: GOTO 53 ON 81-9b
  0x80BF002E, // 2998: GOTO 46 ON 80-bf
  0x00FFFFFF, // 2999: HALT
  0xFE000003, // 3000: TAKE 3
  0xB0BF002E, // 3001: GOTO 46 ON b0-bf
  0x80AF0035, // 3002: GOTO 53 ON 80-af
  0x00FFFFFF, // 3003: HALT
  0xFE000003, // 3004: TAKE 3
  0xA0AC0035, // 3005: GOTO 53 ON a0-ac
  0x90990035, // 3006: GOTO 53 ON 90-99
  0x81840035, // 3007: GOTO 53 ON 81-84
  0x80BF002E, // 3008: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3009: HALT
  0xFE000003, // 3010: TAKE 3
  0xB9BF002E, // 3011: GOTO 46 ON b9-bf
  0xABB7002E, // 3012: GOTO 46 ON ab-b7
  0x80B80035, // 3013: GOTO 53 ON 80-b8
  0x00FFFFFF, // 3014: HALT
  0xFE000003, // 3015: TAKE 3
  0x8ABF002E, // 3016: GOTO 46 ON 8a-bf
  0x80890035, // 3017: GOTO 53 ON 80-89
  0x00FFFFFF, // 3018: HALT
  0xFE000003, // 3019: TAKE 3
  0xBFBF002E, // 3020: GOTO 46 ON bf
  0xBABB002E, // 3021: GOTO 46 ON ba-bb
  0x9BAF002E, // 3022: GOTO 46 ON 9b-af
  0x80BE0035, // 3023: GOTO 53 ON 80-be
  0x00FFFFFF, // 3024: HALT
  0xFE000003, // 3025: TAKE 3
  0xBCBF002E, // 3026: GOTO 46 ON bc-bf
  0xACBA002E, // 3027: GOTO 46 ON ac-ba
  0x80BB0035, // 3028: GOTO 53 ON 80-bb
  0x00FFFFFF, // 3029: HALT
  0xFE000003, // 3030: TAKE 3
  0xA0BF0035, // 3031: GOTO 53 ON a0-bf
  0x809F002E, // 3032: GOTO 46 ON 80-9f
  0x00FFFFFF, // 3033: HALT
  0xFE000003, // 3034: TAKE 3
  0xAABE002E, // 3035: GOTO 46 ON aa-be
  0x80BF0035, // 3036: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3037: HALT
  0xFE000003, // 3038: TAKE 3
  0xB0BE002E, // 3039: GOTO 46 ON b0-be
  0x9797002E, // 3040: GOTO 46 ON 97
  0x9494002E, // 3041: GOTO 46 ON 94
  0x8A8B002E, // 3042: GOTO 46 ON 8a-8b
  0x8788002E, // 3043: GOTO 46 ON 87-88
  0x80BF0035, // 3044: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3045: HALT
  0xFE000003, // 3046: TAKE 3
  0x90990035, // 3047: GOTO 53 ON 90-99
  0x84860035, // 3048: GOTO 53 ON 84-86
  0x81810035, // 3049: GOTO 53 ON 81
  0x80BF002E, // 3050: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3051: HALT
  0xFE000003, // 3052: TAKE 3
  0xAABF0035, // 3053: GOTO 53 ON aa-bf
  0xA0A70035, // 3054: GOTO 53 ON a0-a7
  0x80A9002E, // 3055: GOTO 46 ON 80-a9
  0x00FFFFFF, // 3056: HALT
  0xFE000003, // 3057: TAKE 3
  0xA4BF002E, // 3058: GOTO 46 ON a4-bf
  0x91A0002E, // 3059: GOTO 46 ON 91-a0
  0x80A30035, // 3060: GOTO 53 ON 80-a3
  0x00FFFFFF, // 3061: HALT
  0xFE000003, // 3062: TAKE 3
  0xBBBE002E, // 3063: GOTO 46 ON bb-be
  0xB3B9002E, // 3064: GOTO 46 ON b3-b9
  0x818A002E, // 3065: GOTO 46 ON 81-8a
  0x80BF0035, // 3066: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3067: HALT
  0xFE000003, // 3068: TAKE 3
  0x919B002E, // 3069: GOTO 46 ON 91-9b
  0x878F002E, // 3070: GOTO 46 ON 87-8f
  0x80BF0035, // 3071: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3072: HALT
  0xFE000003, // 3073: TAKE 3
  0xA3BF002E, // 3074: GOTO 46 ON a3-bf
  0x8A99002E, // 3075: GOTO 46 ON 8a-99
  0x80A20035, // 3076: GOTO 53 ON 80-a2
  0x00FFFFFF, // 3077: HALT
  0xFE000003, // 3078: TAKE 3
  0xB9BF002E, // 3079: GOTO 46 ON b9-bf
  0x80B80035, // 3080: GOTO 53 ON 80-b8
  0x00FFFFFF, // 3081: HALT
  0xFE000003, // 3082: TAKE 3
  0xAFBF002E, // 3083: GOTO 46 ON af-bf
  0x8989002E, // 3084: GOTO 46 ON 89
  0x80AE0035, // 3085: GOTO 53 ON 80-ae
  0x00FFFFFF, // 3086: HALT
  0xFE000003, // 3087: TAKE 3
  0x9AAF002E, // 3088: GOTO 46 ON 9a-af
  0x868F002E, // 3089: GOTO 46 ON 86-8f
  0x80BF0035, // 3090: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3091: HALT
  0xFE000003, // 3092: TAKE 3
  0x90BF002E, // 3093: GOTO 46 ON 90-bf
  0x808F0035, // 3094: GOTO 53 ON 80-8f
  0x00FFFFFF, // 3095: HALT
  0xFE000003, // 3096: TAKE 3
  0xB1BF002E, // 3097: GOTO 46 ON b1-bf
  0x8A8A002E, // 3098: GOTO 46 ON 8a
  0x8787002E, // 3099: GOTO 46 ON 87
  0x80B00035, // 3100: GOTO 53 ON 80-b0
  0x00FFFFFF, // 3101: HALT
  0xFE000003, // 3102: TAKE 3
  0xAABF0035, // 3103: GOTO 53 ON aa-bf
  0xA7A80035, // 3104: GOTO 53 ON a7-a8
  0xA0A50035, // 3105: GOTO 53 ON a0-a5
  0x90990035, // 3106: GOTO 53 ON 90-99
  0x86860035, // 3107: GOTO 53 ON 86
  0x80A9002E, // 3108: GOTO 46 ON 80-a9
  0x00FFFFFF, // 3109: HALT
  0xFE000003, // 3110: TAKE 3
  0xAABF002E, // 3111: GOTO 46 ON aa-bf
  0x999F002E, // 3112: GOTO 46 ON 99-9f
  0x8A97002E, // 3113: GOTO 46 ON 8a-97
  0x80A90035, // 3114: GOTO 53 ON 80-a9
  0x00FFFFFF, // 3115: HALT
  0xFE000003, // 3116: TAKE 3
  0xB7B80035, // 3117: GOTO 53 ON b7-b8
  0xA0B20035, // 3118: GOTO 53 ON a0-b2
  0x80BF002E, // 3119: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3120: HALT
  0xFE000003, // 3121: TAKE 3
  0xB0B00035, // 3122: GOTO 53 ON b0
  0x80BF002E, // 3123: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3124: HALT
  0xFE000003, // 3125: TAKE 3
  0xBFBF0035, // 3126: GOTO 53 ON bf
  0x80BE002E, // 3127: GOTO 46 ON 80-be
  0x00FFFFFF, // 3128: HALT
  0xFE000003, // 3129: TAKE 3
  0x80BF0035, // 3130: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3131: HALT
  0xFE000003, // 3132: TAKE 3
  0x9ABF002E, // 3133: GOTO 46 ON 9a-bf
  0x80990035, // 3134: GOTO 53 ON 80-99
  0x00FFFFFF, // 3135: HALT
  0xFE000003, // 3136: TAKE 3
  0x80BF0035, // 3137: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3138: HALT
  0xFE000003, // 3139: TAKE 3
  0x84BF002E, // 3140: GOTO 46 ON 84-bf
  0x80830035, // 3141: GOTO 53 ON 80-83
  0x00FFFFFF, // 3142: HALT
  0xFE000003, // 3143: TAKE 3
  0xB0B40035, // 3144: GOTO 53 ON b0-b4
  0x80BF002E, // 3145: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3146: HALT
  0xFE000003, // 3147: TAKE 3
  0x80BF0035, // 3148: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3149: HALT
  0xFE000003, // 3150: TAKE 3
  0xAFBF002E, // 3151: GOTO 46 ON af-bf
  0x80AE0035, // 3152: GOTO 53 ON 80-ae
  0x00FFFFFF, // 3153: HALT
  0xFE000003, // 3154: TAKE 3
  0x80BF0035, // 3155: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3156: HALT
  0xFE000003, // 3157: TAKE 3
  0x87BF002E, // 3158: GOTO 46 ON 87-bf
  0x80860035, // 3159: GOTO 53 ON 80-86
  0x00FFFFFF, // 3160: HALT
  0xFE000003, // 3161: TAKE 3
  0x80BF0035, // 3162: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3163: HALT
  0xFE000003, // 3164: TAKE 3
  0xB9BF002E, // 3165: GOTO 46 ON b9-bf
  0x80B80035, // 3166: GOTO 53 ON 80-b8
  0x00FFFFFF, // 3167: HALT
  0xFE000003, // 3168: TAKE 3
  0xB0BF002E, // 3169: GOTO 46 ON b0-bf
  0xAAAD002E, // 3170: GOTO 46 ON aa-ad
  0x9F9F002E, // 3171: GOTO 46 ON 9f
  0x80AF0035, // 3172: GOTO 53 ON 80-af
  0x00FFFFFF, // 3173: HALT
  0xFE000003, // 3174: TAKE 3
  0xB5B50035, // 3175: GOTO 53 ON b5
  0x90AD0035, // 3176: GOTO 53 ON 90-ad
  0x80BF002E, // 3177: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3178: HALT
  0xFE000003, // 3179: TAKE 3
  0xBCBF002E, // 3180: GOTO 46 ON bc-bf
  0xB0B6002E, // 3181: GOTO 46 ON b0-b6
  0x80BB0035, // 3182: GOTO 53 ON 80-bb
  0x00FFFFFF, // 3183: HALT
  0xFE000003, // 3184: TAKE 3
  0xB8BC002E, // 3185: GOTO 46 ON b8-bc
  0x9AA2002E, // 3186: GOTO 46 ON 9a-a2
  0x858F002E, // 3187: GOTO 46 ON 85-8f
  0x80BF0035, // 3188: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3189: HALT
  0xFE000003, // 3190: TAKE 3
  0x90BF002E, // 3191: GOTO 46 ON 90-bf
  0x808F0035, // 3192: GOTO 53 ON 80-8f
  0x00FFFFFF, // 3193: HALT
  0xFE000003, // 3194: TAKE 3
  0x80BF0035, // 3195: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3196: HALT
  0xFE000003, // 3197: TAKE 3
  0x80BF0035, // 3198: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3199: HALT
  0xFE000003, // 3200: TAKE 3
  0x91BF002E, // 3201: GOTO 46 ON 91-bf
  0x8B8F002E, // 3202: GOTO 46 ON 8b-8f
  0x80900035, // 3203: GOTO 53 ON 80-90
  0x00FFFFFF, // 3204: HALT
  0xFE000003, // 3205: TAKE 3
  0x939F0035, // 3206: GOTO 53 ON 93-9f
  0x80BF002E, // 3207: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3208: HALT
  0xFE000003, // 3209: TAKE 3
  0xA0A30035, // 3210: GOTO 53 ON a0-a3
  0x80BF002E, // 3211: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3212: HALT
  0xFE000003, // 3213: TAKE 3
  0x979A0035, // 3214: GOTO 53 ON 97-9a
  0x80BF002E, // 3215: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3216: HALT
  0xFE000003, // 3217: TAKE 3
  0x80BF0035, // 3218: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3219: HALT
  0xFE000003, // 3220: TAKE 3
  0x80BF0035, // 3221: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3222: HALT
  0xFE000003, // 3223: TAKE 3
  0xB8BF002E, // 3224: GOTO 46 ON b8-bf
  0x80B70035, // 3225: GOTO 53 ON 80-b7
  0x00FFFFFF, // 3226: HALT
  0xFE000003, // 3227: TAKE 3
  0x80BF0035, // 3228: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3229: HALT
  0xFE000003, // 3230: TAKE 3
  0x96BF002E, // 3231: GOTO 46 ON 96-bf
  0x80950035, // 3232: GOTO 53 ON 80-95
  0x00FFFFFF, // 3233: HALT
  0xFE000003, // 3234: TAKE 3
  0x89BF002E, // 3235: GOTO 46 ON 89-bf
  0x80880035, // 3236: GOTO 53 ON 80-88
  0x00FFFFFF, // 3237: HALT
  0xFE000003, // 3238: TAKE 3
  0x80BF0035, // 3239: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3240: HALT
  0xFE000003, // 3241: TAKE 3
  0x9FBF002E, // 3242: GOTO 46 ON 9f-bf
  0x809E0035, // 3243: GOTO 53 ON 80-9e
  0x00FFFFFF, // 3244: HALT
  0xFE000003, // 3245: TAKE 3
  0xB0BF0035, // 3246: GOTO 53 ON b0-bf
  0xA4A70035, // 3247: GOTO 53 ON a4-a7
  0x90920035, // 3248: GOTO 53 ON 90-92
  0x80AF002E, // 3249: GOTO 46 ON 80-af
  0x00FFFFFF, // 3250: HALT
  0xFE000003, // 3251: TAKE 3
  0x80BF0035, // 3252: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3253: HALT
  0xFE000003, // 3254: TAKE 3
  0xBCBF002E, // 3255: GOTO 46 ON bc-bf
  0x80BB0035, // 3256: GOTO 53 ON 80-bb
  0x00FFFFFF, // 3257: HALT
  0xFE000003, // 3258: TAKE 3
  0x80BF0035, // 3259: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3260: HALT
  0xFE000003, // 3261: TAKE 3
  0xBDBF002E, // 3262: GOTO 46 ON bd-bf
  0xABAF002E, // 3263: GOTO 46 ON ab-af
  0x80BC0035, // 3264: GOTO 53 ON 80-bc
  0x00FFFFFF, // 3265: HALT
  0xFE000003, // 3266: TAKE 3
  0xA0BF002E, // 3267: GOTO 46 ON a0-bf
  0x9A9E002E, // 3268: GOTO 46 ON 9a-9e
  0x898F002E, // 3269: GOTO 46 ON 89-8f
  0x809F0035, // 3270: GOTO 53 ON 80-9f
  0x00FFFFFF, // 3271: HALT
  0xFE000003, // 3272: TAKE 3
  0x80BF0035, // 3273: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3274: HALT
  0xFE000003, // 3275: TAKE 3
  0x9595002E, // 3276: GOTO 46 ON 95
  0x80BF0035, // 3277: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3278: HALT
  0xFE000003, // 3279: TAKE 3
  0xBCBC002E, // 3280: GOTO 46 ON bc
  0xBABA002E, // 3281: GOTO 46 ON ba
  0xADAD002E, // 3282: GOTO 46 ON ad
  0xA7A8002E, // 3283: GOTO 46 ON a7-a8
  0xA3A4002E, // 3284: GOTO 46 ON a3-a4
  0xA0A1002E, // 3285: GOTO 46 ON a0-a1
  0x9D9D002E, // 3286: GOTO 46 ON 9d
  0x80BF0035, // 3287: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3288: HALT
  0xFE000003, // 3289: TAKE 3
  0x8484002E, // 3290: GOTO 46 ON 84
  0x80BF0035, // 3291: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3292: HALT
  0xFE000003, // 3293: TAKE 3
  0xBFBF002E, // 3294: GOTO 46 ON bf
  0xBABA002E, // 3295: GOTO 46 ON ba
  0x9D9D002E, // 3296: GOTO 46 ON 9d
  0x9595002E, // 3297: GOTO 46 ON 95
  0x8B8C002E, // 3298: GOTO 46 ON 8b-8c
  0x8686002E, // 3299: GOTO 46 ON 86
  0x80BE0035, // 3300: GOTO 53 ON 80-be
  0x00FFFFFF, // 3301: HALT
  0xFE000003, // 3302: TAKE 3
  0x9191002E, // 3303: GOTO 46 ON 91
  0x8789002E, // 3304: GOTO 46 ON 87-89
  0x8585002E, // 3305: GOTO 46 ON 85
  0x80BF0035, // 3306: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3307: HALT
  0xFE000003, // 3308: TAKE 3
  0x80BF0035, // 3309: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3310: HALT
  0xFE000003, // 3311: TAKE 3
  0xA6A7002E, // 3312: GOTO 46 ON a6-a7
  0x80BF0035, // 3313: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3314: HALT
  0xFE000003, // 3315: TAKE 3
  0xBBBB002E, // 3316: GOTO 46 ON bb
  0x9B9B002E, // 3317: GOTO 46 ON 9b
  0x8181002E, // 3318: GOTO 46 ON 81
  0x80BF0035, // 3319: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3320: HALT
  0xFE000003, // 3321: TAKE 3
  0xB5B5002E, // 3322: GOTO 46 ON b5
  0x9595002E, // 3323: GOTO 46 ON 95
  0x80BF0035, // 3324: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3325: HALT
  0xFE000003, // 3326: TAKE 3
  0xAFAF002E, // 3327: GOTO 46 ON af
  0x8F8F002E, // 3328: GOTO 46 ON 8f
  0x80BF0035, // 3329: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3330: HALT
  0xFE000003, // 3331: TAKE 3
  0xA9A9002E, // 3332: GOTO 46 ON a9
  0x8989002E, // 3333: GOTO 46 ON 89
  0x80BF0035, // 3334: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3335: HALT
  0xFE000003, // 3336: TAKE 3
  0x8C8D002E, // 3337: GOTO 46 ON 8c-8d
  0x8383002E, // 3338: GOTO 46 ON 83
  0x80BF0035, // 3339: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3340: HALT
  0xFE000003, // 3341: TAKE 3
  0x878B0035, // 3342: GOTO 53 ON 87-8b
  0x80BF002E, // 3343: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3344: HALT
  0xFE000003, // 3345: TAKE 3
  0xBEBF002E, // 3346: GOTO 46 ON be-bf
  0xADB6002E, // 3347: GOTO 46 ON ad-b6
  0x80BD0035, // 3348: GOTO 53 ON 80-bd
  0x00FFFFFF, // 3349: HALT
  0xFE000003, // 3350: TAKE 3
  0x8FBF002E, // 3351: GOTO 46 ON 8f-bf
  0x8A8D002E, // 3352: GOTO 46 ON 8a-8d
  0x808E0035, // 3353: GOTO 53 ON 80-8e
  0x00FFFFFF, // 3354: HALT
  0xFE000003, // 3355: TAKE 3
  0xBABF002E, // 3356: GOTO 46 ON ba-bf
  0xACAF002E, // 3357: GOTO 46 ON ac-af
  0x80B90035, // 3358: GOTO 53 ON 80-b9
  0x00FFFFFF, // 3359: HALT
  0xFE000003, // 3360: TAKE 3
  0x80BF0035, // 3361: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3362: HALT
  0xFE000003, // 3363: TAKE 3
  0x85BF002E, // 3364: GOTO 46 ON 85-bf
  0x80840035, // 3365: GOTO 53 ON 80-84
  0x00FFFFFF, // 3366: HALT
  0xFE000003, // 3367: TAKE 3
  0x80BF0035, // 3368: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3369: HALT
  0xFE000003, // 3370: TAKE 3
  0xA0BF002E, // 3371: GOTO 46 ON a0-bf
  0x9A9D002E, // 3372: GOTO 46 ON 9a-9d
  0x8C8F002E, // 3373: GOTO 46 ON 8c-8f
  0x848A002E, // 3374: GOTO 46 ON 84-8a
  0x809F0035, // 3375: GOTO 53 ON 80-9f
  0x00FFFFFF, // 3376: HALT
  0xFE000003, // 3377: TAKE 3
  0xBCBF002E, // 3378: GOTO 46 ON bc-bf
  0xBABA002E, // 3379: GOTO 46 ON ba
  0xB8B8002E, // 3380: GOTO 46 ON b8
  0xB3B3002E, // 3381: GOTO 46 ON b3
  0xA8A8002E, // 3382: GOTO 46 ON a8
  0xA5A6002E, // 3383: GOTO 46 ON a5-a6
  0xA3A3002E, // 3384: GOTO 46 ON a3
  0xA0A0002E, // 3385: GOTO 46 ON a0
  0x8484002E, // 3386: GOTO 46 ON 84
  0x80BB0035, // 3387: GOTO 53 ON 80-bb
  0x00FFFFFF, // 3388: HALT
  0xFE000003, // 3389: TAKE 3
  0xBEBE0035, // 3390: GOTO 53 ON be
  0xB9BC0035, // 3391: GOTO 53 ON b9-bc
  0xB4B70035, // 3392: GOTO 53 ON b4-b7
  0xACB20035, // 3393: GOTO 53 ON ac-b2
  0xA7AA0035, // 3394: GOTO 53 ON a7-aa
  0xA4A40035, // 3395: GOTO 53 ON a4
  0xA1A20035, // 3396: GOTO 53 ON a1-a2
  0x9F9F0035, // 3397: GOTO 53 ON 9f
  0x9D9D0035, // 3398: GOTO 53 ON 9d
  0x9B9B0035, // 3399: GOTO 53 ON 9b
  0x99990035, // 3400: GOTO 53 ON 99
  0x97970035, // 3401: GOTO 53 ON 97
  0x94940035, // 3402: GOTO 53 ON 94
  0x91920035, // 3403: GOTO 53 ON 91-92
  0x8D8F0035, // 3404: GOTO 53 ON 8d-8f
  0x8B8B0035, // 3405: GOTO 53 ON 8b
  0x89890035, // 3406: GOTO 53 ON 89
  0x87870035, // 3407: GOTO 53 ON 87
  0x82820035, // 3408: GOTO 53 ON 82
  0x80BF002E, // 3409: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3410: HALT
  0xFE000003, // 3411: TAKE 3
  0xBCBF002E, // 3412: GOTO 46 ON bc-bf
  0xAAAA002E, // 3413: GOTO 46 ON aa
  0xA4A4002E, // 3414: GOTO 46 ON a4
  0x9CA0002E, // 3415: GOTO 46 ON 9c-a0
  0x8A8A002E, // 3416: GOTO 46 ON 8a
  0x80BB0035, // 3417: GOTO 53 ON 80-bb
  0x00FFFFFF, // 3418: HALT
  0xFE000003, // 3419: TAKE 3
  0xB0B90035, // 3420: GOTO 53 ON b0-b9
  0x80BF002E, // 3421: GOTO 46 ON 80-bf
  0x00FFFFFF, // 3422: HALT
  0xFE000003, // 3423: TAKE 3
  0x80BF0035, // 3424: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3425: HALT
  0xFE000003, // 3426: TAKE 3
  0x80BF0035, // 3427: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3428: HALT
  0xFE000003, // 3429: TAKE 3
  0x9EBF002E, // 3430: GOTO 46 ON 9e-bf
  0x809D0035, // 3431: GOTO 53 ON 80-9d
  0x00FFFFFF, // 3432: HALT
  0xFE000003, // 3433: TAKE 3
  0x80BF0035, // 3434: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3435: HALT
  0xFE000003, // 3436: TAKE 3
  0x80BF0035, // 3437: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3438: HALT
  0xFE000003, // 3439: TAKE 3
  0xB5BF002E, // 3440: GOTO 46 ON b5-bf
  0x80B40035, // 3441: GOTO 53 ON 80-b4
  0x00FFFFFF, // 3442: HALT
  0xFE000003, // 3443: TAKE 3
  0x80BF0035, // 3444: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3445: HALT
  0xFE000003, // 3446: TAKE 3
  0x9E9F002E, // 3447: GOTO 46 ON 9e-9f
  0x80BF0035, // 3448: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3449: HALT
  0xFE000003, // 3450: TAKE 3
  0x80BF0035, // 3451: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3452: HALT
  0xFE000003, // 3453: TAKE 3
  0x80BF0035, // 3454: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3455: HALT
  0xFE000003, // 3456: TAKE 3
  0xA2AF002E, // 3457: GOTO 46 ON a2-af
  0x80BF0035, // 3458: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3459: HALT
  0xFE000003, // 3460: TAKE 3
  0x80BF0035, // 3461: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3462: HALT
  0xFE000003, // 3463: TAKE 3
  0x80BF0035, // 3464: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3465: HALT
  0xFE000003, // 3466: TAKE 3
  0x80BF0035, // 3467: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3468: HALT
  0xFE000003, // 3469: TAKE 3
  0xA1BF002E, // 3470: GOTO 46 ON a1-bf
  0x80A00035, // 3471: GOTO 53 ON 80-a0
  0x00FFFFFF, // 3472: HALT
  0xFE000003, // 3473: TAKE 3
  0x80BF0035, // 3474: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3475: HALT
  0xFE000003, // 3476: TAKE 3
  0x9EBF002E, // 3477: GOTO 46 ON 9e-bf
  0x809D0035, // 3478: GOTO 53 ON 80-9d
  0x00FFFFFF, // 3479: HALT
  0xFE000003, // 3480: TAKE 3
  0x80BF0035, // 3481: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3482: HALT
  0xFE000003, // 3483: TAKE 3
  0x80BF0035, // 3484: GOTO 53 ON 80-bf
  0x00FFFFFF, // 3485: HALT
  0xFE000003, // 3486: TAKE 3
  0x8BBF002E, // 3487: GOTO 46 ON 8b-bf
  0x808A0035, // 3488: GOTO 53 ON 80-8a
  0x00FFFFFF, // 3489: HALT
  0xBFBF02CA, // 3490: GOTO 714 ON bf
  0xBCBD02CA, // 3491: GOTO 714 ON bc-bd
  0xA8BA02CA, // 3492: GOTO 714 ON a8-ba
  0x8DA602CA, // 3493: GOTO 714 ON 8d-a6
  0x808B02CA, // 3494: GOTO 714 ON 80-8b
  0x00FFFFFF, // 3495: HALT
  0x909D02CA, // 3496: GOTO 714 ON 90-9d
  0x808D02CA, // 3497: GOTO 714 ON 80-8d
  0x00FFFFFF, // 3498: HALT
  0x80BF02CA, // 3499: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3500: HALT
  0x80BA02CA, // 3501: GOTO 714 ON 80-ba
  0x00FFFFFF, // 3502: HALT
  0xA0BF02CA, // 3503: GOTO 714 ON a0-bf
  0x809C02CA, // 3504: GOTO 714 ON 80-9c
  0x00FFFFFF, // 3505: HALT
  0x809002CA, // 3506: GOTO 714 ON 80-90
  0x00FFFFFF, // 3507: HALT
  0xADBF02CA, // 3508: GOTO 714 ON ad-bf
  0x809F02CA, // 3509: GOTO 714 ON 80-9f
  0x00FFFFFF, // 3510: HALT
  0x90B502CA, // 3511: GOTO 714 ON 90-b5
  0x828902CA, // 3512: GOTO 714 ON 82-89
  0x808002CA, // 3513: GOTO 714 ON 80
  0x00FFFFFF, // 3514: HALT
  0x9FBF02CA, // 3515: GOTO 714 ON 9f-bf
  0x809D02CA, // 3516: GOTO 714 ON 80-9d
  0x00FFFFFF, // 3517: HALT
  0x889002CA, // 3518: GOTO 714 ON 88-90
  0x808302CA, // 3519: GOTO 714 ON 80-83
  0x00FFFFFF, // 3520: HALT
  0x80BF02CA, // 3521: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3522: HALT
  0xB0BF02CA, // 3523: GOTO 714 ON b0-bf
  0xA0A902CA, // 3524: GOTO 714 ON a0-a9
  0x809D02CA, // 3525: GOTO 714 ON 80-9d
  0x00FFFFFF, // 3526: HALT
  0x98BB02CA, // 3527: GOTO 714 ON 98-bb
  0x809302CA, // 3528: GOTO 714 ON 80-93
  0x00FFFFFF, // 3529: HALT
  0xB0BF02CA, // 3530: GOTO 714 ON b0-bf
  0x80A702CA, // 3531: GOTO 714 ON 80-a7
  0x00FFFFFF, // 3532: HALT
  0xAFAF02CA, // 3533: GOTO 714 ON af
  0x80A302CA, // 3534: GOTO 714 ON 80-a3
  0x00FFFFFF, // 3535: HALT
  0x80BF02CA, // 3536: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3537: HALT
  0x80B602CA, // 3538: GOTO 714 ON 80-b6
  0x00FFFFFF, // 3539: HALT
  0xA0A702CA, // 3540: GOTO 714 ON a0-a7
  0x809502CA, // 3541: GOTO 714 ON 80-95
  0x00FFFFFF, // 3542: HALT
  0xBFBF02CA, // 3543: GOTO 714 ON bf
  0xBCBC02CA, // 3544: GOTO 714 ON bc
  0xB7B802CA, // 3545: GOTO 714 ON b7-b8
  0x8AB502CA, // 3546: GOTO 714 ON 8a-b5
  0x888802CA, // 3547: GOTO 714 ON 88
  0x808502CA, // 3548: GOTO 714 ON 80-85
  0x00FFFFFF, // 3549: HALT
  0xA0B602CA, // 3550: GOTO 714 ON a0-b6
  0x979702CA, // 3551: GOTO 714 ON 97
  0x809502CA, // 3552: GOTO 714 ON 80-95
  0x00FFFFFF, // 3553: HALT
  0x809E02CA, // 3554: GOTO 714 ON 80-9e
  0x00FFFFFF, // 3555: HALT
  0xB4B502CA, // 3556: GOTO 714 ON b4-b5
  0xA0B202CA, // 3557: GOTO 714 ON a0-b2
  0x00FFFFFF, // 3558: HALT
  0xBFBF02CA, // 3559: GOTO 714 ON bf
  0x9FB902CA, // 3560: GOTO 714 ON 9f-b9
  0x809502CA, // 3561: GOTO 714 ON 80-95
  0x00FFFFFF, // 3562: HALT
  0xBEBF02CA, // 3563: GOTO 714 ON be-bf
  0x80B702CA, // 3564: GOTO 714 ON 80-b7
  0x00FFFFFF, // 3565: HALT
  0x99B502CA, // 3566: GOTO 714 ON 99-b5
  0x959702CA, // 3567: GOTO 714 ON 95-97
  0x909302CA, // 3568: GOTO 714 ON 90-93
  0x808002CA, // 3569: GOTO 714 ON 80
  0x00FFFFFF, // 3570: HALT
  0xBFBF02CA, // 3571: GOTO 714 ON bf
  0xA0BC02CA, // 3572: GOTO 714 ON a0-bc
  0x909802CA, // 3573: GOTO 714 ON 90-98
  0x00FFFFFF, // 3574: HALT
  0x809C02CA, // 3575: GOTO 714 ON 80-9c
  0x00FFFFFF, // 3576: HALT
  0xB0B602CA, // 3577: GOTO 714 ON b0-b6
  0x89A402CA, // 3578: GOTO 714 ON 89-a4
  0x808702CA, // 3579: GOTO 714 ON 80-87
  0x00FFFFFF, // 3580: HALT
  0xB9BF02CA, // 3581: GOTO 714 ON b9-bf
  0x80B502CA, // 3582: GOTO 714 ON 80-b5
  0x00FFFFFF, // 3583: HALT
  0xA0B202CA, // 3584: GOTO 714 ON a0-b2
  0x809502CA, // 3585: GOTO 714 ON 80-95
  0x00FFFFFF, // 3586: HALT
  0x999C02CA, // 3587: GOTO 714 ON 99-9c
  0x809102CA, // 3588: GOTO 714 ON 80-91
  0x00FFFFFF, // 3589: HALT
  0x80BF02CA, // 3590: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3591: HALT
  0x808802CA, // 3592: GOTO 714 ON 80-88
  0x00FFFFFF, // 3593: HALT
  0x80B202CA, // 3594: GOTO 714 ON 80-b2
  0x00FFFFFF, // 3595: HALT
  0x80B202CA, // 3596: GOTO 714 ON 80-b2
  0x00FFFFFF, // 3597: HALT
  0xB0B902CA, // 3598: GOTO 714 ON b0-b9
  0x80A302CA, // 3599: GOTO 714 ON 80-a3
  0x00FFFFFF, // 3600: HALT
  0xB0B102CA, // 3601: GOTO 714 ON b0-b1
  0xADAD02CA, // 3602: GOTO 714 ON ad
  0x80A902CA, // 3603: GOTO 714 ON 80-a9
  0x00FFFFFF, // 3604: HALT
  0xB0BF02CA, // 3605: GOTO 714 ON b0-bf
  0xA7A702CA, // 3606: GOTO 714 ON a7
  0x809C02CA, // 3607: GOTO 714 ON 80-9c
  0x00FFFFFF, // 3608: HALT
  0x959902CA, // 3609: GOTO 714 ON 95-99
  0x808502CA, // 3610: GOTO 714 ON 80-85
  0x00FFFFFF, // 3611: HALT
  0xB0BF02CA, // 3612: GOTO 714 ON b0-bf
  0x00FFFFFF, // 3613: HALT
  0xA0B602CA, // 3614: GOTO 714 ON a0-b6
  0x808402CA, // 3615: GOTO 714 ON 80-84
  0x00FFFFFF, // 3616: HALT
  0x808202CA, // 3617: GOTO 714 ON 80-82
  0x00FFFFFF, // 3618: HALT
  0x83B702CA, // 3619: GOTO 714 ON 83-b7
  0x00FFFFFF, // 3620: HALT
  0xA6AF02CA, // 3621: GOTO 714 ON a6-af
  0x878D02CA, // 3622: GOTO 714 ON 87-8d
  0x00FFFFFF, // 3623: HALT
  0xBEBF02CA, // 3624: GOTO 714 ON be-bf
  0xBBBC02CA, // 3625: GOTO 714 ON bb-bc
  0x83AF02CA, // 3626: GOTO 714 ON 83-af
  0x00FFFFFF, // 3627: HALT
  0xB0B902CA, // 3628: GOTO 714 ON b0-b9
  0x90A802CA, // 3629: GOTO 714 ON 90-a8
  0x808102CA, // 3630: GOTO 714 ON 80-81
  0x00FFFFFF, // 3631: HALT
  0xB6BF02CA, // 3632: GOTO 714 ON b6-bf
  0x83A602CA, // 3633: GOTO 714 ON 83-a6
  0x00FFFFFF, // 3634: HALT
  0xB4B602CA, // 3635: GOTO 714 ON b4-b6
  0x90B202CA, // 3636: GOTO 714 ON 90-b2
  0x878702CA, // 3637: GOTO 714 ON 87
  0x808402CA, // 3638: GOTO 714 ON 80-84
  0x00FFFFFF, // 3639: HALT
  0x83B202CA, // 3640: GOTO 714 ON 83-b2
  0x00FFFFFF, // 3641: HALT
  0x909F02CA, // 3642: GOTO 714 ON 90-9f
  0x8D8D02CA, // 3643: GOTO 714 ON 8d
  0x818802CA, // 3644: GOTO 714 ON 81-88
  0x00FFFFFF, // 3645: HALT
  0xB8BD02CA, // 3646: GOTO 714 ON b8-bd
  0x93AB02CA, // 3647: GOTO 714 ON 93-ab
  0x809102CA, // 3648: GOTO 714 ON 80-91
  0x00FFFFFF, // 3649: HALT
  0xB0BF02CA, // 3650: GOTO 714 ON b0-bf
  0x9FA902CA, // 3651: GOTO 714 ON 9f-a9
  0x8F9D02CA, // 3652: GOTO 714 ON 8f-9d
  0x8A8D02CA, // 3653: GOTO 714 ON 8a-8d
  0x888802CA, // 3654: GOTO 714 ON 88
  0x808602CA, // 3655: GOTO 714 ON 80-86
  0x00FFFFFF, // 3656: HALT
  0xB0B902CA, // 3657: GOTO 714 ON b0-b9
  0x809E02CA, // 3658: GOTO 714 ON 80-9e
  0x00FFFFFF, // 3659: HALT
  0xBDBD02CA, // 3660: GOTO 714 ON bd
  0xB5B902CA, // 3661: GOTO 714 ON b5-b9
  0xB2B302CA, // 3662: GOTO 714 ON b2-b3
  0xAAB002CA, // 3663: GOTO 714 ON aa-b0
  0x93A802CA, // 3664: GOTO 714 ON 93-a8
  0x8F9002CA, // 3665: GOTO 714 ON 8f-90
  0x858C02CA, // 3666: GOTO 714 ON 85-8c
  0x00FFFFFF, // 3667: HALT
  0x9DA102CA, // 3668: GOTO 714 ON 9d-a1
  0x909002CA, // 3669: GOTO 714 ON 90
  0x00FFFFFF, // 3670: HALT
  0x80B402CA, // 3671: GOTO 714 ON 80-b4
  0x00FFFFFF, // 3672: HALT
  0x9FA102CA, // 3673: GOTO 714 ON 9f-a1
  0x9D9D02CA, // 3674: GOTO 714 ON 9d
  0x879B02CA, // 3675: GOTO 714 ON 87-9b
  0x00FFFFFF, // 3676: HALT
  0x80AF02CA, // 3677: GOTO 714 ON 80-af
  0x00FFFFFF, // 3678: HALT
  0x909902CA, // 3679: GOTO 714 ON 90-99
  0x848702CA, // 3680: GOTO 714 ON 84-87
  0x00FFFFFF, // 3681: HALT
  0x80AE02CA, // 3682: GOTO 714 ON 80-ae
  0x00FFFFFF, // 3683: HALT
  0x819B02CA, // 3684: GOTO 714 ON 81-9b
  0x00FFFFFF, // 3685: HALT
  0x80AF02CA, // 3686: GOTO 714 ON 80-af
  0x00FFFFFF, // 3687: HALT
  0xA0AC02CA, // 3688: GOTO 714 ON a0-ac
  0x909902CA, // 3689: GOTO 714 ON 90-99
  0x818402CA, // 3690: GOTO 714 ON 81-84
  0x00FFFFFF, // 3691: HALT
  0xB8B802CA, // 3692: GOTO 714 ON b8
  0x80AA02CA, // 3693: GOTO 714 ON 80-aa
  0x00FFFFFF, // 3694: HALT
  0x808902CA, // 3695: GOTO 714 ON 80-89
  0x00FFFFFF, // 3696: HALT
  0xBCBE02CA, // 3697: GOTO 714 ON bc-be
  0xB0B902CA, // 3698: GOTO 714 ON b0-b9
  0x809A02CA, // 3699: GOTO 714 ON 80-9a
  0x00FFFFFF, // 3700: HALT
  0xBBBB02CA, // 3701: GOTO 714 ON bb
  0x80AB02CA, // 3702: GOTO 714 ON 80-ab
  0x00FFFFFF, // 3703: HALT
  0xA0BF02CA, // 3704: GOTO 714 ON a0-bf
  0x00FFFFFF, // 3705: HALT
  0xBFBF02CA, // 3706: GOTO 714 ON bf
  0x80A902CA, // 3707: GOTO 714 ON 80-a9
  0x00FFFFFF, // 3708: HALT
  0xBFBF02CA, // 3709: GOTO 714 ON bf
  0x98AF02CA, // 3710: GOTO 714 ON 98-af
  0x959602CA, // 3711: GOTO 714 ON 95-96
  0x8C9302CA, // 3712: GOTO 714 ON 8c-93
  0x898902CA, // 3713: GOTO 714 ON 89
  0x808602CA, // 3714: GOTO 714 ON 80-86
  0x00FFFFFF, // 3715: HALT
  0x909902CA, // 3716: GOTO 714 ON 90-99
  0x848602CA, // 3717: GOTO 714 ON 84-86
  0x818102CA, // 3718: GOTO 714 ON 81
  0x00FFFFFF, // 3719: HALT
  0xAABF02CA, // 3720: GOTO 714 ON aa-bf
  0xA0A702CA, // 3721: GOTO 714 ON a0-a7
  0x00FFFFFF, // 3722: HALT
  0xA1A302CA, // 3723: GOTO 714 ON a1-a3
  0x809002CA, // 3724: GOTO 714 ON 80-90
  0x00FFFFFF, // 3725: HALT
  0xBFBF02CA, // 3726: GOTO 714 ON bf
  0xBABA02CA, // 3727: GOTO 714 ON ba
  0x8BB202CA, // 3728: GOTO 714 ON 8b-b2
  0x808002CA, // 3729: GOTO 714 ON 80
  0x00FFFFFF, // 3730: HALT
  0x9CBF02CA, // 3731: GOTO 714 ON 9c-bf
  0x909002CA, // 3732: GOTO 714 ON 90
  0x808602CA, // 3733: GOTO 714 ON 80-86
  0x00FFFFFF, // 3734: HALT
  0x9AA202CA, // 3735: GOTO 714 ON 9a-a2
  0x808902CA, // 3736: GOTO 714 ON 80-89
  0x00FFFFFF, // 3737: HALT
  0x80B802CA, // 3738: GOTO 714 ON 80-b8
  0x00FFFFFF, // 3739: HALT
  0x8AAE02CA, // 3740: GOTO 714 ON 8a-ae
  0x808802CA, // 3741: GOTO 714 ON 80-88
  0x00FFFFFF, // 3742: HALT
  0xB0BF02CA, // 3743: GOTO 714 ON b0-bf
  0x909902CA, // 3744: GOTO 714 ON 90-99
  0x808502CA, // 3745: GOTO 714 ON 80-85
  0x00FFFFFF, // 3746: HALT
  0x808F02CA, // 3747: GOTO 714 ON 80-8f
  0x00FFFFFF, // 3748: HALT
  0x8BB002CA, // 3749: GOTO 714 ON 8b-b0
  0x888902CA, // 3750: GOTO 714 ON 88-89
  0x808602CA, // 3751: GOTO 714 ON 80-86
  0x00FFFFFF, // 3752: HALT
  0xAABF02CA, // 3753: GOTO 714 ON aa-bf
  0xA7A802CA, // 3754: GOTO 714 ON a7-a8
  0xA0A502CA, // 3755: GOTO 714 ON a0-a5
  0x909902CA, // 3756: GOTO 714 ON 90-99
  0x868602CA, // 3757: GOTO 714 ON 86
  0x00FFFFFF, // 3758: HALT
  0xA0A902CA, // 3759: GOTO 714 ON a0-a9
  0x989802CA, // 3760: GOTO 714 ON 98
  0x808902CA, // 3761: GOTO 714 ON 80-89
  0x00FFFFFF, // 3762: HALT
  0xB7B802CA, // 3763: GOTO 714 ON b7-b8
  0xA0B202CA, // 3764: GOTO 714 ON a0-b2
  0x00FFFFFF, // 3765: HALT
  0xB0B002CA, // 3766: GOTO 714 ON b0
  0x00FFFFFF, // 3767: HALT
  0xBFBF02CA, // 3768: GOTO 714 ON bf
  0x00FFFFFF, // 3769: HALT
  0x80BF02CA, // 3770: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3771: HALT
  0x809902CA, // 3772: GOTO 714 ON 80-99
  0x00FFFFFF, // 3773: HALT
  0x80BF02CA, // 3774: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3775: HALT
  0x808302CA, // 3776: GOTO 714 ON 80-83
  0x00FFFFFF, // 3777: HALT
  0xB0B402CA, // 3778: GOTO 714 ON b0-b4
  0x00FFFFFF, // 3779: HALT
  0x80BF02CA, // 3780: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3781: HALT
  0x80AE02CA, // 3782: GOTO 714 ON 80-ae
  0x00FFFFFF, // 3783: HALT
  0x80BF02CA, // 3784: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3785: HALT
  0x808602CA, // 3786: GOTO 714 ON 80-86
  0x00FFFFFF, // 3787: HALT
  0x80BF02CA, // 3788: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3789: HALT
  0x80B802CA, // 3790: GOTO 714 ON 80-b8
  0x00FFFFFF, // 3791: HALT
  0xAEAF02CA, // 3792: GOTO 714 ON ae-af
  0xA0A902CA, // 3793: GOTO 714 ON a0-a9
  0x809E02CA, // 3794: GOTO 714 ON 80-9e
  0x00FFFFFF, // 3795: HALT
  0xB5B502CA, // 3796: GOTO 714 ON b5
  0x90AD02CA, // 3797: GOTO 714 ON 90-ad
  0x00FFFFFF, // 3798: HALT
  0xB7BB02CA, // 3799: GOTO 714 ON b7-bb
  0x80AF02CA, // 3800: GOTO 714 ON 80-af
  0x00FFFFFF, // 3801: HALT
  0xBDBF02CA, // 3802: GOTO 714 ON bd-bf
  0xA3B702CA, // 3803: GOTO 714 ON a3-b7
  0x909902CA, // 3804: GOTO 714 ON 90-99
  0x808402CA, // 3805: GOTO 714 ON 80-84
  0x00FFFFFF, // 3806: HALT
  0x808F02CA, // 3807: GOTO 714 ON 80-8f
  0x00FFFFFF, // 3808: HALT
  0x80BF02CA, // 3809: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3810: HALT
  0x80BF02CA, // 3811: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3812: HALT
  0x909002CA, // 3813: GOTO 714 ON 90
  0x808A02CA, // 3814: GOTO 714 ON 80-8a
  0x00FFFFFF, // 3815: HALT
  0x939F02CA, // 3816: GOTO 714 ON 93-9f
  0x00FFFFFF, // 3817: HALT
  0xA0A302CA, // 3818: GOTO 714 ON a0-a3
  0x00FFFFFF, // 3819: HALT
  0x979A02CA, // 3820: GOTO 714 ON 97-9a
  0x00FFFFFF, // 3821: HALT
  0x80BF02CA, // 3822: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3823: HALT
  0x80BF02CA, // 3824: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3825: HALT
  0x80B702CA, // 3826: GOTO 714 ON 80-b7
  0x00FFFFFF, // 3827: HALT
  0x80BF02CA, // 3828: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3829: HALT
  0x809502CA, // 3830: GOTO 714 ON 80-95
  0x00FFFFFF, // 3831: HALT
  0x808802CA, // 3832: GOTO 714 ON 80-88
  0x00FFFFFF, // 3833: HALT
  0x80BF02CA, // 3834: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3835: HALT
  0x809E02CA, // 3836: GOTO 714 ON 80-9e
  0x00FFFFFF, // 3837: HALT
  0xB0BF02CA, // 3838: GOTO 714 ON b0-bf
  0xA4A702CA, // 3839: GOTO 714 ON a4-a7
  0x909202CA, // 3840: GOTO 714 ON 90-92
  0x00FFFFFF, // 3841: HALT
  0x80BF02CA, // 3842: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3843: HALT
  0x80BB02CA, // 3844: GOTO 714 ON 80-bb
  0x00FFFFFF, // 3845: HALT
  0x80BF02CA, // 3846: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3847: HALT
  0xB0BC02CA, // 3848: GOTO 714 ON b0-bc
  0x80AA02CA, // 3849: GOTO 714 ON 80-aa
  0x00FFFFFF, // 3850: HALT
  0x9F9F02CA, // 3851: GOTO 714 ON 9f
  0x909902CA, // 3852: GOTO 714 ON 90-99
  0x808802CA, // 3853: GOTO 714 ON 80-88
  0x00FFFFFF, // 3854: HALT
  0x80BF02CA, // 3855: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3856: HALT
  0x96BF02CA, // 3857: GOTO 714 ON 96-bf
  0x809402CA, // 3858: GOTO 714 ON 80-94
  0x00FFFFFF, // 3859: HALT
  0xBDBF02CA, // 3860: GOTO 714 ON bd-bf
  0xBBBB02CA, // 3861: GOTO 714 ON bb
  0xAEB902CA, // 3862: GOTO 714 ON ae-b9
  0xA9AC02CA, // 3863: GOTO 714 ON a9-ac
  0xA5A602CA, // 3864: GOTO 714 ON a5-a6
  0xA2A202CA, // 3865: GOTO 714 ON a2
  0x9E9F02CA, // 3866: GOTO 714 ON 9e-9f
  0x809C02CA, // 3867: GOTO 714 ON 80-9c
  0x00FFFFFF, // 3868: HALT
  0x85BF02CA, // 3869: GOTO 714 ON 85-bf
  0x808302CA, // 3870: GOTO 714 ON 80-83
  0x00FFFFFF, // 3871: HALT
  0xBBBE02CA, // 3872: GOTO 714 ON bb-be
  0x9EB902CA, // 3873: GOTO 714 ON 9e-b9
  0x969C02CA, // 3874: GOTO 714 ON 96-9c
  0x8D9402CA, // 3875: GOTO 714 ON 8d-94
  0x878A02CA, // 3876: GOTO 714 ON 87-8a
  0x808502CA, // 3877: GOTO 714 ON 80-85
  0x00FFFFFF, // 3878: HALT
  0x92BF02CA, // 3879: GOTO 714 ON 92-bf
  0x8A9002CA, // 3880: GOTO 714 ON 8a-90
  0x868602CA, // 3881: GOTO 714 ON 86
  0x808402CA, // 3882: GOTO 714 ON 80-84
  0x00FFFFFF, // 3883: HALT
  0x80BF02CA, // 3884: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3885: HALT
  0xA8BF02CA, // 3886: GOTO 714 ON a8-bf
  0x80A502CA, // 3887: GOTO 714 ON 80-a5
  0x00FFFFFF, // 3888: HALT
  0xBCBF02CA, // 3889: GOTO 714 ON bc-bf
  0x9CBA02CA, // 3890: GOTO 714 ON 9c-ba
  0x829A02CA, // 3891: GOTO 714 ON 82-9a
  0x808002CA, // 3892: GOTO 714 ON 80
  0x00FFFFFF, // 3893: HALT
  0xB6BF02CA, // 3894: GOTO 714 ON b6-bf
  0x96B402CA, // 3895: GOTO 714 ON 96-b4
  0x809402CA, // 3896: GOTO 714 ON 80-94
  0x00FFFFFF, // 3897: HALT
  0xB0BF02CA, // 3898: GOTO 714 ON b0-bf
  0x90AE02CA, // 3899: GOTO 714 ON 90-ae
  0x808E02CA, // 3900: GOTO 714 ON 80-8e
  0x00FFFFFF, // 3901: HALT
  0xAABF02CA, // 3902: GOTO 714 ON aa-bf
  0x8AA802CA, // 3903: GOTO 714 ON 8a-a8
  0x808802CA, // 3904: GOTO 714 ON 80-88
  0x00FFFFFF, // 3905: HALT
  0x8EBF02CA, // 3906: GOTO 714 ON 8e-bf
  0x848B02CA, // 3907: GOTO 714 ON 84-8b
  0x808202CA, // 3908: GOTO 714 ON 80-82
  0x00FFFFFF, // 3909: HALT
  0x878B02CA, // 3910: GOTO 714 ON 87-8b
  0x00FFFFFF, // 3911: HALT
  0xB7BD02CA, // 3912: GOTO 714 ON b7-bd
  0x80AC02CA, // 3913: GOTO 714 ON 80-ac
  0x00FFFFFF, // 3914: HALT
  0x8E8E02CA, // 3915: GOTO 714 ON 8e
  0x808902CA, // 3916: GOTO 714 ON 80-89
  0x00FFFFFF, // 3917: HALT
  0xB0B902CA, // 3918: GOTO 714 ON b0-b9
  0x80AB02CA, // 3919: GOTO 714 ON 80-ab
  0x00FFFFFF, // 3920: HALT
  0x80BF02CA, // 3921: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3922: HALT
  0x808402CA, // 3923: GOTO 714 ON 80-84
  0x00FFFFFF, // 3924: HALT
  0x80BF02CA, // 3925: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3926: HALT
  0x9E9F02CA, // 3927: GOTO 714 ON 9e-9f
  0x909902CA, // 3928: GOTO 714 ON 90-99
  0x8B8B02CA, // 3929: GOTO 714 ON 8b
  0x808302CA, // 3930: GOTO 714 ON 80-83
  0x00FFFFFF, // 3931: HALT
  0xBBBB02CA, // 3932: GOTO 714 ON bb
  0xB9B902CA, // 3933: GOTO 714 ON b9
  0xB4B702CA, // 3934: GOTO 714 ON b4-b7
  0xA9B202CA, // 3935: GOTO 714 ON a9-b2
  0xA7A702CA, // 3936: GOTO 714 ON a7
  0xA4A402CA, // 3937: GOTO 714 ON a4
  0xA1A202CA, // 3938: GOTO 714 ON a1-a2
  0x859F02CA, // 3939: GOTO 714 ON 85-9f
  0x808302CA, // 3940: GOTO 714 ON 80-83
  0x00FFFFFF, // 3941: HALT
  0xBEBE02CA, // 3942: GOTO 714 ON be
  0xB9BC02CA, // 3943: GOTO 714 ON b9-bc
  0xB4B702CA, // 3944: GOTO 714 ON b4-b7
  0xACB202CA, // 3945: GOTO 714 ON ac-b2
  0xA7AA02CA, // 3946: GOTO 714 ON a7-aa
  0xA4A402CA, // 3947: GOTO 714 ON a4
  0xA1A202CA, // 3948: GOTO 714 ON a1-a2
  0x9F9F02CA, // 3949: GOTO 714 ON 9f
  0x9D9D02CA, // 3950: GOTO 714 ON 9d
  0x9B9B02CA, // 3951: GOTO 714 ON 9b
  0x999902CA, // 3952: GOTO 714 ON 99
  0x979702CA, // 3953: GOTO 714 ON 97
  0x949402CA, // 3954: GOTO 714 ON 94
  0x919202CA, // 3955: GOTO 714 ON 91-92
  0x8D8F02CA, // 3956: GOTO 714 ON 8d-8f
  0x8B8B02CA, // 3957: GOTO 714 ON 8b
  0x898902CA, // 3958: GOTO 714 ON 89
  0x878702CA, // 3959: GOTO 714 ON 87
  0x828202CA, // 3960: GOTO 714 ON 82
  0x00FFFFFF, // 3961: HALT
  0xABBB02CA, // 3962: GOTO 714 ON ab-bb
  0xA5A902CA, // 3963: GOTO 714 ON a5-a9
  0xA1A302CA, // 3964: GOTO 714 ON a1-a3
  0x8B9B02CA, // 3965: GOTO 714 ON 8b-9b
  0x808902CA, // 3966: GOTO 714 ON 80-89
  0x00FFFFFF, // 3967: HALT
  0xB0B902CA, // 3968: GOTO 714 ON b0-b9
  0x00FFFFFF, // 3969: HALT
  0x80BF02CA, // 3970: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3971: HALT
  0x80BF02CA, // 3972: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3973: HALT
  0x809D02CA, // 3974: GOTO 714 ON 80-9d
  0x00FFFFFF, // 3975: HALT
  0x80BF02CA, // 3976: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3977: HALT
  0x80BF02CA, // 3978: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3979: HALT
  0x80B402CA, // 3980: GOTO 714 ON 80-b4
  0x00FFFFFF, // 3981: HALT
  0x80BF02CA, // 3982: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3983: HALT
  0xA0BF02CA, // 3984: GOTO 714 ON a0-bf
  0x809D02CA, // 3985: GOTO 714 ON 80-9d
  0x00FFFFFF, // 3986: HALT
  0x80BF02CA, // 3987: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3988: HALT
  0x80BF02CA, // 3989: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3990: HALT
  0xB0BF02CA, // 3991: GOTO 714 ON b0-bf
  0x80A102CA, // 3992: GOTO 714 ON 80-a1
  0x00FFFFFF, // 3993: HALT
  0x80BF02CA, // 3994: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3995: HALT
  0x80BF02CA, // 3996: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3997: HALT
  0x80BF02CA, // 3998: GOTO 714 ON 80-bf
  0x00FFFFFF, // 3999: HALT
  0x80A002CA, // 4000: GOTO 714 ON 80-a0
  0x00FFFFFF, // 4001: HALT
  0x80BF02CA, // 4002: GOTO 714 ON 80-bf
  0x00FFFFFF, // 4003: HALT
  0x809D02CA, // 4004: GOTO 714 ON 80-9d
  0x00FFFFFF, // 4005: HALT
  0x80BF02CA, // 4006: GOTO 714 ON 80-bf
  0x00FFFFFF, // 4007: HALT
  0x80BF02CA, // 4008: GOTO 714 ON 80-bf
  0x00FFFFFF, // 4009: HALT
  0x808A02CA, // 4010: GOTO 714 ON 80-8a
  0x00FFFFFF, // 4011: HALT
};

